Opening Page

ALERE® Help Manual

Using the Help Manual

This HTML manual assists with training, familiarization, and provides general information about using the ALERE product.

TIW provides this help manual in HTML format because it:

  • Provides every user with immediate access to ALERE documentation.

  • The flexibility of the environment extends the usefulness of the manual.

  • The manual can be readily updated.

  • Demonstration videos can be integrated.

The manual's table of contents has been structured to follow ALERE's menu structure.

Most images in the manual have links to view information about the field. Click on the screens within the manual to learn about their functions.

Printing the Help Manual

The number of pages and hyperlinks preclude the usefulness of printing the full manual.

However, individual pages may be easily printed.

Manual Status

v18.0 - Published - 27 March 2024

Check the TIW website for newer versions of the locally hosted manual.

Quick Start Guide

Refer to the Quick Start Guide for system requirements, program installation information, and update procedures.

Check the TIW website for newer versions.


Fetch

Fetch Demo

Using Fetch

Fetch is a way of quickly locating documents or information within ALERE without interrupting another task..

Fetch is located on the ribbon menu to the right.

To use Fetch follow these steps:

  1. Click in the box that says "Enter Fetch text".

  2. Enter what is being searched for in the box.

  3. Click on the link to be searched.

Operating Notes

A drop down list of search criteria is displayed when clicking in the box.

As an example, to find the sales order that goes with a customer PO, enter the PO number and click on "Order by Customer PO".

The Entry Field

Fetch remembers what has been typed into the entry field.

As you type, a small drop down window displays similar fetches that can be selected.

Enter a letter and hit the Backspace key and Fetch will show a list of previous searches.

The entry field also takes into consideration that you may have made a partial entry.

For example, you enter "700" and select a link.

Fetch will display a list of possible choices from which you can select.

Searching in a Description

Enter "Bike" without the quotes and select the "by Description" link under Inventory in our sample bicycle company.

A list of all the items that start with "Bike" will be displayed.

Now enter "Bike" with the quotes and again select the "by Description" link under Inventory in our sample bicycle company.

A list of all the items that have "Bike" anywhere in their description will be displayed.

The Links

Each of the links has intelligence behind it.

For example, you have a document number but do not know if it belongs to a sales quote, a sales order, a credit memo, a return order, a blanket order, or a recurring order.

Enter the number and select the "Order by Document" link.

Fetch will find out which type of document it is and retrieve it.

Fetch remembers the last link that was selected.

So if you are looking up a series of item numbers, it is only necessary to select the "by Item Number" link the first time.

Thereafter, you can just enter the next number and hit the Enter key.

Ordering the Links

Over time the links will automatically order themselves based on their use.

This is done for each user.

They may be manually ordered by clicking on the red push pin which will move the link to the top of the list and change the pin to look as if it was stuck straight in.

Click it again to unpin the link and return it to alphabetical order.

Fetch Results Screen

The Fetch Results screen is displayed when there are multiple records found.

Choosing one of the results will display it.


About the Browser

Screen Location

Browser Screen

ALERE displays a browser each time the Get button is selected, the mouse is double left-clicked in a key field or F2 is pressed on the keyboard in a key field.

The purpose of the browser is to find a specific record or piece of information.

A browser provides a spreadsheet-like view of a table of information. Each column is a field, function or a user-definable field in the table. Each row corresponds to a record in the table. A browser allows a large amount of data to be quickly viewed.

The capabilities of the browser are quite extensive. You can:

  • Resize the browser screen to display more or fewer records and columns.

  • Set the browser to work like a web browser which shows a limited amount of records at one time to speed up the display of the browser

  • Keep the browser displayed on the screen using a feature called Persistence while using drag and drop to display multiple records sequentially.

  • Right click on a line to display a browser menu which provides access to related information no matter where it is located in ALERE.

  • Use advanced searches with any combination of multiple criteria, including searching within strings of text.

  • Rearrange and resize the columns by using the mouse to drag them.

  • Order the file by any column in ascending or descending order.

  • Jump to the first record matching the characters entered.

  • Customize by user column order, initial search field, number of lines in the grid, column widths, and more without any coding.

  • Display filtered records as a group or within the context of the entire table.


Browser Screen

Browser (Typical)


Basic Browser Functions

Introduction to the Browser

Dynamic Screen Sizing

Browser Persistence

Simple Searches

In its simplest form, a record can be located by typing in the item number, customer number, sales order number, etc. and either pressing the Enter key or choosing the Select button.

The browser remembers the last ten searches it did.

Click on the downward pointing black triangle on the left side of the field to choose one of those previous searches.

If the record is located it is displayed and the browser is closed.

Note - If a partial entry is made the browser will attempt to find and display the first record that matches. For example, if TS is entered and TSHIRT is the first record that matches the partial entry, it will be displayed.

If the record is not located a grid is displayed with the closest matching record highlighted.

The correct record is then selected from the list or the search is started over.

When the grid is displayed at the start of the search, the browser will automatically jump to the first matching record as each character is progressively typed in.

Double left click or press the Enter key when the desired record is found.

Search any column by clicking on the column title first.

The record pointer on the grid will try to automatically position itself in the middle of the screen so that you can see records above and below the highlighted record.

Right Click Menus

Right clicking on a line on a grid will display a browser menu in most cases.

This menu provides access to related screens that have information about the record that is chosen.

For example, a menu on a browser from the AP/Cash Receipts screen will list Company Address, Suppliers, and Payables. Drill down by selecting one of the options.

Right Click Searches

Any column on the browser grid can be quickly searched by right clicking on the column title.

This will automatically open the search criteria window, set the search to that column, and place your cursor in the search field.

Right Click Graphic

Information about the browser is available by right clicking on the silver graphic.

This will display a window with the browser description and numbers of initial records and search results.

Persistence

Persistence means that the browser can be left open while records are dragged and dropped for display.

Step-by-step example of how this feature works:

  1. Start the sample company and go to Inventory > Item Definition.

  2. Select the Get button.

  3. Is the grid displayed on the browser? If not, select the Refresh button.

  4. Click on the item number of any record and hold the button down.

  5. Drag the cursor to the Get button, or anywhere on the side bar graphic, on the inventory screen and release it. That record will be displayed.

  6. To see a different record simply click on another item number on the grid and repeat. The drag and drop function continues to work if you go to a different tab on the screen. It will simply open the next record on that tab.

Hint - It is not necessary to first click on the browser screen to bring it to the front. As long as you can see the record on the grid you can immediately click and drag it.

When the advanced search functions are used to build a filtered browser list, persistence can be a very powerful tool to then examine those records in detail.

Drag and Drop Information

Information on a browser can be dragged and dropped on to screens.

Step-by-step example of how this feature works:

  1. Start the sample company and go to Inventory > Item Definition.

  2. Select the Get button.

  3. Is the grid displayed on the browser? If not, select the Refresh button.

  4. In the Class column, click on the first record that says BIKE and hold the button down.

  5. Drag the cursor to the Product Class field on the screen and release the button. The MAINT is replaced with BIKE.

Printing

The print button will create a report from the browser information and send it to the printer.

This is particularly useful when you have used search criteria to find a filtered list of information.


Advanced Search and Filter Functions

Browser Screen

The browser provides advanced search and filter functions to aid in more complex and demanding circumstances.

These functions are accessed by

  • Clicking on the Search button.

  • Setting up the user preferences so that the Startup Layout option is set to Show Search.

Single Criteria Searches allows a field in the browser to searched, the condition with which to search and the key word, words or phrases to use.

Searching for a word in a description

  1. In the sample company go to Inventory > Item Definition and select the Get button.

  2. Set the first combo box to Description.

  3. Leave the second combo box set to Contains.

  4. Enter WHITE in the String field.

  5. Press the Enter key or select the Search button.

  6. A list of all items with the word White in the description will be displayed.

Searching for multiple words in a description

  1. In the sample company go to Inventory > Item Definition and select the Get button.

  2. Set the first combo box to Description.

  3. Leave the second combo box set to Contains.

  4. Enter WHITE MEN 18 in the String field.

  5. Press the Enter key or select the Search button.

  6. A list of all items with the words WHITE and MEN and 18 in the description will be displayed. Take note that the list includes WOMEN bikes. That is because the word WOMEN includes the phrase MEN.

Searching for a phrase in a description

  1. In the sample company go to Inventory > Item Definition and select the Get button.

  2. Set the first combo box to Description.

  3. Leave the second combo box set to Contains.

  4. Enter FRA in the String field.

  5. Press the Enter key or select the Search button.

  6. A list of all items with the phrase FRA in the description will be displayed. In this case the list will contain the word Frame in all the descriptions.

Just like searching for multiple words, you can search for multiple phrases or any combination thereof.

The browser remembers the last ten searches it did.

Click on the combo box pull down to access and choose one of those previous searches and display the list of search criteria.

Two Criteria Searches allows two fields in the browser to be selected and searched on, the conditions with which to search and the key word, words or phrases to use.

Searching for a word in a description with an on hand quantity equal to or greater than

  1. In the sample company go to Inventory > Item Definition and select the Get button.

  2. Set the first combo box to Description.

  3. Leave the second combo box set to Contains.

  4. Enter FRAME in the String field.

  5. Leave And in the next combo box.

  6. Set the next combo box to On Hand.

  7. Set the next combo box to Value >=.

  8. Enter 10 in the String field.

  9. Press the Enter key or select the Search button.

  10. A list of all items with the word Frame in the description and with a on hand quantity equal to or greater than 10 will be displayed.

Searching for two words in a description with the Or clause

  1. In the sample company go to Inventory > Item Definition and select the Get button.

  2. Set the first combo box to Description.

  3. Leave the second combo box set to Contains.

  4. Enter WHITE in the String field.

  5. Leave And in the next combo box.

  6. Set the next combo box to Description.

  7. Leave the next combo box set to Contains.

  8. Enter BLUE in the String field.

  9. Press the Enter key or select the Search button.

  10. The list is empty because no description has both WHITE and BLUE in it. Go back and change the And to an Or.

  11. Press the Enter key or select the Search button.

  12. The list will show all the descriptions that have the words WHITE or BLUE.

Relational Logic

Sign | Function | Example
Contains | Used to find records that contain one or more alphanumeric strings in any order | Find any description that has WHITE BIKE 18
Has Phrase | Used to find records that contain one or more phrases in any order | Find any description that has the phrase "Men's Bike"
Starts With | Used to find records that start with a phrase | Find any description that starts with the phrase "Men's Bike"
Equal To | Used to find records that are equal to a numeric value, a date, or a character string | Find "12/31/05"
Less Than | Used to find records that are less than a numeric value, a date, or a character string | On hand quantities less than zero
Less or Equal | Used to find records that are less than or equal to a numeric value, a date, or a character string | On hand quantities less than or equal to zero
More Than | Used to find records that are greater than a numeric value, a date, or a character string | On hand quantities greater than zero
More or Equal | Used to find records that are greater than or equal to a numeric value, a date, or a character string | On hand quantities greater than or equal to zero
Not Equal To | Used to find records that are not equal to a numeric value, a date, or a character string | Find any description that is not "Men's Bike"

The Difference Between "Contains" and "Phrase"

The best way to explain the difference between Contains and Phrase when doing a search is by example.

Let use two words, MEN and BIKE and search on description.

If Contains is used the browser will find any description that has those two words, BIKE MEN, in it in any order. For example,

Men White 18 Speed Mountain Bike

Mountain Bike 18 Speed Men White

Bike Men White 18 Speed Mountain

If Phrase is used the browser will only find descriptions that have that exact sequence, BIKE MEN, in it.

For example, out of the three descriptions above only one would be found.

Bike Men White 18 Speed Mountain


Browser Statistics

Operating Notes

The purpose of this screen is to provide statistics for any browser.


Browser Output

Operating Notes

The Print button displays the Browser Output screen.

This allows the browser to be sent in report form to the printer or converted to an Excel file.


Program Background

The first thing that will be noticed about ALERE is the ease with which one can move around, select menus and options, collect, view and process information and call up support windows to look up item numbers, orders, pricing, customers, etc.

This is, of course, not accidental.

Anyone familiar with the principles of ERP will have recognized the complexity of such systems and the inherent costs of implementing them.

A poorly designed computer program will only add further costs and reduce the chances of success.

Studies undertaken by TIW indicated several key areas in which software could significantly ease the implementation of accounting, which ALERE addresses.

Each of these software areas, implementation sequence, operator interface, intuitiveness, key field look up support, program flexibility and required computer program training, has been carefully incorporated into ALERE.

ALERE provides the benefits of so-called high end accounting systems and more without the associated costs and complexities.


Managing Activities

Activity Tab

The purpose of the Activity tab is to see a traceable list of activities related to a document or process.

Practical Use Examples

  • Tracing the history of an order from quote through final payment.

  • Looking up payments received from a customer during the process of taking an order.

  • Listing all the receipts of an item in inventory for the month.

  • Reviewing a list of cash receipts from a particular customer.

  • Reviewing a list of payments made to a supplier.

  • Viewing the shipments, issues, receipts, and adjustments of an inventory item.

Drill Down

The Activity tab supports drill down by double clicking on a line in the grid which will bring up the related document or piece of information.

The grid column being clicked on can also make a difference.

For example, on the Inventory Item screen Activity tab, if a line in the Description column is clicked on, then the Log of Activity screen is displayed.

If a line in the Source Document column is clicked on, then the associated order is displayed.

Sorting columns

Often the data in columns may be sorted by moving the mouse cursor to the column header.

When a small black arrows pointing down appears, click the left mouse button.

If the column allows sorting, then the first click will sort it in ascending order and the second click will sort it in descending order.

The process places may display the bottom of the list due to the nature of the way in which Windows sorts.

Use the up arrow button or the Page Up key to display the list.

The columns will reset to their defaults when the screen is closed.

Expanding the width of columns

The width of columns in the grid may be changed by moving the mouse cursor to the column header and placing it over the line dividing the columns.

When a small black vertical bar with arrows pointing left and right appears, hold down the left mouse button and drag the columns to the width desired and release the button.

The width of the columns will reset to their defaults when the screen is closed.

Changing column location

The position of the columns may be changed by moving the mouse cursor to the column header.

When a small black arrows pointing down appears, hold down the left mouse button and drag the columns to the position desired and release the button.

The position of the columns will reset to their defaults when the screen is closed.


Company Logos on Reports

Login Security Type

File > Maintenance > Company Defaults > Default Paths tab

Company Defaults - Default Paths Tab

Follow these steps to add a company logo to reports:

  1. Create a 3/4" by 3/4" square logo in ICO, JPG, BMP or GIF format

  2. Navigate to File > Maintenance > Company Defaults > Defaults Paths tab

  3. Add the Icon Path

  4. Select the Save button

Operating Notes

Larger logos may be used but it will require you to modify the reports to accommodate them.


Cut, Copy, Paste

Using the right click menu perform standard Windows functions such as cut, copy and paste on any field that can be edited.

The Find and Find Again options are added when right clicking in a memo field.


Document Management

Document Management & COA

Document management is a system to digitally store, manage, and track documents.

This system is integrated throughout ALERE using Hyperlinks and when InTouch is present, additionally through the Documents tab.

Documents Tab

An expansion of the document management system occurs when InTouch is present by adding a Document tab to key functions within ALERE.

The Document tabs allow a default path to be set to prospects, companies, service sites, or inventory items. Each folder and file within the path appears using standard Windows defined icons. The folders and files can be managed, sorted and filtered using a variety of familiar tools, including Drag and Drop.

Document tabs are also added to the Sales Orders, Purchase Orders, Payables, Prospect Quotes, Service Ticket, and Site Information screens. These tie back to the defined documents for the Bill To/Pay To companies on the orders.

Hyperlinks

Hyperlinks provide a one-to-one direct link. The Documents tab ties many forms and quantities of content to ALERE.

One way document management is done is by placing file hyperlinks in the memo fields of ALERE documents then connecting them with the supporting paperwork that has been scanned or digitally stored.

The hyperlink is added by right-clicking in the memo or note field to display a menu and selecting the "Insert File Hyperlink" menu option.

The following screen shows an example of that menu.

Refer to External Program Hyperlinks for what links can be created and how to create them.

Once the hyperlink (s) are in place the paperwork is made easily available by searching for the particular document.

For example, an ALERE payable that was started by an invoice from a supplier.

A little forethought is necessary to the success of document management.

It starts with putting in place a process for scanning paper documents, giving them a name, and then storing them.

Here is one recommended way of establishing the process.

Bills are probably the most common document that lends itself to document management.

Since every company in ALERE has a company ID assigned to it, start with that ID and add a dash followed by the invoice number.

If the bill is monthly, like the electric bill being used as an example, then after the dash put the month.

The file name for the invoice might look like this: PPL-May. The name is unique and has the added convenience of making it easy to recognize.

Use that combination as the file name when the invoice is scanned.

Store the invoice file by creating a data folder in your ALERE company directory suitably called "Documents".

A good place to put the folder is where the company default folders (like Excel, PDF, Pictures) have been defined.

Then create another folder named "2015-Bills" and place the invoice file there.

Storing the documents in your company data directory has the benefit of having them automatically integrated into the backup process for your company.

This approach can easily be modified to one that best matches your requirements.

Create the payable for the electric bill (PPL-May) and in the Comments (Memo) field right click, choose Insert File Hyperlink, and find and choose the PPL-May file.

That places the hyperlink in the field where it is immediately "live" and available for use.

As a matter of fact it can be used to complete the entry of the payable.

Once the system is setup use tools like Fetch to find the payable.

The Role of Chart of Accounts

The COA can be used as a way to find a digital document.

A monthly electric bill invoice, used as an example above, can actually be found in four steps.

  1. Go to Finance > Chart of Accounts and use Treevision to drill down to expenses and find the account number that holds the electric expenses and shows the current balance. Double click on that account to display the Transactions screen.

  2. Set the date range to include the beginning of the year to the current date and select the Refresh button. The grid on the screen will list the payables for electricity expenses. Double click on one of the payables to drill down to the actual GL posting transaction.

  3. The Ref field will show the document number of the payable. This field is used as an audit trail for the journal entry. You can drill down to the source document if a small magnifying glass appears when the mouse cursor is moved over the reference field. Just double left click.

  4. This display the payable document where the hyperlink is located to the digital original invoice.

This illustrates the advantage of having document management integrated into ALERE.

Even the COA can act as an interactive filing system to locate documents.


Dual Monitor Use

To properly support dual monitor use go to the ALERE desktop shortcut and under "Properties" change the Run option from "Maximized" to "Normal Window".


Email

Operating Notes

This button allows an email to be sent.

Only users logged in with an email address can use this function.

The ALERE email connection is setup on the Company Defaults screen.


1-Export

Export

Operating Notes

The Export button will create a spreadsheet (XLS or XLXS) type file that can be opened and edited in Microsoft Excel.

The information will be exported even if Excel is not installed on the workstation.

It is automatically compatible with the 64-bit version of Excel.

When exporting a report the formatting and grouping is not exported.

Any calculations made by the report will therefore not be present.

This method of exporting is followed because it allows the data to be manipulated.

If the report were to be exported in a formatted manner, as is done when the report is printed, the data would be all placed into one cell on the spreadsheet and the ability to edit it would be lost.


External Program Hyperlinks

Hyperlinks form the backbone of Document Management.

Hyperlinks allow pictures, files, email, and web sites to be integrated into ALERE Accounting v5.1 or higher. Samples of Hyperlinks

For example, a hyperlink to a CAD drawing can be placed in the item inventory file on the Image tab.

Holding the Ctrl key down while clicking on the link will start a CAD viewer and display the drawing.

There are four formats supported:

www.(site name) - Provides a link to a web site.

mailto:(address) - Starts the email program so that a message can be sent.

http://(location) - Provides a link to a file on a web site, for example a picture.

file:///(path to file) - Links to a file on your computer/network, for example, a PDF, document, or spreadsheet.

The only requirement is that the program being used by the file is registered in Windows.

This is done under Windows Explore > Tools > Folder Options.

You may have more commonly seen this linkage by right clicking on a file and choosing the "Open With" option to associate that file to the program it needs to run.

Hyperlinks can be placed in any text file. Multiple types of hyperlinks are permitted in the text field as space allows.


Dynamic Screen Sizing

Dynamic screen sizing allows the use of a mouse to make screens larger or smaller.

To resize a screen:

  1. Move the mouse pointer to the edge of a screen until a small line with arrowheads at each end appears. The orientation of the arrows indicates the direction the screen can be resized.

  2. Click and hold down the left mouse button while dragging the screen to its new size.

Key Information:

  • Screens have minimum sizes beyond which they cannot be reduced.

  • Not all screens can be resized simply because there is no benefit in doing so.

  • Browse lists will automatically expand or contract with the screen.

Example: Drag open the Chart of Accounts screen. Notice how the Treevision area of the screen expands.

  • Multiple screens can be opened and resized.

  • Screens revert to their original size upon exiting.

Each user can customize screen sizes by employing the screen modification tools.


Foxy Previewer

ALERE makes use of Foxy Previewer to enhance it output capabilities.

To learn more about its features click here.

A PDF is available with in depth explanations of Foxy Previewer's functions that can be reviewed by clicking here.

The FoxyPreviewer defaults to 1,000 in order to maintain a reasonable speed.

This can be changed by creating a hook R-Cursor with a command of oReport.Threshold=x.


Managing the GL Posting Tab

AR/Cash Receipts Screen | Finance Charges Screen | Purchase Order Screen
AP/Cash Payments | Inventory Adjustments Screen | Sales Orders Screen
Bank Transactions Screen | Payables Screen | Transfer Orders Screen
 |  | Service Ticket Screen

Operating Notes

The GL Posting tab is a convenient way of seeing the journal transactions that are related to the work you are doing.

The tab can be found on most major screens throughout ALERE and, in each case, works much in the same manner.

The fields along the top of the screen are used to:

  • Display information on the order being reviewed.

  • Allow information to be entered that will act as a filter on the journal entries being displayed.

Select the Refresh button to update the screen each time the filtering criteria are changed.

Click once on an account number in the grid and its description is displayed on the upper right-hand portion of the screen.

Click twice on the account number to drill down to the journal entry in the general ledger.

Practical examples of its use

  • Verifying that the correct revenue accounts were used during the process of creating an invoice.

  • Reviewing the journal entries that occurred during an inventory transfer between locations.

  • Seeing the effect on inventory after a physical count has been posted.

  • Validating cash receipts postings.


Using the Help Screens

From the Menu Bar

Select File > Help > ALERE Help from the main menu bar.

The first page of the ALERE HTML manual is displayed with the Index tab open in the left pane.

Use any of the tabs in the left pane to find information.

From a Screen

Click on the ? button located at the top right of the screen or press the F1 key.

In most all cases the Help screen for the topic will be displayed.


Key Field Validation

On key fields, such as item numbers, the program will validate the data entered when the Enter key has been used to move to the next field.

Example - You enter the item number MBX and select the Enter key. Before moving to the next field, the program looks up the item number in inventory. One of the two following actions take place:

  • The item number is found in inventory and the cursor is moved to the next field.

  • The item number is not found and the Inventory List browser is displayed with the closest item number match highlighted. Find and select the correct item number. The item number will be entered and you will moved to the next field.


Keyboard Shortcuts

Alt Key | Places the cursor on the Menu Bar where the left and right arrow keys and the Enter key can be used to make selections.
Alt Key + Underlined Letter on Menu Bar | Selects the Module and drops down the menu.
Alt W | Selects Window on the Menu Bar and drops down the menu where the open screens are listed and can be selected.
Arrow Keys | The Up, Down, Right, and Left arrow keys move the cursor through menus, grids and screens. The Up and Down arrow keys will cycle through the options in a pull down window without having to open the window. In Treevision, the right and left arrows will expand or contract a selection.
Buttons | Buttons on any report can be pressed with the keyboard hot keys (CTRL+F1 to CTRL F10) corresponding to its position from left to right in the button box.
Combo Box | Typing the first letter of an option in a combo box selects it.
Ctrl Left/Right Arrow | Moves through tabs on screens.
Ctrl X, C & V | Standard cut, copy and paste functions are supported.
Ctrl Page Down | Same as pressing Continue or Post button.
Ctrl Left and Right Arrows | Moves between screen tabs.
Ctrl Space | Shortcut letters are added to the menu system allowing selections to be made by the keyboard.
Ctrl Tab | Moves the cursor out of a grid.
End Key | Moves the cursor to the end of a text line. It takes you to the last entry in Treevision.
Enter Key | Field validation is activated when the Enter key is used to exit a field. It will open the note for editing on note fields. It will expand or contract a selection in Treevision. It will return the cursor to the beginning of the line at the end of a line in an active grid.
Esc Key | Performs the same function as the Exit button. It exits a process.
F1 | Displays the help screen.
F2 | Using F2 brings up the browser in a field. F2 can also be used to bring up the Numeric Keypad, the calendar, or the Time Pad. For instance, when searching for a specific part in inventory, the program requests the item number. By pressing F2, double left clicking, or entering a partial number, the browser will appear and can be used to locate and select the correct item number.
F5 | Same as pressing Refresh button.
F6 | Same as pressing Accept button.
F7 | Same as pressing Add button.
F8 | Same as pressing Get button.
F9 | Same as pressing Save button.
F10 | Same as pressing Exit button.
F11 | Any screen may be printed by pressing this key.
F12 | Same as pressing the Print button.
Home Key | Moves the cursor to the start of a text line. It takes you to the first entry in Treevision.
Page Up/Down | Moves the cursor in browsers, grids and Treevision to the proceeding or next screen of information.
Shift + Enter | On the Sales Order Header tab this moves the focus from anywhere in the address information to the order information area and from anywhere in the order information area to the line items.
Spacebar | Toggles choices in logical fields.
Tab Key | Moves the cursor between fields without field validation. At the end of a line in an active grid, it will move to the beginning of the next line.
Underlined Letter | Selecting the underlined letter on menus is the same as click on the menu.


Maximize Screen Button

Most screens in ALERE can be resized to take advantage of the size of your monitor by selecting the standard Windows full screen button.

This is particularly effective for displaying more lines on a grid or for expanding the size of a memo field.


Monthly Calendar

Operating Notes

The purpose of the Calendar is to allow date information to be entered using only a mouse.

It is available by double left clicking on any field that is contains dates.

The calendar is also available by going to Manager > Utilities > Monthly Calendar.

Today's date is marked on the calendar if the date field is empty.

A depressed square highlights the date which is underlined.

If the date field already has a date, it is used when the calendar is displayed.

Sunday and Saturday dates are marked in red.

Clicking on the Today button will enter today's date.

Clicking on the grayed out dates will move the focus of the calendar to the month that contains those dates.

The month or the year is selected from the pull down list box or by clicking on the arrows on either side.

Left click on the day (Sun, Mon, etc.) to move a week backward by that day or right click to move a week forward.

Move the mouse cursor over one of the Year Start and Year End buttons to see a pop up tip box that describes how they work.

On the Year Start button the [image] left mouse button takes you to the first day of the start of the calendar year while the right mouse button moves you to the first day of the start of the fiscal year.

On the Year End button the left mouse button takes you to the last day of the end of a calendar year while the right mouse button moves you to the last day of the end of the fiscal year.

Choose the Select button or double click on a date to enter it.

When the calendar is displayed by going to Manager > Utilities > Monthly Calendar, you can drag and drop the dates into the date field on screens.


Moving within the Program

ALERE is organized around a series of menus from which an option is chosen.

There are no paths that go more than a few screens deep.

This alleviates the problem of feeling "lost" within the program. In addition, design effort made the program as intuitive as possible.

Windows and popup menus are used extensively.

Pointing devices such as mice, trackballs, digitizers, etc., greatly aid quick movement within the program.

Refer to documentation from Microsoft for a discussion detailing the use of the keyboard and pointing devices, using menus and browse windows and many other special functions.

ALERE uses all of those functions and recommends reviewing the various Microsoft guides for a complete understanding of the features available.

The following are features that are used consistently throughout ALERE:

Buttons

A button performs a specific function when selected. The bottom of each ALERE screen contains a set of relatively large buttons with icons that are applicable to that screen. Beneath each button is a description of the function. The icon on a button is in color if the button is active. It is grayed out if the function is inactive.

Browser

ALERE provides a browser each time the Get button is selected. Double left-click in a key field or press the F2 key in a key field to popup the browser. The purpose of the browser is to allow the user to rapidly find a specific record or piece of information. The capabilities of the ALERE browser are quite extensive. Please refer to the section called The Browser in this chapter for a detailed discussion of how to use this function.

Check Box

A check box is a small square box followed by text. Settings can be chosen by using the space bar or a mouse to mark or unmark the check box with an "x". The "x" activates the setting.

Esc Key

Pressing the Esc key will always exit, without saving, and return to the previous screen. There are two exceptions: menu screens require an option to be selected, and screens where information has been changed will give the user the option of saving before exiting.

Menu Bar

The menu bar is located across the top of the screen. The menu bar displays the names for the menu pop-ups. Each name has its first letter highlighted or underlined. This is called a hot key. Pressing alt key and the letter of the hot key will select that menu bar. Clicking on the menu bar with a mouse or moving to it using the arrow keys will achieve the same result.

Menu Pads

The names on the menu bar are called menu pads. Each name has its first letter highlighted or underlined. This is called a hot key. Pressing the letter of the hot key will select that menu pad. Clicking on the menu pad with a mouse or moving to it using the arrow keys will achieve the same result. As different menu pads are selected, different menu pop-ups become available. Menu pads may be added to and removed from the menu bar depending on actions taken. Sometimes menu pads appear dimmed and cannot be chosen. These menu pads are disabled through an internal program function.

Menu Pop ups

Selecting a menu pad displays a menu popup, which contains a list of related options. Choosing an option from the menu tells ALERE what to do next. Options may be chosen by pressing the hot key, using the arrow key to position the highlight bar and pressing the Return/Enter key, or by clicking on the option with a mouse.

Certain options are followed by a black triangle pointing to the right. This indicates that a further menu pop-up is available for that option.

Mouse

By far the easiest way to move around within ALERE is with the use of a mouse using the standard Microsoft mouse conventions. The mouse buttons are used as follows:

  • Left Hand Button - This button is used to pick menus, options, items from pop-up windows and for high speed scrolling. The cursor will be moved to a position, or highlight a line, when it is clicked on a field inside a window. The item is selected, or pop-up support is called, when it is double clicked.

  • Right Hand Button - The right hand button can be used to select choices during the configuration process. The button also provides a hyperlink capability on appropriate records in the browser.

Option Grids

Option grids display a screen of options which allow conditions to be defined for a report or other activity. Leaving a field blank will automatically include all records. Many reports will also accept a partial entry. For instance, entering a R1 into the item number field in the Master Items report will narrow the scope to all parts starting with R1. When ranges are required in the option grid, enter the beginning and ending conditions. By leaving the beginning blank, all records up to and including the ending condition become the range. By leaving the ending blank, all records from the beginning condition onward are included. After the option grid is filled in, options will allow the report to be sent to the Screen or Printer.

Pop ups

Many fields requesting information (item numbers, customer numbers, etc.) are supported by pop-up menus. For instance, when searching for a specific customer, the program requests the customer number. By double left clicking, or entering a partial number, the browser will appear and can be used to select the correct customer.

Print Screen

The F11 key will automatically print the displayed screen to the default printer.

Radio Button

In Windows, a radio button is a circle that is followed by text. For example: O Current. A radio button is selected in the same way as a check box, only a bullet ( • ) appears instead of an x. However, unlike check boxes, only one radio button in a group can be chosen at any given time.

Screens

ALERE has virtually unlimited screen-on-screen capability. Only the active screen uses RAM memory. Selecting a screen with a mouse or from the keyboard activates it and brings it to the foreground. All screens are automatically in "Edit" mode with full access to the buttons. Higher resolution video cards and monitors provide more screen area.

Scrolling

By using the up/down arrows, PgUp/PgDn keys or clicking and holding a pointing device on the top or bottom arrows located on the side bar of the window, the browse window can be scrolled through. Note that scrolling is considerably faster using a pointing device.

Tab Key

ALERE uses many pop-up and browse type windows to support its varied functions. This can lead to situations where the Enter key will not reliably move the cursor from field-to-field. For example: When the Enter key is used in a window that contains scrollable lines, more lines are simply added. However, the Tab key does move from field-to-field in all situations. So, if a pointing device is not being used, the Tab key is the recommended method of movement.


Notes

Operating Notes

The notes field or button is common throughout ALERE and has several names including Note, Memo, Line Note, Pick Note, Item Note, Order Comment, etc.

However it is named or displayed it all follows the same process.

Notes, or memo fields, like this one, play an integral role in the document management backbone built into ALERE.

Document management holds many benefits.

To learn more click here.

Double click in a note field to display the screen.

The note may be user/date/time stamped by clicking on the Stamp button.

Subsequent information added to notes may be also stamped.

The note area is unlimited.

Space is automatically added as information is entered and the screen fills.

Right clicking displays the Note Menu and is where hyperlinks are added.

Refer to External Program Hyperlinks for what links can be created and how to create them.

Select the Continue button when entering the information is finished.

In some cases the information entered will be displayed on the screen.

In other cases the "No" displayed in the field will be changed to a "Yes" when note information is entered.

Selecting "Yes" again will display the information.


Numeric Calculator

The Calculator is available by double left clicking on any field that contains a number or from the main menu at Manager > Utilities > Numeric Calculator.

The calculator provides a convenient way for you to do calculations on-the-fly and enter them on a screen.

Using the Calculator

It works just like a standard calculator only you click on the keys with your mouse instead of your finger or enter the numbers from your keyboard.

For example, to enter the number 100 into a field on a screen double left click on the field to display the calculator, click on 1, 0, 0 with your mouse or enter 100 from your keyboard.

To do a calculation, double left click on the field to display the calculator, do the calculation, and then enter the result by clicking on the "=" button.

To do another calculation, clear the screen by clicking on the "C" button.

Using the Memory

The calculator has four memory locations. Click on the Memory key to access them.

To store a number in memory simply drag and drop the number to one of the four locations or click on a position and type it in.

You can also click on the radio button in front of the location you would like to use and select the MS button.

To use a number stored in a memory location click on the MR button.

To add a number to the one in a memory location click on the M+ button.

To clear a stored number click on the MC button.

Using the Currency Converter

Type in the amount to be converted. Select the currency to use and, if necessary, choose sell rate or buy rate.

Click to Base Currency to convert the amount from the currency chosen to the base currency.

Click to Foreign Currency to convert the amount from the base currency to the foreign currency.


Reports

Reports can be re-sized or minimized and behave in a manner consistent with the screen-on-screen style of the rest of the product.

The report's option grid is displayed when it is selected from the menu.

The option grid allows the user to filter the report to find the specific information required.

Select and/or enter the options.

Refer to the specific report for details on how to use the options.

Options that require a choice are in a combo box:

  • Click on the list box with the left mouse button to display the choices.

  • Click on one of the choices with the left mouse button to select it.

Options that require an entry into a field:

  • Double click on the list box with the left mouse button to display the browser.

  • Double click on one of the choices with the left mouse button to select it.

Using a wild card:

  • Enter the first couple of letter(s) or number(s). This will display (print) all starting with that selection.

Example - Type MBFG in the Item Number field. All parts starting with MBFG will be displayed (printed).


Reserved Words and Characters

The following reserved words cannot be used as identifiers (i.e. - Item Number, Company ID, Product Class, Item Type etc.) in ALERE key fields:

DELETE

DISTINCT

FIN

FROM

HAVING

INSERT

INTO

JOIN

NOFILTER

PERCENT

SHIP

SELECT

TOP

UNION

UPDATE

WHERE

The following characters cannot be used within identifiers in ALERE:

Space

" Quotation mark

' Apostrophe (or single quotation mark)

+ Plus sign

| Vertical line (or pipe) symbol

? Question mark

$ Dollar sign

( Left parenthesis

) Right parenthesis


The Ribbon Menu

Operating Notes

The Ribbon menu is designed to meet and exceed the latest Microsoft standards.

The menu system provides faster access to functions, is touch-screen compatible, and can be run on mobile devices such as tablets.

In general, each of the tabs along the top represents one module.

The exceptions are:

Service tab - Contains the Service and Dispatch modules.

Extension tab - Contains the Analytics, Commissions, Mobility, and Multi-Currency modules.

Production tab - Order and Cost modules.

Engineering tab - Route and BOM modules.

Logistics tab - Plan, Machine, and Schedule modules.

Clicking on a tab displays the corresponding menu for that module.

Fetch is located to the right of the last tab.

The small black triangle on the far right is used to hide the active menu and increase screen area.

Clicking a tab allows a function to be selected before the menu becomes hidden again.

Clicking on the triangle again will restore the menu.

Selecting the Ctrl and Space key together will add shortcut letters/numbers to the menu system thus allowing selections to be made by the keyboard.

Refer to the section on Keyboard Shortcuts for other keyboard shortcuts.


Save/Edit/Discard Function

Save/Edit/Discard Screen

The Save/Edit/Discard function appears on any screen with an Exit button.

When the Exit button is selected there are three options provided before leaving the screen:

  1. The Save option is the most common because in most cases preserving the changes that were made or storing the new record is the priority and was almost forgotten. It is a last moment save to avoid reentering your work again.

  2. The Edit button is for those instances where you suddenly remember that there is still some work to do or a mistake is spotted after you selected the Exit button. It will provide you with list of the changes that were made as a reference then allow you back into the screen to finish the job.

  3. The Discard button is there to allow you to back out of anything you were doing and not lose the original information.

Having this functionality in the Exit button is a great productivity enhancement.


Screen - On - Screen

Screen - On - Screen (MDI)

ALERE allows more than one screen to be open at a time.

An example would opening the Sales Order screen and, without exiting, opening the Inventory screen.

Key Information:

  • All modules are active. Thus, screens from different modules can be opened at the same time.

  • The screen that is active (the one on which you are working) will have a colored bar on top and will always be positioned on top of all other screens. Inactive screens will have a light grey bar.

  • To activate another screen, simply click on it.

  • Screens can be rearranged on your desktop by left clicking, and holding down on the button, on the top bar and pulling the screen to a new location.

  • Multiple occurrences of the same screen can be opened simultaneously.

An example would be opening the Inventory screen and, without exiting, opening the Inventory screen again.

The second Inventory screen can then be moved to a different record.

If two of the same screens on the same record are open, the one last saved is the one that is valid in the file.

Key Advantages:

  • You can leave open a screen on which you are working, look up information elsewhere, and return to the original screen to resume where you left off.

  • Screens that are complementary can be opened simultaneously.

Example: Having the Inventory screen open at the same time the Sales Order screen is open allows part numbers to be entered as you need them.


Time Pad

The purpose of the Time Pad is to allow time information to be entered using only a mouse.

It is available by double left clicking on any field that contains time.

The Time Pad will automatically adjust itself to the format of the field.

This means that if the field is in hours and minutes that is what will be displayed.

Example: To enter 20 minutes and 10 seconds click on the triangle beneath the minutes column. Enter 20 on the keypad. Notice how the triangle automatically moves to the seconds column. Enter 10 on the keypad. Click on the Ent button.


Tooltips

Tooltips are popup information boxes that appear when a mouse cursor is positioned over certain key fields or buttons.

They contain discrete pieces of information, such as knowing the difference between a right click on a button and a left click.

ALERE has many Tooltips spread liberally throughout the various screens used to operate the software.

Since a Tooltip only appears when the mouse cursor hovers for a moment over a key field or button, it can provide a non-intrusive way of conveying information.

The table on this page list the Tooltips that are currently available.

Dispatch Board:

Service Ticket field Data from Zone can be moved to Dispatch Board using Drag/Drop

Address field (the address information)

Line # field Data from Zone can be moved to Dispatch Board using Drag/Drop

Step # field Data from Zone can be moved to Dispatch Board using Drag/Drop

Unit ID field Data from Zone can be moved to Dispatch Board using Drag/Drop

Class field Data from Zone can be moved to Dispatch Board using Drag/Drop

Duration field Data from Zone can be moved to Dispatch Board using Drag/Drop

View Schedule screen:

Start Date label Show chart for 28 days or entire month if 1st

End Date label Show chart for 28 days or entire month if 1st

Schedule Inquiry screen:

Start Date label Show chart for 28 days or entire month if 1st

Service Ticket Header tab:

Miscellaneous fields (show which MISC field each is)

Service Ticket Release tab:

All button Left Click - Check all Grid Units or Right Click - Check all Zero Charge filters

None button Left Click - Uncheck all Grid or Right Click - Uncheck all Zero Charge filters

Purchase Order screen Header tab:

Add button Left Click - Choose Order or Right Click - Add Current Order Type

Doc ID field Posted by User ID: xxxx Time Stamp: xxxxxx

Miscellaneous fields (show which MISC field each is)

Purchase Order screen Line Item tab:

Miscellaneous fields (show which MISC field each is)

Reorder button Left Click – Renumber Lines or Right Click – Restore Line Numbers

Sales Order screen Header tab:

Add button Left Click - Choose Order or Right Click - Add Current Order Type

Doc ID field Posted by User ID: xxxxxx Time Stamp: xxxxxx

Miscellaneous fields (show which MISC field each is)

Sales Order screen Line Item tab:

Miscellaneous fields (show which MISC field each is)

Reorder button Left Click – Renumber Lines or Right Click – Restore Line Numbers

GL Journal Entry screen:

Journal ID field Posted by User ID: xxxxxx Time Stamp: xxxxx

Commission Sales Rep Definition screen:

Linked checkbox Use the Commission Rules for the Manager

Sales Blanket Order Release screen:

Need By field Blank for use Blanket Order need by dates

Sales Recurring Order Release screen:

Need By field Blank for use Recurring Order need by dates

BOM Master screen Header tab:

Parent Item field Posted by User ID: xxxxxx Time Stamp: xxxxx

Job Master screen Header tab:

Job ID field Posted by User ID: xxxxxx Time Stamp: xxxxx

Transfer Order screen Header tab:

Doc ID field Posted by User ID: xxxxxx Time Stamp: xxxxxx

Transfer Order screen Line Item tab:

Miscellaneous fields (show which MISC field each is)

Company and Prospect Profile screens Header tab:

Co ID field Created by User ID: xxxxxx Time Stamp: xxxxx

Active checkbox First Entered by User ID: xxxxxx on Time Stamp: xxxxx

Label button Left Click – Print Label Vertically Right Click – Print Label Horizontally

Company and Prospect Profile screens Personnel tab:

Miscellaneous fields (show contact’s name and User: xxxxxx)

Company and Prospect Profile screens Contact Log tab:

Contact Pictures (show which MISC field each is)

Prospect Quote screen Header tab:

Document ID field Posted by User ID: xxxxxx Time Stamp: xxxxx

Miscellaneous fields (show contact’s name and User: xxxxxx)

Prospect Quote screen Line Items tab:

Reorder button Left Click – Renumber Lines or Right Click – Restore Line Numbers

TIW Support Information screen:

Print button Print End User License Agreement

New button View What's New PDF

Shopify Link screen Products tab:

Product Type column (display the product type description)

Inventory Master screen Item tab:

Load button Left Click – Load Item from Inventory or Right Click – Load Item from Archive

Label button Left Click – Print Label Vertically or Right Click – Print Label Horizontally

Company screen Locations tab:

Co ID field First Entered by User ID: xxxxxx on Time Stamp: xxxxxx

Company Default screen Company tab:

SMTP Host:Port field Example: smtp.server.com[:port]

Monthly Calendar screen:

All Day of Week Headers Left Click – Week Backward or Right Click – Week Forward

Login Options screen Settings tab:

Alerts checkbox Pop up Customer Priority Alerts

All Browsers in product:

Search button Right Click Column Header for Quick Search

All Analytics screens Summary tabs:

Load button Left Click My Rules'+CHR(13)+Right Click All Rules

Documents tabs throughout product:

Upper left arrow button Directory Backward

Upper right arrow button Directory Forward

Upper home button Home

Hyperlinks in memo fields throughout the product:

'CTRL-Click to follow link' or 'CTRL-Click to edit' depending on Company Defaults choice

Get buttons throughout the product:

Left Click - Browse Records or Right Click - Find Record


Treevision

Operating Notes

Treevision™ provides a graphic view of related data in the familiar Microsoft Wnidows Explorer file format.

Treevision operates similar to Windows Explorer.

Drill down to the information by clicking on the “+” and “-” signs or by double clicking on the line.

The lowest level has been reached when no "+" is displayed next to the line.

Treevision is used throughout ALERE and is tailored to the specific set of information being presented.

This technology makes working with and finding large amounts of detail much easier and provides some very important benefits to users:

  1. Training – Less training is needed to understand how to find and navigate through information. The relationships are apparent.

  2. Reduces the time it takes to enter data – The intuitive nature of the structure allows processes like configuring an item to be done much faster and easier.

  3. Reduces errors – Treevision™ is a powerful tool for looking at data. It provides a simple graphic overview that allows you to quickly spot and correct problems.

Treevision Chart of Accounts Example


Preparing to Use UPS Shipping

Preparing to Use UPS

Follow these steps to prepare to use UPS:

  1. Navigate to Inventory > Item Master

  2. Select Add

  3. Define UPS_SHIP as an item

  4. Select Save

  5. Navigate to Manager > Global Codes

  6. Go to the Via code definition

  7. Add/edit definition UPS and enter UPS_SHIP into Remarks field

  8. Select Save

  9. Navigate to File > Maintenance > Company Defaults > Options tab

  10. Check the UPS Shipping checkbox

  11. Complete the Credentials screen

  12. Select Continue

  13. Select Save

  14. Click Exit

Operating Notes

The item UPS_Ship must be defined in the Item Master file in inventory before using UPS shipping.

There must be a Via global code named UPS with UPS_SHIP in the Remarks field.

UPS requires a two-letter country designation in the address fields.

eg: US instead of USA must be used.


About Implementation

About Implementation - Implementing the ALERE ERP System

When adding a new company in ALERE, there are a series of steps to go through before the company is ready for use. Some steps need to be done in a certain order. Some steps are optional and based on your use of ALERE. Some steps are purely mechanical, while others require a great deal of thought and preparation before being undertaken.

In order to help you through the implementation process, we have prepared a path for you to follow. Along the way, we will:

  • Show you where to go in ALERE to do the step.

  • Explain the purpose of each step so that you may judge whether or not it applies to you.

  • As is appropriate, provide a link to the section in the manual that explains how to do the step.

Each item on the list below represents one step along the path. Each will take you to a screen containing the information about that step that we outlined above. Each screen will have a button to take you to the next step or to return you back to this screen.

There are twenty buttons. Many will take only a few minutes to do. Some might take hours or even days, not because they are difficult but because there may be a lot of information to load. Finally, one or two buttons will require more time for thought and decision making than the actual time it will take to complete the mechanical aspects of the step.

We suggest that you start the process by briefly reviewing each step. This will help you:

  • Decide which ones apply to you and which ones can be done concurrently with others.

  • Marshal your resources.

  • Set your priorities and prepare yourself to manage the workflow.

Remember, there is nothing overly difficult about any of these steps. Some may take you a few minutes to understand but most are just common sense. If you encounter a problem, give us a call. We are glad to help.

List of Steps

  1. Implementation Strategies

  2. Set Up a Company

  3. Managing Your Company

  4. Establish a Fiscal Calendar

  5. Set Up a Chart of Accounts

  6. Set Up the Default GL Accounts

  7. Establish Key Code Definitions

  8. Enter Unit of Measure Conversions

  9. Establish Checking Accounts

  10. Set Up Payment Terms

  11. Set Up Order Numbers

  12. Set Up Sales Tax Rates and Tables

  13. Set Up Companies

  14. Set up Pricing Rules

  15. Set Up Custom GL Accounts

  16. Set Up Account Distributions

  17. Set Up User Rights and Passwords

  18. Enter Opening Balances

  19. Entering Open AR and AP Invoices

  20. Enter Items Into Inventory

  21. Set Up Item Configurations


Implementation Strategies

Before starting to implement ALERE it is necessary to decide on a strategy.

Which strategy to choose will depend on the conditions under which ALERE is being introduced to a company.

Review the following questions and the information they contain.

Is this the first accounting software package for an existing company?

If this is the case and the staff does not have any experience with running a company on an accounting software system, then consider first setting up a practice company.

This will address two important issues.

  • First, there are a lot of decisions to make and details to pay attention to when starting a new accounting package. The consequences of those decisions and details are not always readily apparent starting a company for the first time. The act of setting up a practice company and gaining experience with it will reveal most of the issues before starting a live company.

  • Second, training is necessary. Whether attending TIW training courses, engaging a dealer for support and training, or decide to work it through independently, nothing beats making lots of mistakes on a company that does not matter!

Another area to give some thought to is the act of moving live orders, invoices, payables, inventory, etc. from a manual system to an automated system. See the discussion below to get some ideas about what is involved.

Is a company being started for the first time?

If this is the case, then just follow the steps.

If ALERE is not already being used, then training and/or assistance from a dealer is highly recommended.

Switching from another accounting package?

If this is the case, then there should be a pretty good feel about the decisions and details that go into a computerized accounting system.

Still, there are several challenges that lie ahead.

Learning how ALERE operates and what the differences there are from the prior system is necessary. That can be accomplished with some training, assistance from a dealer, and working with the sample company that comes with the package.

If the previous package had modifications, then it is necessary to ascertain whether those modifications are still necessary or if some of them need to be duplicated in ALERE.

This could be a little tricky because ALERE may solve the problem in a manner that may not be obvious until there is more familiarity with it.

We recommend consulting with a dealer or TIW first before rushing to make changes that may not be necessary is a good practice to follow.

Ideally, unless the requirement for the modification is very clear, it is recommended working with ALERE for at least six months before making those decisions.

Since this question was chosen, it is safe to assume that a conversion program is not available for the prior package.

This is a bit of a tough spot because that leaves running the systems in parallel until ALERE is synchronized with the old system or engaging someone to write a conversion program.

There are pros and cons to both and engaging in a discussion with a dealer about this subject will help.

If running parallel, then some thought will have to be given to the act of moving live orders, invoices, payables, inventory, etc. from the old system to a ALERE.

See the discussion below to get some ideas about what is involved.

Switching from another accounting package and using a conversion program?

If this is the case, it should be easy.

Learn how ALERE operates and what the differences are from the system being left.

That can be accomplished with some training, assistance from a dealer, and working with the sample company that comes with the package.

Another good idea is to actually run the conversion and work with it as part of the training process while continuing to use the old system.

Run the conversion again and go live when confidence has been achieved.

If the previous package had modifications, then it is necessary to ascertain whether those modifications are still necessary or if some of them need to be duplicated in ALERE.

This could be a little tricky because ALERE may solve the problem in a manner that may not be obvious until there is more familiarity with it.

Consult with a dealer or TIW first before rushing to make changes that may not be necessary.

Ideally, unless the requirement for the modification is very clear, work with ALERE for at least six months before making those decisions.

Other than that, skip all the following implementation steps.

The conversion program will pick up from where the old system was, live orders and all.

Play it safe and run the old system in parallel for a short time to make sure all key numbers continue to match but that can be decided that after the conversion.

If the financial statements and other important reports are good, then there is no real reason to run in parallel.

Starting and Running a System in Parallel

Unless a company is being started from scratch or using a conversion program, the problem will be trying to synchronize two accounting systems and deciding on a cut over point.

Even after moving over to ALERE and stopping the use of the old accounting system, there is still a need to keep it available for some period of time because of thel need access to the history.

To bring ALERE online, follow the implementation steps and it is suggested that the timing the entry of the open balances and the entry of items into inventory (if inventory is being managed) with the end of a period or year be done.

This will provide a known reference point.

Once this is done, enter all live orders (sales orders, sales quotes, blanket orders, recurring sales orders, purchase orders, purchase quotes, and recurring purchase orders.) that do not as yet have any general ledger implications.

By GL implications it is meant invoices, payables, sales orders that have been shipped but not invoiced, purchase orders that have been partially received, etc.

This divides the synchronization effort into two parts as follows:

  1. Orders entered into ALERE can be processed to completion in parallel with the old accounting system.

  2. Orders not entered into ALERE must be completed in the old system and the GL entries and inventory adjustments (if managing inventory) made in ALERE to keep the opening balances up to date.

Deciding When to Cut Over

When all the orders in the old system that could not be entered into ALERE at the start have been completed and all other orders are in both systems, then pick a time to drop the old system.

Once again, it is suggested that the cut over be timed with the end of a period or year.

This provides the final opportunity to match the key numbers between the systems before dropping the use of the old system.

A Final Note

The above discussion is a broad one at best.

It is not intended it to be a definitive explanation of all the consequences of moving from one system to another.

Instead, it is designed to provide some context in which to understand some of the larger issues involved.

It is strongly recommend that both the dealer and the accountant be involved in the planning process of moving from one accounting system to another.


New Company vs Account Segments

What is the process of choosing between setting up a new company and using an account segment to track the performance of a portion of a business?

Set up a new company when assets, liabilities and equity can be clearly segregate from the rest of the business.

This allows separate Balance Sheet for each company.

Use Multi-Company Consolidation to roll up the key financial reports of two or more companies into a single overview of a business.

Set up an account segment when there are departments and/or product lines that share the pool of assets, liabilities and equity with the rest of a business and it is desired to measure performance based on revenue and expenses.

Use the Income Statement to see those revenues and expenses separately.


Setup a Company

File > Open Company

Adding a New LAN Company

Adding a New Client/Server Company

The first step is adding a new company.

The step assumes that ALERE is installed and that all the workstations have access to the program.

Setting up a new company:

  • Adds the company to the Company Menu.

  • Creates all the files on which the company will run.

Each company MUST have a unique directory. DO NOT place more than one company in a directory.

It should take less than 10 minutes to set up a new company.


Enter Your Company

Manager > Company

Managing Your Company

Operating Notes

The purpose if this screen is to manage your company's critical information.


Establish a Fiscal Calendar

Login Security Type

Finance > Fiscal Periods

Setting Up the First Fiscal Calendar

Operating Notes

The purpose of this step is to set up a fiscal calendar for your company.

Every company has to have a fiscal calendar.

In the process of completing this step you will have the opportunity to set two rules:

  • Deciding how many grace days a period will remain open for prior period postings without a password being required.

  • Deciding on how many periods into the future you will accept postings.

At a minimum, the current year you are operating in needs to be established.

New years can be added as they are needed.

This step should take less than one-half hour.


Setup a Chart of Accounts

Login Security Type

Finance > Chart of Accounts

Chart of Accounts Screen

Operating Notes

Every company using a general ledger must have a Chart of Accounts.

This is a step that will have far-reaching consequences for your company. A Chart of Accounts is more than just a place to find an account number to use for posting a transaction. It is a strategic tool that defines what is important to your company and how it will be measured.

If this is the first time you have set up a Chart of Accounts or even if you have worked with one for a while, now is a good time to think about how you want to manage your company. Involve your accountant and dealer in the process. They can advise you about the advantages and disadvantages of different ways of setting up the Chart of Accounts.

If you are settled on a Chart of Accounts, it should only take a couple of hours to set up even a complex one. If you are not sure, then take whatever time is necessary to gain this knowledge before beginning this process.


Setup the Default GL Accounts

Login Security Type

Finance > Account Setup > Default GL Accounts

Managing Default General Ledger Accounts

Operating Notes

The Default General Ledger Accounts are the accounts used when no others are specified during the posting of a transaction.

Account numbers must be predefined within the Chart of Accounts to be used within the Default General Ledger Account screen.


Establish Code Definitions

Login Security Type

Manager > Global Codes

About of Code Definitions

Operating Notes

Each company will require that some mix of code definitions be predefined. That mix will depend on the type of business being run.

In most cases the key code definitions to enter are

Unit of Measure - Assuming that you sell something there will need to be a way of measuring it in order to assign prices.

Example - If you sell consulting services, do you price it by the hour or day? If you are selling pencils, do you sell them individually or in packs of six?

Item Type - Categorizing items into types allows the browsers to be selective when displaying lists of items.

Example - When entering shipping charges the browser will display only those items that you have marked as SHIP.

Product Class - A family or related group of products that are grouped together for management reporting purposes.

Example - You group all bicycles together and assign them to the product class BIKE. This allows physical inventory sheets to be printed for all bicycles or sales analysis to be done for bicycles as a whole.

GL Item Group - This code is used to group items together so that they can be assigned a set of custom GL accounts to use. The account numbers that have been set up for a GL Item Group override those set up as default GL account numbers.

Example - A bicycle belonging to the BIKE GL item group is sold. The GL accounts set up for that GL item group will be used for Revenue, Sales Discount, COGS, Accounts Receivable and Inventory to process that bicycle.

Examine each of the other codes and determine if they require definitions now or later.

Expect this step to take several hours as many decisions will need to be made, in addition to the time it will take to enter the codes.

If a company maintains an inventory, then the process of creating an item number policy and setting up items in inventory should begin.

Refer to Enter Items Into Inventory for more information.


Enter Unit of Measure Conversions

Login Security Type

Manager > Definition > U/M Conversion

Managing Unit of Measure Conversions

Operating Notes

The purpose of this step is to establish the units of measure conversion rules.

This step applies to companies who manage inventories and purchase or sell in units of measure different from that in which they stock.

An example would be buying steel by the pound and stocking it by bars measured in inches.

Skip this step if you do not manage inventory in this manner.

In most cases setting up the unit of measure conversions should take less than an hour.


Establish Checking Accounts

Login Security Type

Manager > Banking Actions > Checking Accounts

Managing Checking Accounts

Operating Notes

The purpose of this step is to set up checking accounts that will be used by a business for managing funds.

This step should take only a few minutes.


Setup Payment Terms

Login Security Type

Manager > Definition > Payment Terms

Managing Payment Terms

Operating Notes

The purpose of this step is to set up the payment terms that your company uses when:

  • Invoicing a customer.

  • Entering a payable.

Most companies require multiple different payment terms.

This step should take from a few minutes up to about hour if there are a large number of terms to define.


Setup Next Order Numbers

Login Security Type

File > Maintenance > Next Order Numbers

About Next Order Numbers

Operating Notes

The purpose of this step is to tell ALERE what the next order number is for each of the many company documents that are used.

Examples would be sales order orders, sales invoices, purchase orders, etc.

This step could take several hours as there are a few decisions to be made before entering the numbers.


Setup Sales Tax Rates and Tables

Manager > Definition > Tax Table

Managing Tax Rates

Managing Tax Districts

Operating Notes

This purpose of this step is to establish the tax districts and define sales tax rates that will be used when making a taxable sale.

If you do not collect sales tax, this step is not necessary.

This step should take less than one hour to complete.


Enter Companies

Login Security Type

Manager > Company

Adding a Company

Operating Notes

The purpose of this step is to enter the companies, and the rules that govern your company's relationship with them, that you deal with on a day-to-day basis.

The important thing to understand is that ALERE treats customers, suppliers, banks, etc. all as companies.

There are not two separate tables storing customers and suppliers.

You define how your company interacts with each company. Some you only sell to. Some you only buy from. Some you both sell and buy from. Learn more about this subject in the Company section.

This step could take less than an hour or a couple of days if you have an extensive customer list and decide to have it all entered before beginning to use ALERE.


Setup Pricing Rules

Login Security Type

Sales > Pricing Rules

Setting up Customer Pricing

Operating Notes

The purpose of this step is to set up the pricing rules that will be used when selling to a customer.

This step may be skipped if there are not any situations where the list price is modified when selling to a customer.

This step requires you to quantify the rules you use to price the items your company sells.

There may be a number of decisions involved in this process.

If your company makes heavy use of different pricing methods, then this step could take one or more days to define, enter and test the pricing rules.


Setup Custom GL Accounts

Login Security Type

General Ledger > Account Setup > Custom GL Accounts

Managing Custom GL Accounts Rules

Operating Notes

The purpose of this step is to set up the rules that define which GL accounts are to be used in the many different scenarios that can arise when selling and buying items.

The accounts that are set up here are used in place of, or in addition to, the default GL accounts.

An example would be when you have a large customer whose purchases make up a significant portion of your revenue. You would like to track their sales and accounts receivable with separate GL accounts to give more visibility to management.

This step requires you to quantify the GL account number rules that are used to track various processes in your company. There may be a number of decisions involved in defining the accounts to use and under what conditions.

This step could take one or more days to define, enter and test the many custom GL accounts that may be involved.


Setup Account Distributions

Login Security Type

Finance > Account Distribute

Managing Account Distribute Rules

Operating Notes

The purpose of this step is to define the account distributions that will be used by your company when

  • A GL entry is made and the amount needs to be distributed over several accounts.

  • An inventory adjustment is made and one or more accounts are charged.

  • You want to set up which account or accounts to charge when making a purchase from a supplier.

This step is not critical to the operation of ALERE.

Account distributions commonly are used as a shortcut that can speed up manual journal entries.

You should review and understand the operation of account distributions and decide which, if any, should be pre-defined before using ALERE.

Typically, setting up a few account distributions should take less than an hour.


Setup User Rights and Passwords

Login Security Type

File > Maintenance > Login Options

Adding a User Login ID

Operating Notes

At this point in the implementation process, we are approaching operational status.

It is now time to set up user rights and passwords to protect the work that has been done thus far and to prepare for day-to-day use of the system.

This step will take upwards of one day to define the procedures your company wants to use for security and then implement them.

Of course, if you do not intend to use security, you can skip this step.


Enter Opening Balances

Login Security Type

Finance > Journal Entry

Using GL Journal Entries

Operating Notes

You are now ready to enter the opening balances for the company.

Opening balances are taken from your company's Balance Sheet. The steps to entering the opening balance are

  • Have available the current company Balance Sheet, showing account number level detail, that will be used to start ALERE.

  • Make sure that you know the account number for each line on the Balance Sheet.

  • Make one general ledger journal entry for the entire Balance Sheet. Make sure that you know which accounts to debit and which to credit. Use this table for assistance.

  • If your company does not manage an inventory or you have not yet started an inventory, then opening balances should be one simple journal entry.

  • If your company manages an existing inventory, then the entry for the inventory balance should be to a holding account, for example, Inventory Variance. This procedure is followed so that on the next implementation step when the actual inventory is entered, the value can be posted to the inventory account and offset against the holding account. Any balance left in the holding account becomes a discrepancy between the book value of inventory and the value of the physical count.

Debits

Credits

  1. Increase assets

  2. Decrease liabilities

  3. Decrease stockholders' equity

  4. Decrease revenues

  5. Increase expenses

  6. Increase dividends

  1. Decrease assets

  2. Increase liabilities

  3. Increase stockholders equity

  4. Increase revenues

  5. Decrease expenses

  6. Decrease dividends

This step should take less than one hour.


Entering AR and AP Invoices

If there are open accounts receivable (AR) invoices or accounts payable (AP) invoices, they must be entered for the aged receivables and aged payables to be correct. This is because the opening balances for these invoices have already been entered, so they must be entered in a manner that does not affect the general ledger. Here is how that is done.

Sales > Sales Invoice

To enter AR invoices:

  1. Go to Inventory > Item Master and add a non-stock inventory item, "ARWASH" for example. This new item number will be used on each invoice that is entered.

  2. Go to General Ledger > Custom GL Accounts and create a custom account, "ARWASH" for example. Under the Item section, set the combo box to Single Item and enter "ARWASH" as the item. Make the Accounts Receivable and Revenue accounts the same as the Accounts Receivable account on the Default General Ledger Accounts screen.

  3. Go to Sales > Invoices and enter the open invoices. On each invoice, make sure to set the date to that of the original invoice date. If a Sales Grp is entered on the invoice, remove it and leave the field blank. Enter one line item using the "ARWASH" item number and a total value for the item equal to the original invoice. Look at the total in the box at the bottom of the invoice and make sure it matches the original invoice, then accept the invoice and set the order date to the same as the ship date. Check the GL Posting tab to verify that the posting went in and out of the same account.

  4. When you are done entering all the open invoices, delete the ARWASH custom account to prevent it from being accidentally used in the future.

Purchases > Payable

To enter AP invoices:

  1. There is no special preparation necessary to enter open AP invoices.

  2. Go to Purchases > Payables and enter the open invoices. On each payable, enter the invoice number and set the date to the original invoice date. Then enter the total payable amount and match the due dates. Accept the invoice. On the GL Journal Entry screen, complete the journal entry by entering the second line, using the same account number as on the first line, and selecting the Balance button. Select the Post button. Continue until all open invoices have been entered.

How long this step takes depends on how many open AR and AP invoices must be entered.


Enter Items Into Inventory

Login Security Type

Inventory > Physical Count

Managing Inventory Items

Operating Notes

The purpose of this step is to enter the actual physical inventory into ALERE. This step is not necessary if your company:

  • Is new and does not currently have an inventory.

  • By the nature of your business, does not use inventory.

Even if your company does not use inventory, there is most likely still a need to have item numbers.

An example would be a consulting company that invoices based on the hours worked. An item number and other basic information, is necessary in order for billing to take place.

ALERE has a separate method of entering this information as Non-Stock Items. Use this method in place of entering items into inventory.

This step has four parts as follows:

  1. Deciding on an item number policy and putting it into practice.

  2. Entering the item and the information that goes with it in inventory.

  3. Taking a physical inventory and entering the results into the inventory file.

  4. Reconciling any remaining balance in the inventory holding account that was described in the previous step.

While this is the last step in the implementation process, it can be a long one. We suggest that setting up an item number policy and entering item numbers be started much earlier. It can begin when the units of measure are defined in the code definitions.

The physical inventory should be timed to match when ALERE is to go live. That means that the inventory count should be ready right after the previous step. That way, as soon as the opening balances are entered, the physical inventory can be entered.

Once this step is completed you should be ready to use ALERE if you do not have the Configuration module. If you do, proceed to the next step.


Setup Item Configurations

Login Security Type

Inventory > Item Configuration

Managing Item Configuration

Operating Notes

The purpose of this step is to establish the item configurations and kits that will be used by the Sales Order Configurator during the order entry process.

This step is not necessary if your company does not have the Configuration module.

Once this step is completed, you should be ready to use ALERE.


About Intercompany Transfers

The term intercompany transfer refers to the movement of goods, services, or assets between two or more companies that are part of the same corporate group or conglomerate. These transfers are typically conducted for various purposes, such as centralizing operations, optimizing tax strategies, managing cash flow, and allocating resources within the group.

Intercompany transfers can occur between companies that are subsidiaries of a parent company or between different divisions, departments, or business units within the same parent company. These transfers may involve tangible goods, such as inventory, equipment, or finished products, or intangible assets, such as intellectual property, patents, or trademarks. They can also provide services, such as shared services or support functions, or transfer funds, loans, or other financial arrangements.

Intercompany transfers are subject to transfer pricing rules and regulations, which are guidelines established by tax authorities in different jurisdictions to determine the appropriate pricing of transactions between related parties. The purpose of transfer pricing rules is to ensure that intercompany transactions are conducted at arm's length, meaning that the prices or terms of the transactions are similar to those negotiated between unrelated parties in similar circumstances. This is done to prevent tax avoidance or transfer of profits among related entities to minimize tax liabilities.

ALERE will track the transference of GL balances using Intercompany GL Journal Entries. Additionally, ALERE will follow the movement of inventory and capital through intercompany purchase orders, sales orders, drop shipments, and transfer orders. The chosen method of transference will depend on various traceability, taxability, and logistic requirements.

Intercompany Order Types and Descriptions
Intercompany GL Transfers

Intercompany GL transfers are used to move GL balances between organizations from the GL Journal Entry screen.

Information about processing an intercompany transfer may be found in About Intercompany GL transfers.

Intercompany Purchase Orders

Intercompany Purchase orders are used to move inventory between companies using the Purchase Order screen.

Information about processing an intercompany purchase order may be found in About Intercompany Purchase Orders.

Intercompany Drop Ship Orders

Intercompany Drop Ship Orders sell inventory directly from a linked company's inventory.
Intercompany Transfer Orders

Intercompany transfer orders are used to move inventory instantly between companies.

See also:

How to Setup Intercompany Transfers


Setup_Intercompany_Transfers

Setting Up Intercompany Transfers

  1. Ensure a Inventory Transfer and GL Transfer accounts are set up within both company's Chart of Accounts
  2. Under Manager > Company click Add (F7) to create a new company record for the company with whom the intercompany transfers will occur (Target Company).
  3. Check the 'Bill to,' 'Ship to,' 'Remit to,' 'PO To,' and 'Transfer' boxes.
  4. A new set of fields will appear under the Locations tree vision.
  5. Enter the 'Intercompany Inventory Out,' set up in step 1, from your company.
  6. Enter the 'Intercompany GL Transfer Out,' set up in step 1, from your company.
  7. Enter the 'Intercompany Inventory Target,' set up in step 1, for the target company.
  8. Enter the 'Intercompany GL Target,' set up in step 1, for the target company.
  9. Click Save (F9)
  10. Set up the rest of the target company entry with the rest of its options as if it were a typical customer and supplier.
  11. Navigate to Finance > Account Setup > Default GL Accounts.
  12. Enter the fallback Intercompany Transfer GL account.
  13. Click Save (F9)

Note:

The CompanyID of both companies involved in the intercompany transfer must match exactly within the Company List of both organizations.


About the Company Menu

Login Security Type

File > Open Company

Company Menu Screen

ALERE will support up to 99 companies on the company menu.

Those companies can be a mixture of LAN and Client/Sever companies.

The order in which the companies appear on the Company Menu screen can be controlled by going to each Company Defaults screen and setting their order in the Index field.

The Open Company menu option allows you select a company.

It is also where:

  • New companies are added.

  • Existing companies can be configured or removed from the list.


Open Company

Login Security Type

File > Open Company

Choosing a Company

Operating Notes

The order in which the companies are listed can be controlled on the Company Defaults screen using the Index field.

When the path for custom modifications is the same between companies, then Open Company screen can be used to switch companies.

When the custom modifications path are different between companies, then exit ALERE and reenter to select another company.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Choosing a Company

Login Security Type

File > Open Company

Company Menu Screen

To choose a company to open follow these steps:

  1. Highlight the company on the grid by tabbing to it or clicking on it once

  2. Select the Continue button

Operating Notes

Simply double left clicking on the company will also start it

A "Need to Reset YTD Balances" message will be displayed if more that one year has passed since the balances were last reset or it is the first day of a new year.


Configuring an Existing Company

Login Security Type

File > Open Company

Company Menu Screen

To configure an existing Company follow theses steps:

  1. Highlight the company on the grid by tabbing to it or clicking on it once

  2. Select the Config button

  3. The Company Defaults screen is displayed

  4. Complete the screen

  5. Select Save

Operating Notes

The only information that is required to enter is the My Company ID.

This permits a company to be set up and to later come back to complete the information.

Upon exiting the screen, ALERE returns to the Company Menu screen where the company can selected.


Restoring a Company Accidentlly Removed

Restoring a Company Accidentally Removed

Login Security Type

File > Open Company

Company Menu Screen

To restore a company that has been deleted follow these steps:

  1. Select the New button

  2. On the Add New Company screen enter the name of the company and the directory in which its data exists

  3. Select the Continue button when the information has been entered

  4. The Company Defaults screen is displayed

  5. Complete the screen

  6. Select Save.

Operating Notes

In order for a company to be restored the data files for it must still exist.

If the company has been deleted is present on backup media, the company can still can be restored by copying the data files back onto the computer.

Take note that the F2 key, or a double left click in the path field, will search for the files.

Caution - TIW requires that the files for each company be kept in separate directories.

Do not place the company files in the same directory as the program files or in a subdirectory of those files.

The following checks are made when restoring a company:

  1. If the name of the new company is already used, a message in the upper right hand corner of the screen will let you know. Reenter a different name.

  2. If the new company's data path matches an existing company, you will be notified. Reenter a different path.

  3. If the new company's data path does not match an existing company but the company data files are present, you will be notified. This is the condition for which you are looking. Do not overwrite the existing files.

The old company's files are connected when saved.

Note - The only information that is required to enter is the My Company ID.

This permits the company to be setup at a later to complete the information.

Upon exiting the screen ALERE returns to the Company Menu screen where the restored company can be selected.


Add New Company

Login Security Type

File > Open Company

Adding a New LAN Company

Operating Notes

The purpose of this screen is to define a new company.


Adding a New LAN Company

Login Security Type

File > Open Company

Company Menu Screen

Operating Notes

The purpose of this screen is to create a new company.

Select the New button on the Company Menu screen.

Note - You must be the only user in the program when creating a new company.

On the screen enter the name of the new company, set the database type to LAN, and select/create the company data directory.

Note - ALERE will allow you to create the new directory if one does not presently exist. If it does exist, the F2 key or a double left click in the path field will display it.

Caution - TIW requires that the files for each company be kept in separate directories. Do not place the company files in the same directory as the program files or in a subdirectory of those files. Under no circumstances should company data be mixed with other programs or data. It is strongly recommended that a TIWDATA directory be created and a separate subdirectory be added for each company that is set up. IMPORTANT - Do not create a directory name that contains spaces. Use an underscore ("_") to connect separated words.

The Initialize Company Data tables with Default Values checkbox allows you to choose whether or not to set up the new company with a default chart of accounts, fiscal periods, global definitions, payments terms, etc. In short, the preparation work that needs to be done before starting to use a new company.

Hint - If you are creating the new company from QuickBooks® , then checking this box will complement the conversion by filling in much of the set up information that would normally be missing from the static data being imported from the QuickBooks company.

Choose one of the following import methods:

  • None will set up empty tables by default.

  • QuickBooks will start a process to import static data from a QuickBooks company. Refer to Adding a Company from QuickBooks for further guidance.

  • ALERE will allow you to choose an ALERE company to import data from based on the import decisions you make.

The import options are dependent on the which preceding choice was made.

They work as follows:

  • Import Companies Checkbox - Use this checkbox to import static company data when a new company is being created from either a QuickBooks or an ALERE company.

  • Import Inventory - Use this checkbox to import static inventory data when a new company is being created from either a QuickBooks or ALERE company.

  • Import Misc. Definitions - Use this checkbox to import miscellaneous definitions when a new company is being created from an ALERE company. The following is a list of the definitions imported:

Global Codes | Units of Measure | Passwords | GL Custom/Defaults
Sales Tax | Zip Codes | Sales Pricing | GL Distributions
Payment Terms | GL Chart of Accounts | GL Periods |

Select the Continue button when the information has been entered.

The following checks are made:

  1. If the name of the new company is already used, a message in the upper right hand corner of the screen will let you know. Reenter a different name.

  2. If the new company's data path matches an existing company, you will be notified. Reenter a different path.

  3. You will be notified if the new company's data path does not match an existing company but company data files are present. Reenter a different path, overwrite the existing files, or choose not to overwrite them. The last option will leave the files intact so that the new company can be connected to them.

The Company Defaults screen is displayed. Complete the information required on the screen and save it.

Note - The only information you are required to enter is the My Company ID. This permits you to set up the company and come back later to complete the information.

Upon exiting the screen you are returned to the Company Menu screen where you can now select the new company.

QuickBooks® is a registered trademark of Intuit, Inc.


Adding a Company from QuickBooks

Login Security Type

File > Open Company

Company Menu Screen

ALERE comes with a built in conversion program designed to import the static data from a QuickBooks® company into a new ALERE company.

A separate set of instructions for managing this process is available by going to the TIW web site and downloading a PDF file named Instructions for Importing QuickBooks.

The web site address is:

http://www.tiwcorp.com

Choose the Download button at the top of the screen and it will take you to the Downloads screen.

The document is located in the first column under ALERE.

Please feel free to contact Technical Services for support.

QuickBooks® is a registered trademark of Intuit, Inc.


Add New Client/Server Company

Login Security Type

File > Open Company

Adding a New Client/Server Company

Operating Notes

The purpose of this screen is to define a new company.


Adding a New Client/Server Company

Login Security Type

File > Open Company

Add New Client/Server Company Screen

Operating Notes

The purpose of this screen is to create a new company.

To prepare for adding a new Client/Server company a new data source must be created.

Once the data source has been created select the New button on the Company Menu screen.

Note - You must be the only user in the program when creating a new company.

On the screen enter the name of the new company and set the database type to Client/Server.

Select the connection type. We recommend "Server".

If "Server" is selected, then enter the path to the database server.

If DSN is selected, then enter the name of a valid DSN server that has been set up in the Windows ODBC Administrator,

Finally enter the name of the SQL Server database to create.

Click the Continue button.

If prompted to verify that you are connecting with an administrative login, click Continue.

If prompted for a data source, select the DSN specified and click OK.

Creating a new database requires using a SQL Server login that is a member of either the sysadmin or dbcreator role.

This level of access is required to create the application role described when granting database access.

If the current login does not have these privileges, uncheck the “Use Trusted Connection” box and enter a different login. Click OK.

When prompted to create blank tables in the new database, click OK.

The Company Defaults screen is displayed. Complete the information required on the screen and save it.

Note - The only information you are required to enter is the My Company ID. This permits you to set up the company and come back later to complete the information.

Upon exiting the screen you are returned to the Company Menu screen where you can now select the new company.

Run the file update on the company when prompted.

In SQL Server, assign the proper user access privileges in the new database.

ALERE utilizes Microsoft SQL Server's application role feature in order to provide added security for client/server data.

This allows the database administrator to give access privileges to the ALERE application itself, rather than each individual user.

When users are not explicitly granted access to ALERE databases, they will be unable to view or update through other ODBC-compliant applications, such as Microsoft Access or Excel.


Connecting to an Existing Client/Server Company

Login Security Type

File > Open Company

Add New Client/Server Company Screen

Be sure that the current user has the proper access privileges set up for the database in SQL Server.

Select the New button on the Company Menu screen.

Enter the company name, set the Database Type to “Client/Server”.

Select the connection type.

If “Server” is selected (recommended), then enter the path to the database server.

If “DSN” is selected, enter the name of a valid DSN that has been set up in the Windows ODBC Administrator.

In the User ID and Password fields, enter a valid SQL Server login.

Finally, enter the name of the SQL Server database to create.

Select the Continue button.

If prompted to verify that you are connecting with an administrative login, click Continue.

If prompted for a data source, select the DSN already specified and click OK.

Leave the "Use Trusted Connection" box checked and click OK.

The Company Defaults screen is displayed. Complete the information required on the screen and save it and exit.

Note - The only information you are required to enter is the My Company ID. This permits you to set up the company and come back later to complete the information.

Press the ESC key to skip the file update.

Upon exiting the screen you are returned to the Company Menu screen where you can now select the new company.


Creating a Guest Account

In order to connect a client/server manufacturing company to a different accounting company a guest account must be created first.

Here are the steps to create that guest account:

Go into the SQL Server Management Console and assign permissions to the Guest account in the new database.

This is necessary in order for the separate accounting and manufacturing databases to communicate.

In the database, go to Security\Users\guest, right-click “guest”, and select “Properties”.

Click on “Securables” and then click the “Search…” button.

Select “All objects of the types…” and click “OK”.

Check the box next to “Databases” and click “OK”.

In the list at the bottom of the screen, check the box in the “Grant” column next to the following permissions: Connect, Delete, Execute, Insert, Select, Update, and Alter.

Click “OK” to save permissions.

The account is ready.


Converting LAN Data to Client/Server

Run ALERE and select the new (empty) client/server company.

From the menu, select File > Developer Tools > Developer Portal.

Type "DO LANTOCS" and hit Enter/Return.

When the Location of Source Data dialog pops up, select the directory containing the LAN company (FoxPro) files.

Note that non-TIW tables defined in WsData will also be converted.

If any errors occur in the conversion process, they will be logged in a file called “LanToCS.log” in the ALERE program folder.

When the conversion is finished, enter the EXIT command to leave Developer Portal.


Close All Screens

File > Close All Screens

Operating Notes

The purpose of this menu option is to automatically close all open screens on the computer desktop.

Selecting "Yes" will automatically close all open screens but will pause and ask if you want to save any screen that has unsaved changes.


About Electronic Filing

Login Security Type

File > Utilities > Electronic Filing

Electronic Filing Screen

This screen allows 1099 files to be prepared for designated suppliers, in an electronic format, that can then be transmitted to the appropriate government agency.

The 1099 Type setting on the Supplier screen controls which suppliers are designated.

1099 forms are typically given to independent contractors as a record of the income they received from a particular business.

The 1099 income is also reported to the Internal Revenue Service.

ALERE has an electronic filing form under File > Utilities.

ALERE records 1099 payments to all businesses whether or not they are identified as requiring a 1099 form.

This allows a company that is changed from "not requiring 1099 tracking" to "requiring 1099's" to have immediate and accurate year to date payment information.

Each company location has 1099 settings.

Normally, all company locations would have the same 1099 setting.

However, should the occasion arise that a company requires tracking of two or more types of 1099 information then the locations can be set separately.

An example would when rent and interest payments are received from the same company.

Location one's 1099 setting could be set to Rent and location two could be set to Interest.

Simply billing the company by location would properly track the 1099 amounts.


Electronic Filing - Filing

Electronic Filing Screen

Login Security Type

File > Utilities > Electronic Filing > Filing Tab

Preparing 1099 Filing

Operating Notes

The purpose of this screen is to prepare and submit a 1099 filing.


Preparing 1099 Files

Login Security Type

File > Utilities > Electronic Filing > Filing Tab

Electronic Filing - Filing Tab

Follow these steps to create a 1099 file to submit:

  1. Navigate to File > Utilities > Electronic Filing > Filing Tab

  2. Select the year and 1099 form type to prepare

  3. Select the company location preparing the filings

  4. Enter the name and transmitter control codes

  5. Set the threshold dollars below which no filing will be made

  6. Select the file type

  7. Enter the replacement file name if Replacement is chosen

  8. Check the Combined Federal/State Filing checkbox if the filing being prepared is for both

  9. Select the Generate button

Operating Notes

The purpose of this screen is to prepare and submit a 1099 filing.

When the type is Miscellaneous the form for each supplier will be filled in based on their 1099 type setting.

Only select states accept combined filings.

Make the appropriate inquiries before using this option.

The file will be created and stored in a subdirectory called eFile, under the directory where the ALERE program files are kept.

A message is displayed to confirm the creation of the file.

A message asking for permission to overwrite will be displayed if the file already exists.


Electronic Filing - Correction

Login Security Type

File > Utilities > Electronic Filing > Correction Tab

Correcting 1099 Files

Operating Notes

The purpose of this screen is to correct and resubmit a 1099 filing.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Correcting 1099 Files

Login Security Type

File > Utilities > Electronic Filing > Correction Tab

Electronic Filing - Correction Tab

Follow these steps to correct and create a replacement 1099 file to be submitted

  1. Navigate to File > Utilities > Electronic Filing > Correction Tab

  2. Set the year and 1099 form type that contains the file (s) to correct

  3. Set the File Type to Correction

  4. Go to the Correction tab

  5. If necessary filter the grid list using the Company ID or Name Contains field

  6. Check the files to be replaced

  7. Select the Generate button

Operating Notes

The purpose of this screen is to correct and resubmit a 1099 filing.

The file will be created and stored in a subdirectory called eFile, under the directory where the ALERE program files are kept.

A message is displayed to confirm the creation of the file (s).


Selecting a Printer

Login Security Type

File > Utilities > Printer Default

Operating Notes

The Printer screen is a standard Windows® screen.

Selecting a printer here is valid for:

  • Only the workstation on which it is set.

  • Only the duration of the session. When the program is exited the printer reverts to the workstation default.

Select the default printer from the combo box.

Use the Network button to connect to other printers on the network that are not already listed in the combo box.

Select the OK button.


About Reconcile Balances

About Remove Duplicates

Login Security Type

File > Utilities > Reconcile Balances

Reconcile Balances Screen

The purpose of the Reconcile Balances option is to check that amounts in the various internal tables are consistent.

This menu option should be run periodically or whenever the user suspects that the balances are not correct.

There can be only one user logged onto the system for this procedure.


Reconcile Balances

Login Security Type

File > Utilities > Reconcile Balances

Using Reconcile Balances

Operating Notes

The purpose of the Reconcile Balances option is to check that amounts in the various internal tables are consistent.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Using Reconcile Balances

Login Security Type

File > Utilities > Reconcile Balances

Reconcile Balances Screen

To use Reconcile Balances follow these steps:

  1. Navigate to File > Utilities > Reconcile Balances

  2. Select the areas to reconcile from the Module ID combo box or use the All button

  3. Select the Build button

  4. Select the Fix button if errors are found

  5. Continue the process of building and fixing until all balances pass

Operating Notes

The purpose of the Reconcile Balances option is to check that amounts in the various internal tables are consistent.

If errors are found, they should be reviewed as they may contain information that will lead to the source of the problems.

Mark the areas to reconcile by:

  • Selecting the buttons on the appropriate lines.

  • Using the All or None buttons.

  • Selecting the module from the combo box.


Transfer to GL

Login Security Type

File > Utilities > Transfer to GL

Using Transfer to GL

Operating Notes

The above screen is displayed when linked to an accounting system that does require manufacturing to perform a period end closing.

The following screen is displayed when linked to an accounting system that does not require manufacturing to perform a period end closing.


Using Transfer to GL

Login Security Type

File > Transfer to GL

Transfer to GL Screen

Follow these steps to transfer to GL:

  1. Go to File and choose Utilities and select Transfer to GL.

  2. Review that the correct period is displayed.

  3. Check the Close Period check box.

  4. Select the Continue button.

  5. A message box will indicate when the transfer is complete.

Operating Notes

The Transfer to GL option is used when ALERE Manufacturing is linked with an accounting system that requires a batch closing process for end of the period reporting.

The period date and batch number that will be used by the accounting package to track this group of GL postings are displayed.

The date is for the current unclosed period in the accounting package.

Leave the box unchecked to transfer the transactions without closing the period.

A message box will appear on the upper right side of your screen showing the progress of the transfer.

No further activity is required and the screen can be exited when the message box indicates the transfer is complete.


Reset YTD Balances

Login Security Type

File > Utilities > Reset YTD Balances

Managing Reset YTD Balances Screen

Operating Notes

The purpose of this function is to calculate year-to-date account balances for customers and suppliers based on a starting date.

The balances will be recalculated and a message will indicate that the job is complete.


Managing Reset YTD Balances

Login Security Type

File > Utilities > Reset YTD Balances

Reset Year to Date Balances Screen

Follow theses steps to reset the year-to-date balances:

  1. Navigate to File > Utilities > Reset YTD Balances

  2. Accept or edit the starting date

  3. Select the Ok button

  4. Confirm the resetting of the balances

Operating Notes

The purpose of this function is to calculate year-to-date account balances for customers and suppliers based on a starting date.

There are no GL implications to resetting these balances nor is any data lost. That means this date can be changed at any time and as often as you want.

For example, the date can be changed so that only YTD balances since July 1 are shown and then change it back again.

There are three significant uses for this function.

  • A hardware, network or software failure damages the balances and they need to be rebuilt from the actual transactions.

  • A company is moving from another accounting package to ALERE and the balances for the converted files need to be calculated.

  • The desire is to see one year balances for a different date range than is currently shown. For example, you are on a fiscal year but would like to see YTD balances based on a calendar year.

By default, ALERE will display a message on the first of each calendar year as a reminder to reset the balances.

The message appears each time ALERE is started.

The reminder to reset the balances is changed to one year from the Start Date that is entered.

The balances will be recalculated and a message will indicate that the job is complete.


About Company Defaults

Login Security Type

File > Utilities > Company Defaults > Default Paths

Company Defaults - Default Paths Tab

Company defaults are used to establish the basic operating environment for each company in ALERE.

They:

  • Establish company information.

  • Set operating defaults.

  • Choose key folder paths for the company.

  • Integrate accounting and manufacturing.

  • Establish links for the use of email.

  • Setup the connections for mobility devices.

The defaults and the information provided on the Company Defaults screen should be thoroughly understood before being set or entered.

While many setting may be changed after the company is in use, there are settings that cannot be changed without a great deal of effort once used.


Company Defaults - Company

Login Security Type

File > Utilities > Company Defaults > Company Tab

Managing Company Defaults for a Company

Operating Notes

General company defaults are used to establish the basic operating environment for each company using in ALERE.

The defaults and the information provided on the Company Defaults Company screen should be thoroughly understood before being set or entered.

While many setting may be changed after the company is in use, there are settings that cannot be changed without a great deal of effort once used.


Managing Company Defaults

Login Security Type

File > Utilities > Company Defaults > Company Tab

Company Defaults - Company Tab

General company defaults are set by following these steps:

  1. Navigate to File > Company Defaults > Company tab

  2. Set the defaults and options

  3. Choose the Save button

Operating Notes

General company defaults are used to establish the basic operating environment for each company using in ALERE.

The defaults and the information provided on the Company Defaults Company screen should be thoroughly understood before being set or entered.

While many setting may be changed after the company is in use, there are settings that cannot be changed without a great deal of effort once used.


Setting Up Email for a Company

Login Security Type

File > Maintenance > Company Defaults

Company Defaults Screen

There are three email type settings:

Simple MAPI - Commonly used for default email client when using the full Outlook package, Windows Live Mail, Outlook Express, Thunderbird, Pegasus, etc.

This setting requires no other information. However, an email address for each user will be required on their Login Options screen.

Extended MAPI - Only used for the full Outlook package.

This setting requires no other information. However, an email address for each user will be required on their Login Options screen.

SMTP - Used when the desire is to use ALERE's email capabilities.

The SMTP host:port, user ID, and password need to be entered. Entering an email address is optional. If one is entered it will become the default whenever a user does not have one set up on their user login options. If the user has one then it will be used in place of this one.

Select the Save button when done.


Connecting ALERE to Secure Mail Servers via SMTP

In an effort to cut down on spam and other malicious activity, many large email providers (including Gmail and Microsoft's Live Mail and Hotmail) have begun to require a Secure Sockets Layer (SSL) connection when accessing their servers.

The built-in SMTP mail feature does not natively support SSL connections, but this issue can be addressed by installing a program called stunnel (universal SSL tunnel).

This program runs as a service in the background, and “listens” for email messages being sent.

When it acquires a message, stunnel puts a secure SSL “wrapper” around the email and passes it on to the mail server.

Below is the procedure for installing and configuring the stunnel service.

This is a free program, and it can be downloaded from www.stunnel.org.

1) Run the stunnel installer program through Windows Start > Run or by double-clicking the executable file in Windows Explorer.

2) On the “Select components” screen, only “Stunnel Core Files” and “Start Menu Shortcuts” are needed. The “Self-signed Certificate Tools” option can be selected if your server requires a certificate. This will require you to answer a series of questions in order to build the certificate. (Gmail and Microsoft mail servers do not currently require this.)

3) On the next screen, choose the default installation location (e.g. - “C:\Program Files\stunnel\”) and click Install”.

4) Close the installer when completed.

5) TIW will provide stunnel configuration files for the most common providers (Gmail.conf, MS_mail.conf, etc). Copy this file into the stunnel installation folder specified in step 3 and rename it to stunnel.conf.

As an alternative, you may edit stunnel.conf as a text file. Note that the “connect = ” line specifies: [email server][:port]

For example, the stunnel.conf file for Microsoft Live Mail or Hotmail reads:

client = yes

[ssmtp]

accept = 25

connect = smtp.live.com:587

protocol = smtp

6) Once the configuration file is in place, go to the Windows Start menu and run Programs > stunnel > Service Install.

7) Next, run Start > Programs > stunnel > Service Start. (Note: from this point forward, the stunnel service will start automatically when the computer boots up.)

8) Inside of ALERE, go to File > Utilities > Company Defaults screen.
Set Email Type to “SMTP” and SMTP Server to “localhost:25”.
(“localhost:25” means port 25 on this computer. Note that the 25 corresponds to the “accept =” line in the stunnel.conf file.)

9) If the email server is set up for each individual user, go to Manager > System Tools > Login Options and set Email Server to “localhost:25” for each SMTP user.

Final Note: some services, like Gmail and Live Mail / Hotmail utilize the entire email address as the user's login ID. If necessary, modify ALERE's WsLogins table to set the width of the Email ID field to at least 40 characters.


Managing Company Defaults for Accounting

Login Security Type

File > Utilities > Company Defaults > Accounting Tab

Company Defaults - Accounting Tab

Company accounting defaults are set by following these steps:

  1. Navigate to File > Company Defaults > Accounting tab

  2. Set the defaults and options

  3. Choose the Save button

Operating Notes

Company accounting defaults are used to establish the basic operating environment for each company using accounting in ALERE.

The defaults and the information provided on the Company Defaults Accounting screen should be thoroughly understood before being set or entered.

While many setting may be changed after the company is in use, there are settings that cannot be changed without a great deal of effort once used.


Company Defaults - Accounting

Login Security Type

File > Utilities > Company Defaults > Accounting Tab

Managing Company Defaults for Accounting

Operating Notes

The purpose of this screen is to establish the basic operating environment for each company using accounting in ALERE.


Managing Company Defaults for Manufacturing

Login Security Type

File > Utilities > Company Defaults > Manufacturing Tab

Company Defaults - Manufacturing Tab

Company manufacturing defaults are set by following these steps:

  1. Navigate to File > Company Defaults > Manufacturing tab

  2. Set the defaults and options

  3. Choose the Save button

Operating Notes

Company manufacturing defaults are used to establish the basic operating environment for each company using manufacturing in ALERE.

The defaults and the information provided on the Company Manufacturing screen should be thoroughly understood before being set or entered.

While many setting may be changed after the company is in use, there are settings that cannot be changed without a great deal of effort once used.


Company Defaults - Manufacturing

Login Security Type

File > Utilities > Company Defaults > Manufacturing Tab

Managing Company Defaults for Manufacturing

Operating Notes

The purpose of this screen is to establish the basic operating environment for each company using manufacturing in ALERE.


Managing Company Options

Login Security Type

File > Utilities > Company Defaults > Options

Company Defaults - Options Tab

Company options are set by following these steps:

  1. Navigate to File > Company Defaults > Options tab

  2. Set the defaults and options

  3. Choose the Save button

Operating Notes

Company options are used to establish the basic operating environment for each company using ALERE.

The options provided on the Company Options screen should be thoroughly understood before being set.

While many setting may be changed after the company is in use, there are settings that may have significant implications when changed.


Company Defaults - Options

Login Security Type

File > Utilities > Company Defaults > Options Tab

Managing Company Options

Operating Notes

The purpose of this screen is to use company defaults to establish the basic operating environment for each company in ALERE.


Company Defaults - Default Paths

Login Security Type

File > Maintenance > Company Defaults > Default Paths Tab

Managing Company Default Paths

Operating Notes

Company default paths are used to establish the directory paths that will be used by an ALERE company to store key information.


Managing Company Default Paths

Login Security Type

File > Utilities > Company Defaults > Default Paths

Company Defaults - Default Paths Tab

Company default paths may be entered by following these steps:

  1. Navigate to File > Company Defaults > Default Paths tab

  2. Enter the paths for information that is being used

  3. Choose the Save button

Operating Notes

Company default paths are used to establish the directories that will be used by an ALERE company to store key information.

Leave blank any paths for information that is not being used.

The defaults paths provided on the Company Defaults Paths screen should be thoroughly understood before being set.

While paths may be changed after the company is in use, there are paths that may have significant implications when changed.


Changing Company Background Colors

Login Security Type

File > Maintenance > Company Defaults > Default Paths tab

Company Defaults - Default Paths Tab

Follow these steps to change a company background color:

  1. Create a 32 x 32 pixel BMP file containing the color to be used

  2. Store the BMP file in the ALERE win>icons file folder or in some other named folder

  3. Navigate to File > Maintenance > Company Defaults > Defaults Paths tab

  4. Add the background path and file name

  5. Select the Save button

  6. Restart ALERE for the color to take effect

Operating Notes

The standard light green background color that ALERE uses can be easily changed. There are numbers of reasons why you might want to do that:

  • Assign a color to help differentiate multiple companies.

  • Use your company's color.

  • You would like a different color.


Custom Modifications

Login Security Type

File > Maintenance > Company Defaults

Company Defaults - Default Paths Tab

Operating Notes

ALERE supports custom modifications being created and assigned on a company-by-company basis.

The folder that is pointed to in the Custom Modifications Path field on the Company Defaults screen Default Paths tab tells ALERE where the modifications are located for a company.

If you are operating ALERE with multiple companies that share common modifications, then all their Custom Modifications Path fields should point to the same folder.

If you have developed custom modifications that vary from company to company, then those changes should be stored in separately named folders and each company's Custom Modifications Path field should point to the appropriate folder.

We recommend that the folder file names reflect how custom mods are being used.

For example, if all the companies use the same set of modifications, then naming the folder "MODS" works just fine.

However, if different companies use different mods, then the naming the folders "MODS_company name" is recommended.


New Password - Change Login Password

Login Security Type

File > Maintenance > Change Password

Changing a Password

Operating Notes

The purpose of this screen is to permit a user to change their password.


Changing a Password

Login Security Type

File > Maintenance > Change Password

New Password - Change Login Password Screen

Follow these steps to change a password:

  1. Navigate to File > Maintenance > Change Password

  2. On the New Password screen verify that the correct current user is displayed

  3. Enter the current password

  4. Enter the new password

  5. Re-enter the new password

  6. Select the Save button

Operating Notes

The purpose of this screen is to permit a user to change their password.

It may be mandatory if:

  • This is the first time the user is entering the program after having been set up with a User ID.

  • The Password Reset box has been checked on the User Login Options screen.

  • The current password's life has expired.

If the change is mandatory, the New Password screen will automatically be displayed the next time the user logs in.

All options will be grayed out and the Current User field will default to ALERE if a user login has not been established.

For security purposes only stars (*) will be displayed throughout this process.

Press Enter if the current password is a blank, which will be the case if this is a new password or the user is being forced to reset his password.

The new password must conform to the minimum length requirement set by the MinLength field on the Login Options screen.

Remember that passwords are also case and space sensitive.

Re-enter the new password to verify the new password.

The password becomes active as soon as the Save button is selected.

A message will indicate that the password has been changed and displays the expiration date.


About Key Changes

Login Security Type

Manager > Utility > Key Changes

Key Changes Screen

Key changes allow specific identifiers, such as item numbers and company ID's, to be changed or merged.

This includes combining one company's information with another company or merging one item number into another.

You MUST BE the only user in the company in order to perform this function.

Key changes are done at the table level and include all records in history.

This means that if that an item number such as AAA is changed to BBB, anywhere that AAA is used is changed to show BBB.

This needs to be kept in mind because it can cause some unintended consequences that may not be desired.

For example, changing the item number on past sales or purchase orders.

There are some operating limitations to key changes.

At this time

  • Companies that have been merged cannot be separated again.

  • Item numbers that are lot/serial numbered cannot be merged.

Operating Notes

Item number key changes made in ALERE Accounting will update ALERE Manufacturing BOM's.

New key changes can be created and added to the list by someone reasonably familiar with the ALERE Developer's Source Kit.


Key Field Changes

Login Security Type

Manager > Maintenance > Key Changes

Managing Key Field Changes

Operating Notes

The purpose of this screen is to make key changes to select areas of ALERE without losing traceability.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Managing Key Field Changes

Login Security Type

File > Maintenance > Key Field Changes

Key Field Changes Screen

Follow these steps to make a key change:

  1. Navigate to File > Maintenance > Key Field Changes

  2. Select the type of change to be made from the Key Name combo box

  3. Enter the Company ID if the field becomes active

  4. Enter the old key

  5. Enter the new key

  6. Select the Post button

Operating Notes

The purpose of this screen is to make key changes to select areas of ALERE without losing traceability.

You MUST BE the only user in the company in order to perform this function.

There is no key field support on the New Key field because the new key being entered may not exist.

The Key Change Completed message is displayed when the changes have been processed.

It is also a reminder to run the utility that reconciles balances if the key change that was performed has merged records. For example, when one company is merged into another.

A record of the key change is added to the History of Changes grid.

The process is complete and another key change can be preformed or the screen can be exited.


Importing Key Changes

Login Security Type

File > Maintenance > Key Changes

Importing from Excel Screen

Follow these steps to import key changes:

  1. Navigate to File > Maintenance > Key Changes

  2. Choose the Import button

  3. Find the path and name of the Excel file

  4. Choose the Ok button

Operating Notes

Large numbers of key changes can be entered on an Excel spreadsheet, named KEYCHANGE.XLS, and then imported and processed all at one time.

The Keychange import requires that all of the below columns are defined.

The KeyName, Oldkey, and Newkey columns must be populated the field2 column can be left blank if not needed.

The sample company that comes with ALERE has this spreadsheet stored in the Excel subdirectory underneath the ALEREINC folder.

See this page for a table listing the key fields that need to be included in the imported file.

Note - Item number key changes made in ALERE Accounting will update ALERE Manufacturing BOM's.

A message will indicate the process is complete.

Note that if any records were merged that the Reconcile Balances utility should be run.

If the changes are imported again, then the program will rerun and simply make duplicate entries without any effect.

It is recommended that the KEYCHANGE.XLS spreadsheet either be deleted or renamed once the changes have been imported.

A message will be displayed indicating the number of key changes imported.

The import routines can import Excel 2007 or later in 32 or 64 bit formats.

It is suggested storing these Excel files under your company's directory > Excel.


Merging Two Companies

Login Security Type

Manager > Maintenance > Key Changes

Key Field Changes Screen

Follow these steps to make a key change to merge one company with another:

  1. Navigate to File > Maintenance > Key Field Changes

  2. Select Company ID from the Key Name combo box

  3. Enter company ID of the company that is to be merged into another company into the Old Key field

  4. Enter the company ID of the company that will be absorbing the old company into the New Key field

  5. Enter the Company ID if the field becomes active

  6. Select the Post button

Operating Notes

The purpose of this screen is to make key changes to select areas of ALERE without losing traceability.

You MUST BE the only user in the company in order to perform this function.

The Key Change Completed message is displayed when the changes have been processed.

It is also a reminder to run the utility that reconciles balances if the key change that was performed has merged records. For example, when one company is merged into another.

A record of the key change is added to the History of Changes grid.

The process is complete and another key change can be preformed or the screen can be exited.


Viewing Key Change History

Login Security Type

Manager > Maintenance > Key Changes

Key Field Changes Screen

Follow these steps to view the key change history:

  1. Navigate to File > Maintenance > Key Field Changes

  2. Choose from the Key Name combo box the set of changes to list

  3. Check the Enable Dates box

  4. Enter the range of dates that contain the key changes

  5. Select the Refresh button

Operating Notes

The purpose of this function is to view the history of key changes.

By default, the date range shows today's dates and the grid lists the key changes.

Any key changes within that date range are displayed on the grid.

Select the Print button to get a copy of the information.


About Login Options

The system administrator is responsible for maintaining security.

A user's rights need to be periodically reviewed to make sure they are relevant to his/hers current job description.

This is especially important when someone leaves the company or changes job positions.

Properly setting a life for a user's password is important as passwords become known to other people over time.

At the end of the life the user is forced to reset their password.

Combined with the history setting you can prevent a user from merely reusing their current password.

The system administrator can use the Logins report to keep track of users whose passwords are about to expire.

Passing that reminder to the user ahead of time will take the surprise out of them logging in one day and finding that a new password is required.

Occasionally temporary employees or outside people may require access to the system.

Setting a shorter life on the password for them is a good way of maintaining control over the system.

Items to consider involving security are

  • Password history - How many past passwords should the system remember before allowing a user to reuse a password? We suggest at least three.

  • Minimum length - How many characters wide should passwords be? We suggest at least six.

  • Password life - How long should a password be allowed to be used? We suggest 365 days.

Run the Logins report for a single user with the Access set to All.

This will provide a list of all the login types and what they protect throughout ALERE.

Use this list as a guideline to setting rights for individual users.

The system administrator should go to File > System Tools >Login Options and set up a record for himself with Default Access set to Unlimited.

This will give him unlimited access to creating and changing screen security and login options for users.

The system administrator should limit access to security information by assigning a password to WSPW (Screen Security) and WRLG (Logins Report) on the Screen Security Password screen.

The system administrator should go to File > System Tools > Login Options and set up a record for each user with Default Access set to Password.

This will prevent anyone but the system administrator from having access to changing screen security settings or running the Logins report.

The system administrator should assign access rights for each function in ALERE to each user.

Hint - This can be speeded up by using the Load button to copy another user's rights.

The system administrator should have each user start ALERE and create the password they will use to login.

That password should be passed to the system administrator so that he can maintain a logbook.

Passwords for general screens and functions within ALERE are set on Manager > System Tools > Screen Security.

ALERE supports password protection by user ID and by company.

ALERE can support many companies and a user may have access to only one company, several companies or all companies.

Their security rights can vary by company.

There are four parts to managing security:

  • Adding user ID's and entering their basic settings.

  • Setting up the security defaults for each user ID.

  • Defining security access for each user ID for each company.

  • Selecting which companies a user ID has access to and which it does not.

Adding a User Login ID

User Login ID's system-wide in ALERE. Access to individual companies hosted in the product is restricted by pressing the Access Button, then selecting the companies accessible by the user within the Set User screen.

A new User Login ID can be added may be added from any company in ALERE.

User logins created to access the mobile Service Application must be in all capitals.

Setting up default security access

Each User Login ID can have its own set of security access defaults.

These defaults are the same for all companies.

The defaults will be used if none are defined for a particular company.

Defining security access by company

Each company for a user login ID can have a different set of security settings.

The company that is open is the company for which that security access will be defined.

The user ID information and the default security access will remain that same from company to company.

Setting company access

ALERE supports one or more companies.

Each user login ID needs to have defined which companies it has access to and which it does not.

The Access button is where that access is defined.


About User Login Options

Login Security Type

File > Maintenance > Login Options

User Login Options Screen

The purpose of the Login Options screen is to manage user login settings, accesses, and permissions to ALERE processes.

Password protection is supported by user ID and by company.

ALERE can support many companies and a user may have access to only one company, several companies or all companies. Their security rights can vary by company.

There are four parts to managing security:

  • Adding user ID's and entering their basic settings.

  • Setting up the security defaults for each user ID.

  • Defining security access for each user ID for each company.

  • Selecting which companies a user ID has access to and which it does not.

Adding a User Login ID

User login ID's are set up for ALERE, not by company.

No matter what company is open, a new user login ID can be added.

Setting up a default security access

Each user login ID can have its own set of security access defaults.

These defaults are the same for all companies.

The defaults will be used if none are defined for a particular company.

Defining security access by company

Each company for a user login ID can have a different set of security settings.

The company that is open is the company for which that security access will be defined.

The user ID information and the default security access will remain that same from company to company.

Setting company access

ALERE supports one or more companies.

Each user login ID needs to define each company it has access to and which it does not.

The Access button is where that access is defined.


Login Options - Settings

Login Security Type

File > Maintenance > Login Option > Settings Tab

Managing User Login Settings

Operating Notes

The purpose of this screen is to manage user login settings.


Managing User Login Settings

Login Security Type

File > Maintenance > Login Options > Setting Tab

User Login Options Screen

Follow these steps to add a new user:

  1. Navigate to File > Maintenance > Login Options

  2. Select the Add button

  3. Enter a user login ID

  4. Set the Security, Language and Sales Access combo boxes

  5. Assign a Sales Team if applicable

  6. Review/change the Fetch options

  7. Set the limits for the History, Min Length and Life fields

  8. Select which company that this user will automatically start in when ALERE is entered

  9. Select the default ribbon menu

  10. Check the Outlook checkbox if the user will be integrating with Outlook

  11. Enter the email related information as appropriate

  12. Select the Save button

  13. On the Permissions tab set the permissions

  14. Select the Save button

  15. On the Settings tab use the Access button to choose which companies the user will have access to

  16. Check the Active checkbox when the user is ready to be activated

  17. Select the Save button

Operating Notes

The purpose of this screen is to manage user login settings.

User ID'd being added for access via the mobile Service App must be all uppercase.

The Add button is used to enter new records. However, if this is the first record being entered the screen is automatically displayed in "add" mode.

The ID may be up to eight characters and/or numbers long. It is sensitive to upper and lower case letters and leading spaces. Be certain to start the ID in the first space in the field.

Once the ID is entered and the record saved, the ID cannot be changed but it can be deleted.

The Load button can be used to copy the defaults from another user or from a master into the new record after the ID is entered.

Wait to check the Active checkbox until the security access has been set and the companies assigned.


Security Access by Company

Login Security Type

File > Maintenance > Login Options

Login Options Screen

Follow these steps to set security access by company:

  1. Navigate to File > Maintenance > Login Options.

  2. Select the Add button.

  3. Enter an existing user login ID.

  4. Check the Override box.

  5. Enter the Company ID in the now active field.

  6. Edit the settings and permissions.

  7. Select the Save button.

Operating Notes

This process allows a user to have different access and rights based on the company they choose to enter.

The security settings will be applied anytime the user logs into the company.


Setting Up Email for a User

Login Security Type

File > Maintenance > Login Options > Settings Tab

Login Options - Settings Tab

The purpose of this process is to setup email for a user.

Individual users are set up for email on the Login Options screen.

There are four email types to choose from when setting up a user.

Default - The user will use the email settings on the Company Defaults screen and add when the default is:

Simple MAPI only their email address.

Extended MAPI only their email address.

SMPT their email address, email user ID, and their password.

Simple MAPI - Commonly used for default email client when using the full Outlook package, Windows Live Mail, Outlook Express, Thunderbird, Pegasus, etc.

Only the user's email address needs to be entered.

Extended MAPI - Only used for the full Outlook package.

Only the user's email address needs to be entered.

SMPT - Used when the desire is to use ALERE's email capabilities.

The email server, user ID and password, and the user's email address need to be entered.


Set User Access to Companies

Setting User Access to Companies

Login Security Type

File > Maintenance > Login Options > Settings Tab > Access button

Managing User Login Settings

Follow these steps to indicate the companies to which a user has access:

  1. Navigate to File, choose Maintenance, and click on Login Options

  2. Go to the user record

  3. Click on the Access button

  4. Checkmark the companies for which the user has access

  5. Press the Save button

Operating Notes

The purpose of this screen is to checkmark which companies the user has access to.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Handling Forgotten Passwords

Login Security Type

File > Maintenance > Login Options > Setting Tab

User Login Options Screen

Follow these steps to reset a user password:

  1. Navigate to File > Maintenance > Login Options

  2. Go to the user that requires the password to be reset

  3. Check the Reset to BLANK box

  4. Select the Save button

Operating Notes

The purpose of this process is to allow a user to reset their password.

The process of entering a new password will be required the next time the user logs in.


Login Options - Permissions

Login Security Type

File > Maintenance > Login Options > Permissions Tab

Managing User Login Permissions

Operating Notes

The purpose of this screen is to manage user permissions.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Managing User Permissions

Login Security Type

File > Maintenance > Login Options > Permissions Tab

Login Options - Permissions Tab

Follow these steps to manage permissions for a user:

  1. Navigate to File > Maintenance > Login Options > Permissions tab

  2. Go to the user

  3. Use the Password Type options and the filters to narrow the range of permissions

  4. Set the permissions

  5. Select the Save button

Operating Notes

The purpose of this screen is to manage user permissions.

Use the Load button to copy another users's permissions that can then be accepted or edited .


Login Options - User Access

Login Security Type

File > Maintenance > Login Options > User Access Tab

Managing Multiple User Permissions

Operating Notes

The purpose of this screen is to manage select groups of permissions for multiple users simultaneously.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Managing Multiple User Permissions

Login Security Type

File > Maintenance > Login Options > User Access Tab

Login Options - User Access Tab

Follow these steps to set permissions for multiple users:

  1. Navigate to File > Maintenance > Login Options > User Access Tab

  2. Select the User button to choose the users

  3. Use the Password Type options and the filters to narrow the range of permissions

  4. Set the permissions using the Set button

  5. Select the Save button

Operating Notes

The purpose of this screen is to manage select groups of permissions for multiple users simultaneously.


About Next Order Numbers

Login Security Type

File > Utilities > Next Order Number

Next Order Number Screen

Operating Notes

The purpose of this screen is to allow starting number sequences to be established for the different company documents.

The not-so-obvious purpose is to allow each process to have an easily identifiable numbering sequence.

As an example, sales orders start with 1000001 and purchase orders start with 5000001.

To anyone casually looking at the order number it would be readily apparent which is a sales order and which is a purchase order.

Some processes have numbers that you will never see and are used for internal program purposes only.

  • Cash Payments

  • Purchase Prepayments

  • Cash Receipts

  • Sales Prepayment

Key Concepts - Next Order Numbers

  • Order numbers are ten spaces wide and are numeric.

  • Any number will be accepted. If that number has already been used, the program searches for next available number.


Next Order Numbers

Login Security Type

File > Maintenance > Next Order Numbers

Entering Next Order Numbers

Operating Notes

The purpose of this screen is to allow starting number sequences to be established for the different company documents.


Entering Next Order Numbers

Login Security Type

File > Maintenance > Next Order Number

Next Order Number Screen

Operating Notes

The purpose of this screen is to allow starting number sequences to be established for the different company documents.

Decide what numbering schemes meet the needs of the company.

On the Next Order Number screen enter the starting numbers as appropriate.

If you would prefer to reduce the number of order number sequences there is an option, called Combine Order ID Sequences, on the Company Defaults > Options tab that allows a single ID order sequence to be used in place of individual sequences.

There are three sets of orders affected as follows:

  • Sales Orders, Sales Returns and Consignment Orders

  • AR Invoices and credit memos

  • Purchase Orders and Purchase Returns

The order in italics for each of the three groups will be the order number used in the ID sequence the other orders will then follow.

This would reduce seven possible sequences to three.

Select the Save button when done setting up the starting number sequences.


About Active Users

Login Security Type

File > Maintenance > Active Users

Active Users Screen

The purpose of this screen is to list the active users and provide a process for system administrators to log off users and lock the system instantly or according to a schedule.

There are some functions in ALERE that require that only one person be logged into the system. This option is a way to view all active users in the system.

The Active Users screen will list:

  • Each user ID presently logged into ALERE.

  • The time logged in.

  • The date logged in.

  • The company they are logged in to.

  • The network station name logged in to.

  • Allow users to be forced to exit the system.

Scroll the screen if there are more users logged on the system than can be displayed at one time.

Use the Refresh button to update the screen with users as they log on or log off.

Use the Print button to send to your printer a report detailing the information you see on the screen.

Use the Lockout button to force users to exit the system.


Active Users

Login Security Type

File > Maintenance > Users

About Active Users

Operating Notes

The purpose of this screen is to list the active users and provide a process for system administrators to log off users and lock the system instantly or according to a schedule.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


System Lockout

Login Security Type

File > Maintenance > Users

Active Users Screen

Follow these steps to notify and lockout users from ALERE.

  1. Navigate to File > Maintenance > Active Users

  2. Select the Lockout button

  3. Select the Log off users and lock system immediately option to lockout users on the system immediately

  4. Select the Schedule system log off/lockout option to schedule when users will be locked out of the system

  5. Compose message to users

  6. Select the Continue button

Operating Notes

The purpose of this screen is to provide a process for system administrators to log off users and lock the system instantly or according to a schedule.

Use the Unlock system option to unlock the system so that users can log back in.

The Active Users screen will display a message in red that details the system status.


Clear Flags

Screen Location

Login Security Type

Internal flags are used to keep track of the number of users in a company.

In the normal course of operations these flags are automatically cleared.

If a system crash occurs because of power loss, hardware failing, etc., these flags need to be properly reset for each company that was in use at the time.

That is the purpose of this function.

There can be only one user logged onto the system for this procedure.

When the Clear Flags menu option is selected warning screen is displayed.

Select Yes and complete the Clear Flags screen by checking which tables to clear.

Select the Ok button.

A final warning screen is displayed.

Select Yes.

The operation should take only seconds and message boxes will be displayed to indicate the status of the operation.

A final message box will be displayed on the upper right hand side of the screen with the following message: "Flags cleared."

The process is complete.

Select the Exit button.


Pack and Reindex

Login Security Type

File > Systems Tools > File - Pack & Reindex

Operating Notes

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Pack and Reindex

Login Security Type

File > Systems Tools > File - Pack & Reindex

Pack and Reindex Screen

On occasion, it may be necessary to reindex a table or pack a file.

Frequently it is because records that were marked for deletion need to be removed.

In addition, receiving a message that a record is out of range is a sign that a reindex is necessary.

This option allows the user to pack and reindex selected files.

Note - This function requires the operator to be the only user in this ALERE company.

On the Pack & Reindex screen complete the screen by:

  1. Selecting the appropriate module from the pull down list.

  2. Select the tables to be packed and reindexed from the grid by:

  • Clicking on the appropriate button in the Set column.

  • Highlighting the button and pressing the Space Bar or Enter key.

A check mark is placed on the button next to the selected tables.

Select the Pack button.

Messages will indicate that the operation is in progress and when it is complete.

Note - This function will not fix corrupted databases and indexes.

Select the Exit button when the process is done.


TIW File Update

Login Security Type

File > System Tools > TIW File Update

Managing TIW File Update

Operating Notes

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Managing TIW File Update

Login Security Type

File > System Tools > TIW File Update

TIW File Update Screen

Follow these steps to perform a TIW file update:

  1. Navigate to File > System Tools > TIW File Update

  2. Select which tabled to update

  3. Check the Update Multiple Companies checkbox for more than one company

  4. Check the Print Only Changed Tables checkbox to view or print the tables changes

  5. Select the Update button to start the process

  6. Answer warning messages

  7. A message will indicate all updates have been completed

Operating Notes

The purpose of this utility is to update system and company tables when upgrading from one version to another.

It replaces the ACUPDATE program that used to be run from the FoxPro command line.

Select the All button to automatically check all the tables and files on the list.

They can be individually selected by clicking on the buttons in the Set column.

Usually the Tables to Update combo box is left on the All choice.

However, if multiple companies are being updated, then it can be set to Company Tables Only to avoid repeatedly updating the system tables as they only need to be updated once for all companies.

If there is more than one company to update or the desire is to update a specific company from among several, then check the Update Multiple Companies checkbox.

To view or print the tables changes check the Print Only Changed Tables checkbox.

As each table is completed it's status is displayed in the Status column.

When all the status fields have been filled in, the process is complete.

If there is another company, it will be shown the company and permission requested to update it.

A message will indicate all updates have been completed.

Use the Screen or Print buttons to document the changes before exiting the screen.


About Backup and Reduce Data

About Backup & Reduce Data

Login Security Type

File > Backup & Reduce Data

Backup & Reduce Data Screen

Backing up and reducing data serves two purposes:

  1. It allows current company data to be backed up and needs to be done first.

  2. It allows current company data to be reduced in size by removing it from the tables based on a date and needs to be done second.

It is IMPORTANT that backing up data and reducing data are done separately.

Backing up data provides an opportunity to create a BACKUP COMPANY which can be opened by ALERE.

The first time a backup is done a backup company is created.

Each subsequent backup integrates the files with the existing backup company.

Reducing data permanently removes it from your ACTIVE company tables and cannot be reversed.

Reducing data is desirable when the size of the files becomes large enough to significantly affect the speed of program operations.


Backup and Reduce Data

Login Security Type

File > Backup & Reduce Data

Managing the Backup Process

Managing the Reduce Date Process

Operating Notes

The purpose of this screen is to create and maintain a backup of current company data or to allow the current company data to be reduced.

It is IMPORTANT that backing up data and reducing data are done separately.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Managing the Backup Process

Login Security Type

File > Systems Tools > Backup & Reduce Data

Backup & Reduce Data Screen

Follow these steps to backup a company:

  1. Navigate to File > Systems Tools > Backup & Reduce Data

  2. Check the Backup data as of checkbox

  3. Enter the current date the backup is being done

  4. Accept or change the backup path

  5. Select the Continue button

Operating Notes

The purpose of this process is to make a backup of current company data.

The first time a backup is done a backup company is created.

Each subsequent backup integrates the files being backed up with the existing backup company.

After answering the questions that are asked, a message will confirm that the data was removed and a record of the backup will be placed in the Maintenance History table.


Managing the Reduce Data Process

Login Security Type

File > Systems Tools > Backup & Reduce Data

Backup & Reduce Data Screen

Follow these steps to reduce data:

  1. Navigate to File > Systems Tools > Backup & Reduce Data

  2. Check the Remove documents and GL postings prior to checkbox

  3. Enter the effective date

  4. Select the Continue button

Operating Notes

The purpose of this screen is to reduce the active company data as of the date entered.

After answering the questions that are asked, a message will confirm that the data was removed and a record of the data reduction will be placed in the Maintenance History table.


About Remove Duplicates

Login Security Type

File> System Tools > Remove Duplicates

Remove Duplicates Screen

Most any company data files will accumulate duplicate records over time.

They can initially originate from a conversion process that was used to create the company from another accounting system's company and inadvertently brought over the records.

On a day-to-day basis they can occur when your server unexpectedly goes off line or your workstation fails.

These duplicate records can cause difficulty when making a backup or reducing company data because they significantly increase file sizes.

Generally speaking, you do not need to be the only user in the system when checking for duplicates.

However, to fix them you do.


Remove Duplicates

Login Security Type

File> System Tools > Remove Duplicates

Managing Remove Duplicates

Operating Notes

This utility was created to search for duplicates, review them, choose which records among the duplicates to keep and which to discard.

A warning will be given if there are duplicate primary locations for a company or multiple primary contacts. These type of duplicates will require a manual fix of the data.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Managing Remove Duplicates

Login Security Type

File> System Tools > Remove Duplicates

Remove Duplicates Screen

Follow these steps to check for and remove duplicates:

  1. Go to File and select Remove Duplicates.

  2. To select a specific area choose it from the Module combo box.

  3. Select the Check button.

  4. Select the Fix button if the Status column shows any tables that have not passed.

  5. On the Fix Duplicates screen review the information in each of the records displayed and choose the one to keep by checking the corresponding button next to it in the Retain column.

  6. Select the Skip button if unsure which record to keep.

  7. Select the Continue button to see the next record.

  8. Repeat until all records are cleared.

  9. Rerun the process until all tables pass.

Operating Notes

This utility was created to search for duplicates, review them, choose which records among the duplicates to keep and which to discard.

To use this function there must be no other users in that ALERE Accounting company.

User do not need to be the only user in order to check for duplicates.

Tables that have no duplicates will receive a "Passed" status.

Tables with duplicates will show the number of duplicates found.

A warning will be given if there are duplicate primary locations for a company or multiple primary contacts. These type of duplicates will require a manual fix of the data.

The screen includes records where the key fields are blank and any Document IDs of "NEW" which allows them to be removed.

Duplicate General Ledger posting sequence numbers will automatically be corrected.

The objective is to review the information in each of the records displayed and choose one to keep by checking the corresponding button next to it in the Retain column.

Select the Skip button if a decision cannot be made..

The screen will move onto the next duplicate record and come back to the undecided duplicate record later by selecting the Fix button.

All records must be cleared in the end for archiving to work.

The Remove Duplicates screen will be displayed when there are no more duplicate records to review.

It is strongly recommended that the Reconcile Balances utility should be run since it is possible that the removal of duplicate records may affect general ledger balances.


About Screen Security

Login Security Type

File > System Tools > Screen Security

Screen Security Screen

The Screen Security menu option is used to establish general password protection for ALERE screens, functions and fields.

This establishes general security and is not user specific.

Login Options should be used when security is needed by user.

Only the system administrator should have access to this screen.


Screen Security

Login Security Type

File > System Tools > Screen Security

Managing Screen Security

Operating Notes

The purpose of this screen is to provide screen based password security instead of user based security.


Managing Screen Security

Login Security Type

File > System Tools > Screen Security

Screen Security Screen

To establish screen security follow these steps:

  1. Go to File, choose System Tools and select Screen Security.

  2. Select the area of ALERE where a password is to be assigned from the Type combo box.

  3. Press Enter if the current password is a blank, which will be the case if this is a new password, or enter the current password.

  4. Enter the new password.

  5. Reenter the password to confirm.

  6. Select the Save button.

  7. The password becomes active the next time ALERE is started.

  8. The process is complete.

Operating Notes

The purpose of this screen is to provide screen based password security instead of user based security.

Passwords are case and space sensitive.

For security purposes only stars (*) will be displayed throughout this process.

If a password is entered is incorrectly, then a message will be displayed indicating that it does not match.


About Key Activation

Login Security Type

File > System Tools > Product Key Activation > Master Password

Key Entry Screen

Key activation is used to:

  • Activate the product.

  • Change modules in ALERE.

  • Change the number of users in ALERE.

A master password protects access to the key activation process.

Extreme caution should be used with this function.

Only qualified operators should have access to this feature.

The Master Password should be changed by the system administrator to one that is unique to your company.


Password Enter Master Password

Login Security Type

File > System Tools > Product Key Activation > Master Password

Managing Product Key Activation

Operating Notes

The purpose of this function is to enter the ALERE activation key which activates the modules that were purchased.

The default password is "TIW".

TIW recommends that this password be changed when a company is setup.

It is type WSMP on the Login Options screen.

After entering the correct password and depending on the process:

  1. If a company is being removed, then the Open Company screen will be shown with the company removed

  2. If an activation key is being entered, the Key Entry screen is displayed


Managing Product Key Activation

Login Security Type

File > System Tools > Product Key Activation > Master Password

Key Entry Screen

To enter a new product key follow these steps:

  1. Go to File, choose System Tools and select Product Key Activation

  2. Enter TIW in all caps

  3. Select the Continue button

  4. On the ALERE Key Entry screen enter the serial number and activation key

  5. Select the Ok button

  6. On the Success! message screen select the Ok button

Operating Notes

The purpose of this function is to enter the ALERE activation key which activates the modules that were purchased.

By default, the Master Password supplied with ALERE is TIW, all in caps.


Report Modification

Login Security Type

File > Modification Tools > Report Modification

The Report Modification menu option allows users to modify ALERE screens.

Operating Notes

Extreme caution should be used with this function.

Only qualified personnel should have access to this feature.

Windows treats bar code as a font.

Thus, it becomes relatively easy to modify ALERE reports to include bar code wherever it would be useful.

The following screen is displayed when the menu option is selected.

Choose the report to modify and click "OK".

The report will be opened in report designer mode with the match report controls.


Screen Modification

Login Security Type

File > Modification Tools > Screen Modification

Edit Form Screen

The Screen Modification menu option allows users to modify ALERE screens.

Operating Notes

Extreme caution should be used with this function.

Only qualified personnel should have access to this feature.

Modifications included:

  • Resizing screens.

  • Changing screen titles.

  • Changing labels (text or captions).

  • Moving labels or data on the screen.

  • Changing languages on the screen.

  • Changing company (industry) specific jargon on the screen.


Label Modification

Login Security Type

File > Modification Tools > Label Modification

The Label Modification menu option allows users to modify ALERE labels.

Operating Notes

Extreme caution should be used with this function.

Only qualified operators should have access to this feature.

The following screen is displayed when the menu option is selected.

Choose the label to modify and click "OK".

The label will be opened in label designer mode with the match report controls.


Developer Portal

Login Security Type

File > System Tools > Developer Portal

This option allows the operator a number of options for access to the FoxPro program.

Operating Notes

The following screen is displayed:

Different levels of operation are available depending on whether the FoxPro Runtime version is being used or the FoxPro Development package has been installed.

Extreme caution should be used with this function.

Only qualified operators should have access to this feature.

The following is a list of the most common commands and their use:

Enter | Description
DO NEWKEY | Allows entry of new access key


TIW Support Information Screen

TIW Support Information

Login Security Type

File > Help > About ALERE

About ALERE

Operating Notes

The purpose of this screen is to display the TIW contact information, its hours of business, and information about obtaining technical assistance for ALERE.

The ALERE version and serial number may be found here along with the program path.

The Print button will allow the End User License Agreement to be sent to the printer.


About ALERE

Login Security Type

File > Help > About ALERE

TIW Support Information Screen

The purpose of this screen is to display the TIW contact information, its hours of business, and information about obtaining technical assistance for ALERE.

The ALERE version and serial number may be found here along with the program path.

The Print button will allow the End User License Agreement to be sent to the printer.


ALERE Help

No Login Option

File > Help > ALERE Help

The ALERE Help manual is a HTML file that provides each user with online support down to field level on a screen.

It can be accessed by clicking on the "?" on the upper right-hand side of any ALERE screen.

It is also available from the desktop by click on the ALERE Help icon.

When the "?" on a screen is selected, the match screen in the manual is displayed.

Moving the mouse cursor over the screen will display a "tool tip" indicating what information is available.

Clicking on a field will display the information.

Click on a tab will show that screen.

On the left hand side of the screen the table of contents is displayed.

It is organized to match the ALERE ribbon menu.

There are options across the top.

Click on a "+" to open the contents of the small book.

Click on the book to learn about that topic and open it at the same time.

Clicking on the small page icon with a "?" on it will display a details page.

The "Login Security Type" is underlined to show it has a hyperlink.

In this case it will display the login type that controls the access to this function.

Below it in bold lettering is the ribbon menu path to this function in ALERE.

If the is a green demo icon on the right, that means there is a short video tutorial available.

Keeping the Help Manual Up To Date

The ALERE Help manual is constantly being updated with improvements, changes, and corrections.

Periodically, an updated help manual is placed on the TIW web site that can be downloaded to replace the one you have.

Check the Introduction page to see the version and date of this manual.

Then go to http://www.tiwcorp.com/accounting/alere_manual.htm to see if you have the latest one.


Exit Screen

Exit ALERE


About Companies

Login Security Type

Manager > Company

Company Screen

The purpose of the Companies file is to provide one central location for information about:

  • Your company's information, physical locations and contacts.

  • A customer's locations and contacts, the rules for dealing with them, and information on their current status.

  • A supplier's locations and contacts, the rules for dealing with them, and information on their current status.

  • Companies that you have a relationship with that is other than buying or selling. For example, a bank.

Pooling information together in this manner allows ALERE to integrate processes that are usually kept separate.

Example - Refunding a Customer

Handling a refund means that a payable for a customer needs to be created in order to produce a check.

This can be done in ALERE by converting a credit memo directly into a payable without any intervening steps.

Example - Making a Return to a Supplier

A return to a supplier produces a debit memo which can optionally be converted into a receivable if a refund is expected.

There are a couple of concepts that will help you understand the use of company addresses.

Key Concepts - Companies

Setting the attributes at each company location determines which of the other tabs are active.

For example, if company ACME location MAIN has the Remit To and PO To attributes checked and saved, then only the matching tabs will be active for that company location.

Your company and it's locations should be the first company entered.

The My Co attribute is checked for your company and your company only.

Only one location per company can be chosen as the Primary Company Location.

If another location is also chosen, then you will be asked to confirm that you are changing the primary location.

This is the location to use as a default for any activities related to this company.

Customer and supplier company information from the Companies screen is also shown in the Sales and Purchases modules.

Changes made in either location are automatically reflected throughout the system.

Here is a brief explanation of the purpose of each tab.

Inquiry Tab

The Inquiry tab provides an easy way to locate companies and drill down to them.

The first company, at the top of the Treevision list, is always the company that is set up as your own.

Clicking on it will open it and it's associated tabs.

The companies you do business with are sorted in alphabetical order under A to Z and 0-9.

Company Location Tab

The Company Location tab is where a company and it's locations are added to ALERE.

The purpose of the tab is to establish a record for each location of a company or person with which you may do business.

The location activity attributes set what kind of business you do at each location.

These locations are used by the Customer and Supplier tabs to define

  • Billing, credit and shipping information.

  • Remit to, credit and receiving information.

Customer Bill To Tab

The Customer - Bill To tab has the company location information for:

  • The default shipping location.

  • The rules for dealing with them.

  • Their current status.

Customer Ship To Tab

The Customer - Ship To tab has the company location information for:

  • The default billing location for invoices.

  • Who is the contact at that location.

  • What sales tax rule is used at that location.

  • Handling shipping at that location.

Supplier Remit To Tab

The Supplier - Remit To tab has the company location information for

  • The default location where purchase orders are sent.

  • The rules for dealing with the supplier.

  • Your current status with that supplier.

Supplier PO To Tab

The Supplier - PO To tab has the company location information for

  • The default location that payments are sent to from that location.

  • The receiving information for that location.

Contacts Tab

This tab allows contacts and their information to be added to each location.

The contact's email addresses can then be incorporated in the email automation rules.


About My Company

Login Security Type

Manager > Company

My Company Screen

The first company to be added should be your company.

Your company is slightly different from other companies.

  • It is the first company at the top of the Company Inquiry tab.

  • The only other active tabs are the Company Location, Consignment and the Contacts tabs.

  • The SIC Code field is replaced with the Remit Locn field. When it is filled in, that location will be used on sales orders, invoices and statements in place of the location marked as the Primary. Purchase orders and 1099 forms will use the Primary location.

  • The Exclude check box is added to the screen.

  • The Tax District field will tell your suppliers which tax district to use if they are charging you sales tax.


My Company - Inquiry

Login Security Type

Manager > Company > Inquiry Tab

Going to My Company

Operating Notes

The purpose of this screen is to list the companies, both your company and others, that are on file.

Your company will appear as the top in the list.


Going to My Company

Login Security Type

Manager > Company > Inquiry Tab

Company Inquiry Tab

Follow these steps to create your company:

  1. Navigate to Manager > Company > Inquiry tab

  2. Click on the top company

Operating Notes

The purpose of this screen is to point to your company on the Inquiry tab.

The top company is reserved for your company.

Clicking on it will activate the Locations tab, the Consignment tab , and the Contacts tab.

The remaining tabs are deactivated as they are not relevant to your company.

The next step when entering your company's information for the first time is to go to the Locations tab.


My Company - Locations

Login Security Type

Manager > Company > Locations Tab

Managing My Company Location

Operating Notes

The purpose of this process is to enter your company information.


Managing My Company Location

Login Security Type

Manager > Company > Locations Tab

Company Locations Tab

Follow these steps to add your company information:

  1. Navigate to Manager > Company > Inquiry tab

  2. Click on the top company

  3. Click on the Locations tab

  4. Select the Add button

  5. On the Add New Company/Location screen select the Add New Location radio button

  6. Select the Continue button

  7. Check the My Co check box to identify this company as your company

  8. Enter the information for your company

  9. Select the Save button when done

Operating Notes

The purpose of this process is to create and manage your company's locations.

No other company can be marked as My Co when the option is checked and the record is saved.

This option will automatically be checked for any additional locations that are added.

The Company Type combo box is replaced by the Remit Loc field and Exclude checkbox when the My Co check box is selected.

Each company location can then specify where payments are sent for invoices originating from those locations.

If the field is left blank, then the remit to address is taken from the location marked as primary.

The Exclude checkbox that is added to the screen allows locations that are check marked to be excluded from the Stock Reorders report.

Thus the locations can be used for inventory that is:

  1. Damaged, defective, overstocked, etc. and being stocked there waiting for it to be returned to a supplier.

  2. Being held aside in preparation for a job or project.

  3. Being staged in anticipation for transfer to another location or company.

  4. Being returned to your company for evaluation or repair.

  5. Consigned to a consignment location.

Make sure to enter the Tax field as it will determine which tax district is used when purchasing taxable items from a supplier.

When saved the following occurs:

  • Your company is ready to do business.

  • A Treevision view of the locations is started in the window on the right hand side of the screen.

  • Since this is the first company location record entered it is automatically marked as the primary location.

Add other locations for your company now or later.

On the Contacts tab add the key contacts for each location.


My Company - Consignment

Login Security Type

Manager > Company > Consignment Tab

My Managing My Company Consignments

Operating Notes

The purpose of this tab is to provide key information for a consignment location.

A consignment location must exist on the Location tab before using this screen.


Managing My Company Consignments

Login Security Type

Manager > Company > Consignment Tab

My Company Consignment Screen

Follow these steps to add a consignment location:

  1. Navigate to Manager > Company

  2. Click on the top company

  3. Go to the Location tab and select the consignment location

  4. Go to the Consignment tab

  5. Enter the consignment information

  6. Select Save button

Operating Notes

The purpose of this tab is to provide key information for a consignment location.

A consignment location must exist on the Location tab before using this screen.

It is identified as a consignment location by checking the Consign and My Co attributes.


My Company - Contacts

Login Security Type

Manager > Company > Contacts Tab

Managing My Company Contacts

Operating Notes

The purpose of this screen is to add and manage the personnel at each of your company locations.


Managing My Company Contacts

Login Security Type

Manager > Company > Contacts Tab

My Company Contacts Screen

Follow these steps to add a contact at a location:

  1. Navigate to Manager > Company

  2. Go to the Contacts tab

  3. Choose the company location

  4. Select the Add button

  5. Accept the default Contact ID or enter a new one

  6. Enter the information as completely as possible

  7. Mark the contact as Active

  8. Mark the contact as Primary if applicable

  9. Select Save button

Operating Notes

The purpose of this tab is to provide information about your company contacts.

Only one contact can be the primary contact for each company location.

The contacts entered on this tab are associated with the location shown in bold on the Contacts Treevision.

They will also become available as an email contact on the Email Automation Rules screen.

The one marked Primary will be the first contact displayed on the Location tab.

When the information is saved the contact will be added to the Treevision list.


Importing Companies

Login Security Type

Manager > Company > Location tab > Import button

Importing Companies Screen

Follow these steps to import companies:

  1. Navigate to Manager > Company > Location tab

  2. Choose the Import button

  3. Choose the Import Companies radio button

  4. Find the path and name of the Excel file

  5. Choose the Ok button

Operating Notes

An Excel file may be used to import global codes using the following format:

The import requires that the CoID, CoName, and LocID columns be defined but the other columns are all optional.

Each additional column can contain any fields from the company address table (CoAddr).

Any fields not defined will have the default values.

When the import is run a message will be displayed indicating the number of companies imported.

The import routines can import Excel 2007 or later in 32 or 64 bit formats.

It is suggested storing these Excel files under the company directory for Excel.


Importing Customer Information

Login Security Type

Manager > Company > Location tab > Import button

Importing Customer Information Screen

Follow these steps to import companies:

  1. Navigate to Manager > Company > Location tab

  2. Choose the Import button

  3. Choose the Import Customer Information radio button

  4. Find the path and name of the Excel file

  5. Choose the Ok button

Operating Notes

An Excel file may be used to import global codes using the following format:

The import requires that the CoID and LocID columns be defined but the other columns are all optional.

Each additional column can contain any fields from the customer table (SICuct).

Any fields not defined will have the default values.

When the import is run a message will be displayed indicating the number of companies imported.

The import routines can import Excel 2007 or later in 32 or 64 bit formats.

It is suggested storing these Excel files under the company directory for Excel.


Importing Supplier Information

Login Security Type

Manager > Company > Location tab > Import button

Importing Supplier Information Screen

Follow these steps to import companies:

  1. Navigate to Manager > Company > Location tab

  2. Choose the Import button

  3. Choose the Import Supplier Information radio button

  4. Find the path and name of the Excel file

  5. Choose the Ok button

Operating Notes

An Excel file may be used to import global codes using the following format:

The import requires that the CoID and LocID columns be defined but the other columns are all optional.

Each additional column can contain any fields from the supplier table (ApSupl).

Any fields not defined will have the default values.

When the import is run a message will be displayed indicating the number of companies imported.

The import routines can import Excel 2007 or later in 32 or 64 bit formats.

It is suggested storing these Excel files under the company directory for Excel.


Companies - Inquiry

ALERE Company Screen with treevision

Login Security Type

Manager > Companies > Inquiry tab

Using the Inquiry tab

Operating Notes

The purpose of the Inquiry tab is to help find companies easily and quickly.


Using the Inquiry Tab

Login Security Type

Manager > Companies > Inquiry tab

Company - Inquiry Tab

To find a company follow these steps:

  1. Navigate to Manager > Company > Inquiry tab

  2. Set the Filter option

  3. Use Treevision to drill down the starting letter of the Company

  4. Select the company

  5. View the company information on the card file portion of the screen

  6. Continue to drill down to see additional information

  7. The tabs are coordinated with the Inquiry tab

Operating Notes

The purpose of the Inquiry tab is to help find companies easily and quickly.

Treevision arranges the companies in alphabetical order and places them into groups from A to Z and 0-9.

Your company is always placed at the very top to make it easy to find.

The number of companies are counted and listed next to the letter of each group.

Use the Filter combo box to limit the companies shown in Treevision to just customers, suppliers or companies marked as "Other" companies.

Click on the Treevision "+" button to open that folder and list the companies.

Clicking on the "+" button of one of the companies will drill down to a list of the company locations and show a color coded square in front of each.

The colors on the square are a visual queue tied to the type of relationship with that company.

If the square has:

Green - This is a customer location where you send invoices.

Blue - This is a customer location where you send shipments.

Red - This is a supplier location where you send payments.

Yellow - This is a supplier location where you send purchase orders.

A square can contain more than one color.

A right click on a company will display a small menu with several options that will go to a specific screen.

A left click on the location name will update the Rolodex information to the right.

Bedsides key contact information, hyperlinks to email addresses and web sites is displayed.

Continue to drill down on the locations for additional detail.

Double left clicking on any line will bring up the matching company screen.


Companies - Locations

Intercompany GL Account Fields

Login Security Type

Manager > Companies > Company Location Tab

Adding a Company

Adding Company Locations

Operating Notes

This screen is used to add new companies and new locations for companies.


Adding a Company

Login Security Type

Manager > Company Locations

Company Location Tab

To add a new company follow these steps:

  1. Navigate to Manager > Company > Locations tab

  2. Select the Add button.

  3. On the Add screen select Continue button

  4. Enter unique Company ID and complete the screen

  5. Click on the Save button

Operating Notes

This screen is used to add new companies and new locations for companies.

The term company is used generically as it could also be a person.

Once a company is saved, based on the attribute settings, the Customer and Supplier tabs on the screen will become active.

Enter the information required on the active tabs.

Enter additional locations for a company.

Each company location can specify where payment is to be sent on invoices originating from those locations.

If the field is left blank, then the remit to address is taken from the location marked as Primary.

When a company is saved:

  • The company or person is immediately available to be used on an invoice or payable.

  • The Customer and Supplier tabs on the screen will become active based on the attribute settings when the record is saved.

  • A Treevision view of the locations is started in the window on the right hand side of the screen.

  • Since this is the first company location record entered it is marked as the primary location.


Adding Company Locations

Login Security Type

Manager > Companies > Company Location tab

Company Location Tab

Follow these steps to add a company location:

  1. Navigate to Manager > Company

  2. Go to the Locations tab

  3. Use the Get button to go to the company

  4. Select the Add button

  5. Choose how to add a location

  6. Select the Continue button

  7. Enter the Location ID and enter the information for the location as completely as possible

  8. Select Save button

Operating Notes

This location will be added to the Treevision list and the appropriate tabs will become active based on the attributes checked.

Go to the active tabs and enter the information required.


Miscellaneous Suppliers

Login Security Type

Manager > Company > Locations Tab

Company - Locations Tab

Follow these steps to set up a miscellaneous supplier:

  1. Navigate to File > Maintenance > Company Defaults

  2. Select the Accounting tab.

  3. Enter "MISC" into the Misc. Supplier ID field.

  4. Select Save button.

  5. Navigate to Manager > Company.

  6. Select the Locations tab.

  7. Select Add button.

  8. Select the Continue button to create a new company.

  9. Enter "MISC" into the Co ID field.

  10. Fill in company data to represent all miscellaneous suppliers.

  11. Select Save button.

Operating Notes

The purpose of establishing a miscellaneous company is for it to represent all the suppliers from which only one or occasional purchases are made.

Set up multiple locations to be used to classify the types of purchases made from miscellaneous companies for a basic way to track different costs.

For example, production costs, office costs, etc.

Once this is completed, use the miscellaneous supplier as is done with any other company when creating purchase orders and payables.


Companies - Customer - Bill To

Login Security Type

Manager > Companies > Company - Bill To tab

Managing Customer Bill To Information

Operating Notes

The purpose of this tab is to add or edit the billing information about this customer location.

Operating Notes

The purpose of this tab is to add or edit information about customer billing locations.


Managing Customer - Bill To Information

Login Security Type

Manager > Company > Customer - Bill To

Customer - Bill To tab

Follow these steps to enter or edit information for a company billing location:

  1. Navigate to Manager > Company

  2. Find the company to be edited

  3. Go to the Bill To tab

  4. Select the Bill To location using Treevision

  5. Enter or edit the information for the location

  6. Select Save button

Operating Notes

The purpose of this tab is to provide information about customer billing locations as follows:

  • Credit status and payment terms

  • Provide the default shipping address

  • Display the current credit and order status

Information on this tab is associated with the location on the Company Location tab.

The default shipping address for this company location will be used when an order is placed.

The company location entered can be any valid company location with a Ship To attribute checked.

For example, the bill to may be a Custom, Inc. location but default ship to may be an ACME location.

When the information is saved the location will be added to the Treevision list.


Companies - Customer - Ship To

Login Security Type

Manager > Companies > Company - Ship To tab

Managing Customer Ship To Information

Operating Notes

The purpose of this tab is to add or edit the shipping information about this customer location.


Managing Customer - Ship To Information

Login Security Type

Manager > Company > Customer - Ship To

Customer - Ship To tab

Follow these steps to enter or edit information for a company shipping location:

  1. Navigate to Manager > Company

  2. Find the company to be edited

  3. Go to the Ship To tab

  4. Select the Ship To location using Treevision

  5. Enter or edit the information for the location

  6. Select Save button

Operating Notes

The purpose of this tab is to add or edit the shipping information about this customer location as follows:

  • Define the shipping defaults

  • Set the billing address

  • Enter the relevant sales tax information

  • Record the customer's agent information

Information on this tab is associated with the location on the Company Location tab.

The default billing address for this shipping location will be used when an invoice is created.

The company location entered can be any valid company location with a Ship To attribute checked.

For example, the ship to may be a Custom, Inc. location but default bill to may be an ACME location.

When the information is saved the location will be added to the Treevision list.


Companies - Supplier - Remit To

Login Security Type

Manager > Companies > Supplier - Remit To Tab

Managing Supplier Remit To Information

Operating Notes

The purpose of this screen is to add or edit supplier remitting information about a location.


Managing Supplier - Remit To Information

Login Security Type

Manager > Company > Supplier - Remit To

Supplier - Remit To tab

Follow these steps to enter or edit information for a company remitting location:

  1. Navigate to Manager > Company

  2. Find the company to be edited

  3. Go to the Remit To tab

  4. Select the Remit To location using Treevision

  5. Enter or edit the information for the location

  6. Select Save button

Operating Notes

The purpose of this screen is to add or edit supplier remitting information about a location as follows:

  • A company's credit status and payment terms

  • Provide the default purchasing address for this supplier location

  • Display a company's current credit and order status

Complete the information on the Supplier Remit To tab.

Information on this tab is associated with the location on the Company Location tab.

The default purchasing address for this supplier location will be used when placing a purchase order.

The company location entered can be any valid company location with a PO To attribute checked.

For example, the remit to may be a Custom, Inc. location but default PO to may be an ACME location.

When the information is saved the location will be added to the Treevision list.


Companies - Supplier - PO To

Login Security Type

Manager > Companies > Supplier - PO To tab

Managing Supplier PO To Information

Operating Notes

The purpose of this screen is to add or edit purchasing information about a supplier location.


Managing Supplier PO To Information

Login Security Type

Manager > Company > Supplier - PO To Tab

Company Supplier - PO To tab

Follow these steps to enter or edit information for a company purchasing location:

  1. Navigate to Manager > Company

  2. Find the company to be edited

  3. Go to the PO To tab

  4. Select the PO To location using Treevision

  5. Enter or edit the information for the location

  6. Select Save button

Operating Notes

The purpose of this screen is to add or edit purchasing information about a supplier location as follows:

  • Your company's receiving location information

  • Provide the default payment address for this supplier location

Information on this tab is associated with the location on the Company Location tab.

The default payment address for this purchasing location will be used when paying a bill.

The company location entered can be any valid company location with a PO To attribute checked.

For example, the PO to may be a Custom, Inc. location but default remit to may be an ACME location.

When the information is saved the location will be added to the Treevision list.


Companies - Contacts

Login Security Type

Manager > Company > Contacts

Managing Company Contacts

Operating Information

The purpose of this tab is to add or edit information about company contacts at this location.


Managing Company Contacts

Login Security Type

Manager > Company > Contacts

Company - Contacts Tab

Follow these steps to add or edit a company contact:

  1. Navigate to Manager > Company

  2. Go to company

  3. On Location tab select location

  4. Go to the Contacts tab

  5. Enter or edit the contact information.

  6. Select Save button

Operating Notes

The purpose of this tab is to add or edit information about company contacts at this location.

The Contact ID will be automatically generated but may be edited.

Only one contact can be the primary contact for each company location.

The contacts entered on this tab are associated with the location shown in bold on the Contacts Treevision.

They will also become available as an email contact on the Email Automation Rules screen.

The one marked Primary will be the first contact displayed on the Location tab.

When the information is saved the contact will be added to the Treevision list.


About Proximity Locations

Login Security Type

Manager > Proximity Locations

Proximity Locations Screen

Proximity Locations is used to find companies geographically.

It can find them based on being within a specific distance from either a company location or a zip code.

This is commonly used by companies to quickly locate a retailer, dealer or distributor for a client.

Rules can be used to help refine the search based on:

  • A companies status.

  • Their SIC classification.

  • The sales person or buyer that manages them.

  • The sales group they are assigned to.

Refer to locator rules for information on predefining these rules.

The Locate button on the Company Address screen provides a shortcut to the Proximity Locations screen.


Proximity Locations

Login Security Type

Manager > Proximity Locations

Using Proximity Locations

Operating Notes

Proximity Locations is used to find companies geographically.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Using Proximity Locations

Login Security Type

Manager > Proximity Locations

Proximity Locations Screen

Proximity Locations is used to find companies geographically.

To find a list of companies within a certain distance from a company location follow these steps:

  1. Go to Manager and select Proximity Locations.

  2. Enter the company ID and it's location (if different from the default location).

  3. Set the distance.

  4. Choose a rule to filter the list.

  5. Select the Refresh button.

Operating Notes

The companies displayed on the grid are in listed in distance order from the company specified.

Double click on a company to display it's company information.

To find a list of companies within a certain distance from a zip code follow these steps:

  1. Go to Manager and select Proximity Locations

  2. Enter the zip code.

  3. Set the distance.

  4. Choose a rule to filter the list.

  5. Select the Refresh button.

Operating Notes

The companies displayed on the grid are in listed in distance order from the company specified.

Double click on a company to display it's company information.


About Executive Advisor

Login Security Type

Manager > Executive Advisor

Executive Advisor Screen

Executive Advisor is designed to provide a manager with a real-time overview of a company's financial information at a glance.

The Advisor tab focuses on the numbers while the Sales Graph tab graphically shows an overview of sales activity.

Certain assumptions are made when capturing the data for this screen.

As such, it is possible that the numbers displayed may not exactly match the internal reports.

As an example, if manual GL journal postings have been made outside of Accounts Receivable processes, they will not be included on the reports.

It is not the intent of this screen to be used as an auditing tool.

The information may be displayed as period to date, prior period, or year to date.


Executive Advisor - Advisor

Login Security Type

Manager > Executive Advisor

Using Executive Advisor

Operating Notes

Executive Advisor is designed to provide a manager with a real-time overview of a company's financial information at a glance.


Using Executive Advisor

Login Security Type

Manager > Executive Advisor

Executive Advisor Screen

Executive Advisor is designed to provide a manager with a real-time overview of a company's financial information at a glance.

Follow these steps to use Executive Advisor:

  1. Go to Manager and select Executive Advisor.

  2. Select the date criteria if a different one is required.

Operating Notes

The calculation of the numbers takes place automatically when:

  • The screen is displayed.

  • The date criteria is changed.

  • The Refresh button is selected.

Since ALERE is a true real-time system the numbers displayed may rapidly become out of date.

Use the Refresh button to check for changes while the screen is being displayed.

Certain assumptions are made when capturing the data for this screen.

As such, it is possible that the numbers displayed may not exactly match the internal reports.

As an example, if manual GL journal postings have been made outside of Accounts Receivable processes, they will not be included on the reports.

It is not the intent of this screen to be used as an auditing tool.

The information may be displayed as period to date, prior period, or year to date.

For companies with many records this may take a moment to complete.

By double left clicking on a number or selecting the button next to it, the detail supporting the number is displayed in a report.

The report can optionally be printed and is a standard report.

Follow these steps to use the graph:

  1. Go to Sales Graph tab.

  2. Edit the start date and combo boxes as necessary.

Operating Notes

The sales graph is designed to provide a management overview of the order and invoicing activity.

Use the combo boxes to adjust the graph to see the desired graph displayed.

Click on the elements in the graph to pop up date and value information.

The graph may be made larger by dragging the screen open with a mouse.

The 3-D graphs may be rotated by holding the Ctrl key and using the mouse to change the viewpoint.

The Edit button will display the Chart Attributes screen which will allow you to change the colors, spacing, etc. of the graph.


Reconciling the Numbers

Login Security Type

Manager > Executive Advisor

Executive Advisor Screen

The numbers on the Executive Advisor screen can be reconciled by the following procedures:

Sales

AR Balance - Use the Aged Receivables report with today's date to find the amount.

Orders - Use the Queued Sales Orders report (Document Type set to Sales Orders/Returns and Order Status set to Accepted/Partial/Completed) to find the net value of sales.

Open Orders - Use the Queued Sales Orders report (Order Date Range set to current period, Document Type set to Sales Orders, Order Status set to Accepted/Partial) to find the net value of open sales orders.

Shipments - Use the Daily Shipments report to find the value of the shipments.

Invoicings - Use the Invoice Register report to find the net value of invoices and credit memos.

Receipts - Use the Cash Receipts report (Date Range blank) to find the cash receipts with the .

Purchases

AP Balance - Use the Aged Payables report to find this balance by setting the AP Account to the one on the Default GL Account screen.

Purchase Orders - Use the Queued Purchase Orders report to find the net value of purchase and return orders.

Open Purchases - Use the Queued Purchase Orders report (Order Date Range set to current period, Document Type set to Purchase Orders, Order Status set to Accepted/Partial) to find the net value of open purchase orders.

Purchase Receipts - Use the Purchase Order Receipts report (Date Range set to the current period) to find the value of the shipments received from purchase orders

Payments - Use the Transactions (Supplier) report (Date Range blank, Document Type set to Payment, and Detail/Summery set to Summary) to find the total of the payments made to suppliers for purchases.

Inventory

Inventory - Use the As Of Inventory Balance report (Detail set to Summary) to find the current balance of the inventory GL accounts.

In Transit - Use the As of Inventory Balance report (Location set to In Transit and Detail set to Summary) to find the current balance of the in transit GL account established on the Default GL Account screen.

Summary

Income - Use the Income Statement report to find the sum of the GL accounts with a type of Sales Revenue or Other Income.

Cost of Goods - This is the sum of the GL accounts with a type of Cost of Goods on the Income Statement report.

Expenses - Use the Income Statement report to find the sum of the GL accounts with a type of Operating Expense, Tax Expense, and Other Expense.

Profit - Use the Income Statement report to find the result of income less cost of goods and expenses.

Cash Balance - Use the Bank Accounts report to verify the sum of the accounts defined as Checking Accounts. Accrued credit card receivables and payables will need to be subtracted from this amount if those accounts have been set up as checking accounts.

Cash Flow - Use the Statement of Cash Flows report is used to find the net value (amount in minus amount out) of the transactions in the GL accounts defined as Checking Accounts.

Operating Notes

Click on the report names to see the report settings.

Certain assumptions are made when capturing the data for this screen

As such, it is possible that the numbers displayed may not exactly match the internal reports.

For example, if manual GL journal postings have been made outside of Accounts Receivable processes, they will not be included on the reports.

It is not the intent of this screen to be used as an auditing tool.


About Inventory Items

Login Security Type

Manager > Inventory Items

Non-Stock Items Screen

The Inventory Items screen serves the following purposes:

  • Companies that do not maintain or track inventory may not require the Inventory Module but still require a way to maintain item numbers and associated pricing and costing information. By including this function in the Manager Module these types of companies can be readily supported.

  • Entering items into this screen is the same as entering the items into the Item Definition screen in the Inventory Module. Thus, this may provide a preferred method of information entry.

  • If a company decides to add the Inventory Module at a later date, the existing items entered here are automatically merged with the inventory items that are entered.


Inventory Items

Login Security Type

Manager > Inventory Items

Adding Nonstock Inventory Items

Operating Notes

The primary purpose of Inventory Items is to support companies that do not have the Inventory Module but still require a way to maintain item numbers and associated pricing and costing information.


Adding Non-Stock Inventory Items

Inventory Items - Adding Non-Stock

Login Security Type

Manager > Inventory Items

Non-Stock Items Screen

To add an inventory item follow these steps:

  1. Go to Manager and select Inventory Items.

  2. Select the Add button.

  3. Enter the item number and the information needed to support it.

  4. Select the Save button when finished.

Operating Notes

The primary purpose of Inventory Items is to support companies that do not have the Inventory Module but still require a way to maintain item numbers and associated pricing and costing information.

The screen will be displayed ready for entry if this is the first record being added and the Add button will not be active.


Stock and Nonstock Differences

On the Item Definition screen inventory items may be assigned a Stocking or a Nonstock attribute.

Items marked as Stocking are stored and tracked in inventory.

As such:

  • They are counted as an asset and have inventory value.

  • They have a perpetual count maintained for them in inventory.

  • They can use lot and serial numbers.

  • They can run out of stock and have none on hand to issue to orders.

  • Average cost is calculated by taking the total inventory cost for an item and then dividing by the number of units in stock.

  • They are included on reports dealing with stock levels such as the Stock Reorders report.

Items marked as Nonstock are not stored and tracked in inventory. As such:

  • They have a receiving value that is charged normally to an expense account but could be an asset account. Which it is depends on if and how the custom account is setup for them.

  • They always have a zero (0) inventory count.

  • They cannot use lot and serial numbers.

  • They cannot run out of stock and can always be issued to orders.

  • Average cost is the last cost at which they were received.

  • They are not included on reports dealing with stock levels such as the Stock Reorders report.


About Global Codes

Login Security Type

Manager Module > Global Codes > Code Definitions

Code definitions are used throughout ALERE.

An example is Unit of Measure which might contain many types: Each; Dozen; Pound Foot; Inch; Meter; Gallon; Cup; Box; Gross; etc.

Since there may be many code definitions that will likely be set up, they are grouped together to make them easy to find and create.

Code definitions may have predefined choices which allows them to be quickly entered by selecting them from a pop up list.

This ensures consistency.

For example, how many different ways could "FedX" be spelled it were typed in each time?

The only code definition that is required to be set up before ALERE can be used is the Item Type code.

Codes for shipping and finance charges ("Ship" and "Fin" are recommended) must be entered as they are required on the Company Defaults screen.

Fields that use code definitions may be left blank if no definitions have been set up as defaults.

However, codes MUST be set up if the field is to be used.

Code Definition Listing

Code

Required

Description

Approval Group

Yes

Required if using order approval rules. It is used to establish groups, each containing up to four User IDs, that can be assigned to the order approval rules.

Example - A purchase order group to sign off on orders over $10,000.

Buyer

No

Person responsible for your company purchasing.

Company Status

No

Status definitions are used to differentiate companies based on your relationship with them. For example, your company mainly sells through a dealer channel but you also have direct sales to consumers. The companies that resell your products would be assigned a "Dealer" status while those you sell direct to would be assigned a "Customer" status.

Contact MISC Code

No

This is where the six miscellaneous code fields on the Company Profile, Contacts, Prospect Profile and Prospective Contacts screens and are defined. See Customizing a Contact for a detailed explanation of how these codes are customized.

Currency

Yes

Required if using multi-currency.

Customer Code

No

This is where the four customer code fields on the Customer screen Settings tab are defined. See Customer Codes for a detailed explanation of how these codes are customized.

Email Message Text

No

A library of standard messages that can be used in the body of emails is created using this code definition.

FASB Code

N/A

This code is not being used.

FOB Code

No

Stands for Free On Board and specifies at what point the seller transfers ownership of the goods

to the buyer.

GL Item Group

No

This type is used to assign an inventory item to a Custom GL Code. This allows each item to have a predefined set of GL account numbers that are used when making journal entries. The code is entered on the Header tab of the Inventory screen in the Inventory Module.

Example - A bicycle belonging to the BIKE GL item group is sold. The GL accounts set up for that GL item group will be used for Revenue, Sales Discount, COGS, Accounts Receivable and Inventory to process that bicycle.

GL Sales Group

No

This type is used to assign a customer to a Custom GL Code. This allows each customer to have a predefined set of GL account numbers that are used when making journal entries. The code is entered on the Terms tab of the Customer screen in the Sales Module.

Industry

No

Allows customers to be classified by the industry they serve. The code is entered on the Customer tab of the Customer screen in the Sales Module.

Example - A six digit SIC code can be used to allow you to sort customers by specific industries.

Inventory MISC Codes

No

This is where the twelve miscellaneous code fields on the Inventory screen are defined. See Inventory MISC Codes for a detailed explanation of how these codes are customized.

Item Type

Yes (minimum Ship and Finance codes)

Use this code to segregate items by their function or characteristic.

Example - Raw materials may be typed as STOCK, item numbers used for shipping charges may be type as SHIP, or item numbers used for finance charges may be typed as FIN.
Job Cost No This is where the three MISC fields on the Job Master - Header screen are defined.

Order Comments

No

Sets up comments that can then be printed on orders based on the company.

Price Group

No

Used to assign a part to a pricing scheme. The code is entered on the Header tab of the Inventory screen in the Inventory Module.

Example - A part's price is dependent on the quantity in which it is sold.

Pricing Level

No

Used to assign a customer to a pricing scheme. The code is entered on the Settings tab of the Customer screen in the Sales Module.

Example - Dealers for your product are awarded Gold level discounts when they achieve $100,000 per year in sales.

Printer Codes

No

Reserved for future use. Not applicable at this time.

Product Class

No

Allows parts with similar characteristics to be grouped together for reporting or tracking. The code is entered on the Header tab of the Inventory screen in the Inventory Module.

Example - All bicycles are assigned to a product class called BIKE in order to report on total sales.

Profile Custom Fields

No

This is where the thirty nine miscellaneous code fields and four note fields on the Company Profile and Prospect Profile screens are defined. See Customizing a Company for a detailed explanation of how these codes are customized.

Purchase MISC Codes

No

This is where the three miscellaneous code fields on the Purchase Order screen are defined. See Purchases MISC Codes for a detailed explanation of how these codes are customized.

Recurring Journal Entry Group

No

Used to help filter recurring journal entries when mass posting.

Release Group

No

Recurring orders in sales can be mass released as sales orders or invoices. Assigning a Rls Group code on the Header tab of a Recurring Order allows the order to be included in the mass release process that specifies that release group.

Example - A number of your clients have recurring orders for stock replenishment once a week. A Release Group code called WEEKLY is created and assigned to the appropriate recurring orders in sales. Each week a mass release of recurring orders is done for the release code WEEKLY.

Sales Lines MISC Codes

No

This is where the three miscellaneous code fields and one notes field on the Sales Order Lines Tabs are defined. See Sales Lines MISC Codes for a detailed explanation of how these codes are customized.

Sales MISC Codes

No

This is where the three miscellaneous code fields on the Sales Order screen are defined. See Sales MISC Codes for a detailed explanation of how these codes are customized.

Sales Rep

Yes

(If using Commissions Module)

Person responsible for the order in the Sales Module. This is a necessary definition is using the Commissions Module.

Sales Team

Yes

(If using sales teams)

A team is made up of users who are assigned to a "Sales Team" on the Manager > User Controls > Login Options screen

Ship Via

No

Allows a table of different methods of shipping to be set up.

Example - Double clicking in the Ship Via field on a sales order will display the list of shippers.

Supplier Code

No

This is a miscellaneous code definition field that allows you to group or classify suppliers according to what your company buys from them: raw materials, supplies, service, etc.

Traits

No

Allows a list of traits to be defined that can be assigned to inventory items.

Example - T-shirts have traits of Size, Color, and Style

The acceptable answers for each trait are listed in the Remarks section one per line.

Unit of Measure

No

Allows a table of different units of measure to be set up.

Example - If you sell consulting services, do you price it by the hour or day? If you are selling pencils, do you sell them individually or in packs of six?

The code is used to:

  • Define unit of measure conversions on the Unit of Measure Conversion Factor screen in the Manager Module.

  • Assign a stocking unit of measure to items on the Header tab of the Inventory screen in the Inventory Module.

  • Assign a selling unit of measure to items on the Location tab of the Inventory screen in the Inventory Module.

  • Assign a purchasing unit of measure to suppliers for items on the Supplier tab of the Inventory screen in the Inventory Module.


Importing Global Codes

Login Security Type

Manager > Global Codes > Import button

Importing Global Codes from Excel Screen

Follow these steps to import global codes:

  1. Navigate to Manager > Global Codes

  2. Choose the Import button

  3. Find and select the Excel file

  4. Choose the Continue button

Operating Notes

An Excel file may be used to import global codes using the following format:

The import requires that all columns listed are present in the Excel spreadsheet.

The CodeRem column can be left blank but all other columns must be populated.

A message will be displayed indicating the number of global codes imported.

The import routines can import Excel 2007 or later in 32 or 64 bit formats.

It is suggested storing these Excel files under the company directory for Excel.


Code Definitions - Approval Group

Login Security Type

Manager > Global Codes > Definition Type = Approval Group

Operating Notes

This code definition predefines approval groups that are use on the Order Approval Rules screen.

The Code Definitions screen buttons are coupled to the definition type.

Choose a code definition BEFORE selecting the Add button.

The Remarks field can be used for document management.


Code Definitions - Bill of Lading Notes

Login Security Type

Manager > Global Codes > Definition Type = Bill of Lading Notes

Operating Notes

This code is used to create disclaimer notes that can be added to bills of lading.

The Code Definitions screen buttons are coupled to the definition type.

Choose a code definition BEFORE selecting the Add button.

The Remarks field can be used for document management.


Code Definitions - Buyer

Login Security Type

Manager > Global Codes > Definition Type = Buyer

Operating Notes

This code definition predefines buyers.

Buyers are used on Purchases documents and are used to coordinate the buying of materials, products, or services for the company.

The Code Definitions screen buttons are coupled to the definition type.

Choose a code definition BEFORE selecting the Add button.

The Remarks field can be used for document management.


Code Definitions - Company Status

Login Security Type

Manager > Global Codes > Definition Type = Company Status

Operating Notes

This code definition predefines company status which is used to classify companies based performance, business relationship, preference, etc.

The Code Definitions screen buttons are coupled to the definition type.

Choose a code definition BEFORE selecting the Add button.

The Remarks field can be used for document management.


Code Definitions - Contact MISC Codes

Login Security Type

Manager > Global Codes > Definition Type = Contact MISC Codes

Operating Notes

This code definition is used to customize the six miscellaneous code fields, MISC01 through MISC06, on the Company Profile - Personnel tab.

The Code Definitions screen buttons are coupled to the definition type.

Choose a code definition BEFORE selecting the Add button.


Code Definitions - Currency

Login Security Type

Manager > Global Codes > Definition Type = Currency

Adding a Currency Code Definition

Operating Notes

The purpose of this screen is to define a code definition that will be used when selling/buying in a multi-currency environment.

The Code Definitions screen buttons are coupled to the definition type.

Choose a code definition BEFORE selecting the Add button.

The Remarks field can be used for document management.


Code Definitions - Customer Code

Login Security Type

Manager > Global Codes > Definition Type = Customer Code

Operating Notes

There are four customer code fields that can be customized this code definition on the Companies Bill To and Customers Settings tabs.

The Code Definition screen buttons are coupled to the definition type.

Choose a code definition BEFORE selecting the Add button.

The Remarks field can be used for document management.


Code Definitions - Customer Group

Login Security Type

Manager > Global Codes > Definition Type = Customer Group

Operating Notes

This code definition is primary used to allow different groups of customers to be defined.

The Code Definition screen buttons are coupled to the definition type.

Choose a code definition BEFORE selecting the Add button.

The Remarks field can be used for document management.


Code Definitions - Email Message Text

Login Security Type

Manager > Global Codes > Definition Type = Email Message Text

Operating Notes

This code definition sets up what will appear in the subject line and the body of emails automatically created using the Email Automation Rules.

The Code Definitions screen buttons are coupled to the definition type.

Choose a code definition BEFORE selecting the Add button.

The Description field will act as the subject line in the email with the |5| entering the document name "sales order".

The Remarks will act as the body of the email.

Document information can be automatically embedded by placing pipes (the keyboard button with vertical dashes above the backslash) on each side of the number within the subject line or body of the message.

|1| - The document type two letter abbreviation (SO, PO, etc.).

|2| - The document ID or the Item Number.

|3| - The revision number.

|4| - The document date.

|5| - The document type spelled out (sales order, purchase order, etc.).

|6| - The customer's purchase order number.

|7| - The inventory item

|8| - The sales shipment tracking number (s)

|9| - The Company ID number

|10| - The Route Step

|11| - The Unit ID

|12| - Dispatch Date

|13| - Dispatch Time (24 hr format)

|14| - Bill to Company Name

|20| - List of Invoices Paid (ACH)

|21| - Total ACH amount (ACH)

|22| - Supplier Invoice Number (ACH)


Code Definitions - FASB

Login Security Type

Manager > Global Codes > Definition Type = FASB

Operating Notes

This FASB code is not being used at present.


Code Definitions - FOB Code

Login Security Type

Manager Module > Global Definitions > Code Definitions > Definition Type = FOB Code

Operating Notes

This code definition is used to define FOB codes used on sales and purchase type orders.

FOB (Free On Board) is a term in United States and international commercial law specifying at what point the seller transfers ownership of the goods to the buyer.

Theses four methods are commonly used:

Origin - Also known as "shipping point", this term means that the buyer incurs all transportation costs after the merchandise has been loaded at the point of shipment.

Destination - This term means that the seller ships the goods to their destination without charge to the buyer.

Origin Freight Prepaid - This term means that the seller pays the freight at the time of shipment.

Destination Freight Collect - This term means that the buyer pays the freight upon arrival of the goods.

The Code Definitions screen buttons are coupled to the definition type.

Choose a code definition BEFORE selecting the Add button.

The Remarks field can be used for document management.


Code Definitions - GL Item Group

Login Security Type

Manager > Global Codes > Definition Type = GL Item Group

Operating Notes

This code definition is used to create GL item groups that are assigned on the Custom GL Accounts screen.

A custom GL account is a short cut way of assigning general ledger transactions rules to customers, locations, and items.

The Code Definitions screen buttons are coupled to the definition type.

Choose a code definition BEFORE selecting the Add button.

The Remarks field can be used for document management.


Code Definitions - Industry

Login Security Type

Manager > Global Codes > Definition Type = Industry

Operating Notes

This code definition is used to group companies in the same or similar industries and is used on the Customer screen.

The Code Definitions screen buttons are coupled to the definition type.

Choose a code definition BEFORE selecting the Add button.

The Remarks field can be used for document management.


Code Definitions - Inventory MISC Codes

Login Security Type

Manager > Global Codes > Definition Type = Inventory MISC Codes

Operating Notes

This code definition is used to customize the twelve miscellaneous code fields, MISC00 through MISC11, on the Inventory Item Master screen.

The Code Definitions screen buttons are coupled to the definition type.

Choose a code definition BEFORE selecting the Add button.

Here is example involving setting up one of the miscellaneous fields so that a scale can be set for items in inventory.

In this instance, the products being sold are scale plastic models.

On the inventory screen the fields are, from top left to bottom right, MISC00 through MISC11.

Enter "MISC03" into the Name field.

In the Description field enter "Scale" to give the field a title.

The Field Type option is unique to this code definition. It has four choices:

  • Entering a "C" indicates that the miscellaneous code field will accept alphanumeric entries.

  • Entering a "D" indicates that the miscellaneous code field will accept date entries.

  • Entering "0" through "5" means that the field is numeric and the number entered becomes the number of decimal places it will accept.

  • Entering a "M" indicates that the miscellaneous code field will be a memo field. Double left clicking in the field will pop up a notes box where text can be entered. A "No" appears when the notes box is empty and a "Yes" is shown when a note is present.

Only the MISC11 field can be used as a memo field.

Enter a "C" in the field.

To validate the entry enter the available choices, separated by a comma, in the Remarks field.

When the user double left clicks in the Scale field, a pop up list of the choices is presented.

Leaving the Remarks field blank will make any entry acceptable.

The next time the inventory screen is opened the changes will be present.


Code Definitions - Item Type

Login Security Type

Manager > Global Codes > Definition Type = Item Type

Operating Notes

A item type is a way of grouping inventory items so that a common rule or filter can be applied.

Examples would be inventory items, expense items, shipping items, etc.

The Code Definitions screen buttons are coupled to the definition type.

Choose a code definition BEFORE selecting the Add button.

The Remarks field can be used for document management.


Code Definitions - Order Comments

Login Security Type

Manager > Global Codes > Definition Type = Order Comments

Operating Notes

This code definition is used to filter browsers for that definition type.

The Code Definitions screen buttons are coupled to the definition type.

Choose a code definition BEFORE selecting the Add button.


Code Definitions - Order MISC Codes

Login Security Type

Manager > Global Codes > Definition Type = Approval Group

Operating Notes

The Work Order screen has three miscellaneous code fields, MISC01 through MISC03, that can be customized using code definitions.

The Code Definition screen buttons are coupled to the definition type.

Choose a code definition BEFORE selecting the Add button.


Code Definitions - Price Group

Login Security Type

Manager > Global Codes > Definition Type = Price Group

Operating Notes

This code definition is used to create price groups that can then be assigned on the Pricing Rules screen.

A price group is a way of grouping inventory items so that a common rule or filter can be applied.

Examples would be bicycles, bicycles accessories, bicycle tire, etc.

The Code Definitions screen buttons are coupled to the definition type.

Choose a code definition BEFORE selecting the Add button.

The Remarks field can be used for document management.


Code Definitions - Pricing Level

Login Security Type

Manager > Global Codes > Definition Type = Pricing Level

Operating Notes

This code definition is used to create price levels that can then be assigned on the Pricing Rules screen.

A price level is a way of grouping companies so that a common rule or filter can be applied.

Examples would be Gold Dealers, Silver Dealers, etc.

The Code Definitions screen buttons are coupled to the definition type.

Choose a code definition BEFORE selecting the Add button.

The Remarks field can be used for document management.


Code Definitions - Printer Codes

This code is not being used at present.


Code Definitions - Product Class

Login Security Type

Manager > Global Codes > Definition Type = Product Class

Operating Notes

A product class is a group of similar products that fulfill the same need such as "bike".

There are variations between products within a class in terms of physical characteristics (color, speeds, tires, frame, etc.) or brand names.

A single manufacturer may produce several brands within the same product class in order to appeal to different segments of the market.

ALERE uses product classes to help filter reports and group items together for planning purposes.

The Code Definitions screen buttons are coupled to the definition type.

Choose a code definition BEFORE selecting the Add button.

The Remarks field can be used for document management.


Code Definitions - Profile Custom Fields

Login Security Type

Manager > Global Codes > Definition Type = Profile Custom Fields

Operating Notes

The Company Profile - Profile tab has 39 miscellaneous and 4 notes fields that can be customized using code definitions.

"Customized" means that a title can be assigned to the field and what the filed contains can be defined.

See Customizing a Company for details.

The Code Definitions screen buttons are coupled to the definition type.

Choose a code definition BEFORE selecting the Add button.


Code Definitions - Purchase Lines MISC Codes

Login Security Type

Manager > Global Codes > Definition Type = Purchase Lines MISC Codes

Operating Notes

The Purchase Order Line Items screen has three miscellaneous code fields and one note field (Misc01 through Misc03 and Note01), that can be customized using code definitions.

The Code Definitions screen buttons are coupled to the definition type.

Choose a code definition BEFORE selecting the Add button.


Code Definitions - Purchase MISC Codes

Login Security Type

Manager > Global Codes > Definition Type = Purchase MISC Codes

Operating Notes

The Purchases Order screen has three miscellaneous code fields, MISC01 through MISC03, that can be customized using code definitions.

The Code Definitions screen buttons are coupled to the definition type.

Choose a code definition BEFORE selecting the Add button.


Code Definitions - Recurring Journal Entry Group

Login Security Type

Manager > Global Codes > Definition Type = Recurring Journal Entry

Operating Notes

The Group field on the Recurring Journal Entry screen uses this code definition to predefine the different types of recurring journal entries.

The code definitions are then used to filter the list of journal entries when doing a mass posting.

The Code Definitions screen buttons are coupled to the definition type.

Choose a code definition BEFORE selecting the Add button.


Code Definitions - Release Group

Login Security Type

Manager > Global Codes > Definition Type = Release Group

Operating Notes

This definition type is used to filter the list of orders on the Generate Recurring Sales Orders and Generate Recurring Purchase Orders screens.

The Code Definitions screen buttons are coupled to the definition type.

Choose a code definition BEFORE selecting the Add button.


Code Definitions - Route Header Codes

Login Security Type

Manager > Global Codes > Definition Type = Route Header Codes

Operating Notes

The Master Route - Master Route screen has eight miscellaneous code fields (labeled Misc01 through Misc08) that are 15 alphanumeric space wide and two note fields (labeled Note01 throughNote02) that can be customized using code definitions.

The Code Definitions screen buttons are coupled to the definition type.

Choose a code definition BEFORE selecting the Add button.


Code Definitions - Route Operation Codes

Login Security Type

Manager > Global Codes > Definition Type = Route Operation Codes

Operating Notes

The Master Route - Operation screen has four miscellaneous code fields (labeled Misc01 through Misc04) that are 15 alphanumeric space wide and one note field (labeled Note01) that can be customized using code definitions.

The Code Definitions screen buttons are coupled to the definition type.

Choose a code definition BEFORE selecting the Add button.


Code Definitions - Sales Lines MISC Codes

Login Security Type

Manager > Global Codes > Definition Type = Sales Lines MISC Codes

Operating Notes

This code definition allows the three miscellaneous fields (MISC01 through MISC03) and one notes field (Note01) on the Sales Line Items screens line tabs to be customized.

The Code Definitions screen buttons are coupled to the definition type.

Choose a code definition BEFORE selecting the Add button.

The example we are going to use involves setting up one of the fields so that a contract number can be entered.

On the sales order Line tab the fields are, from left to right, Misc01 through Misc03. Enter "Misc01" into the Name field.

In the Description field enter "Rack No." to give the field a title.

The Field Type option has three choices:

  • Entering a "C" indicates that the miscellaneous code field will accept alphanumeric entries.

  • Entering a "D" indicates that the miscellaneous code field will accept date entries.

  • Entering "0" through "5" means that the field is numeric and the number entered becomes the number of decimal places it will accept.

Enter a "C" in the field.

If you want to validated the entry, then you would enter the available choices, separated by a comma, in the Remarks field. When the user double left clicked in the field a pop up list of the choices would be presented.

Leaving the Remarks field blank will make any entry acceptable.

Select the Save button when you are done. The next time the sales screen Lines tab is opened the changes will be present.

Select the Exit button when you have completed entering codes.


Code Definitions - Sales MISC Codes

Login Security Type

Manager > Global Codes > Definition Type = Sales MISC Codes

Operating Notes

This code definition allows the three miscellaneous fields (Misc01 through Misc03) on the sales screens header tabs to be customized.

The Code Definitions screen buttons are coupled to the definition type.

Choose a code definition BEFORE selecting the Add button.


Code Definitions - Sales Rep

Login Security Type

Manager > Global Codes > Definition Type = Sales Rep

Operating Notes

A sales rep is a person or organization designated by a company to solicit business on its behalf in a specified territory or foreign country.

They are usually found on sales documents.

This code definition allows sales reps to be predefined.

The Code Definitions screen buttons are coupled to the definition type.

Choose a code definition BEFORE selecting the Add button.


Code Definitions - Sales Team

Login Security Type

Manager > Global Codes > Definition Type = Sales Team

Operating Notes

A sales team is one or more sales reps responsible for the sales of one or more products at a company.

Sales reps are assigned to sales teams on the Login Options screen.

This code definition allows sales teams to be predefined.

The Code Definitions screen buttons are coupled to the definition type.

Choose a code definition BEFORE selecting the Add button.


Code Definitions - Sales Territory

Login Security Type

Manager > Global Codes > Definition Type = Sales Territory

Operating Notes

A sales territory is a sales area for which an individual salesperson or a sales team holds responsibility. Territories can be defined on a geography area, a sales potential, or a combination of factors.

The Code Definition screen buttons are coupled to the definition type.

Choose a code definition BEFORE selecting the Add button.

Enter available sales territory choices, separated by a comma, in the Remarks field. Those choices will be available on the Login Options screen by double clicking in the Sales Territory field.

Leaving the Remarks field blank will make any entry acceptable.


Code Definitions - Service Site MISC Codes

Login Security Type

Manager > Global Codes > Definition Type = Service Site MISC Codes

Operating Notes

This code definition is used to customize the eight miscellaneous code fields, MISC01 through MISC08, on the Site Information Site Info tab.

The Code Definitions screen buttons are coupled to the definition type.

Choose a code definition BEFORE selecting the Add button.


Code Definitions - Service Territory

Login Security Type

Manager > Global Codes > Definition Type = Service Territory

Operating Notes

A service territory is a service area for which an individual person holds responsibility.

Territories can be defined on a geography area, a sales potential, or a combination of factors.

The Code Definition screen buttons are coupled to the definition type.

Choose a code definition BEFORE selecting the Add button.

To validate the entry enter the available choices, separated by a comma, in the Remarks field.

When the user double left clicks in the Scale field, a pop up list of the choices is presented.

Leaving the Remarks field blank will make any entry acceptable.


Code Definitions - Service Ticket MISC Codes

Login Security Type

Manager > Global Codes > Definition Type = Service Ticket MISC Codes

Operating Notes

This code definition is used to customize the eight miscellaneous code fields, MISC01 through MISC03, on the Service Ticket Header tab.

The Code Definitions screen buttons are coupled to the definition type.

Choose a code definition BEFORE selecting the Add button.


Code Definitions - Ship Via

Login Security Type

Manager > Global Codes > Definition Type = Ship Via

Operating Notes

This code definition allows shipping codes to be predefined.

They are used on sales and purchase documents.

The Code Definitions screen buttons are coupled to the definition type.

Choose a code definition BEFORE selecting the Add button.


Code Definitions - Supplier Code

Login Security Type

Manager > Global Codes > Definition Type = Supplier Code

Operating Notes

This code definition allows supplier codes to be predefined.

Supplier codes are used by companies to classify suppliers based on performance, size, preference, etc.

They are used on the Supplier screen.

The Code Definitions screen buttons are coupled to the definition type.

Choose a code definition BEFORE selecting the Add button.


Code Definitions - Traits

Login Security Type

Manager > Global Codes > Definition Type = Traits

Operating Notes

This code definition predefines item traits.

Traits are product characteristics, or attributes, that differentiate it from similar products.

For example, shirts comes in sizes, colors, fabrics, etc.

Each item on the inventory Item Master screen may be assigned one to three traits that may be used for ordering purposes.

The Code Definitions screen buttons are coupled to the definition type.

Choose a code definition BEFORE selecting the Add button.


Code Definitions - Transfer Lines MISC Codes

Login Security Type

Manager > Global Codes > Definition Type = Transfer Lines MISC Codes

Operating Notes

This code definition allows the three miscellaneous fields (MISC01 through MISC03) and one notes field (Note01) on the Transfer Line Items screen to be customized.

The Code Definitions screen buttons are coupled to the definition type.

Choose a code definition BEFORE selecting the Add button.

The example we are going to use involves setting up one of the fields so that a contract number can be entered.

On the sales order Line tab the fields are, from left to right, Misc01 through Misc03. Enter "Misc01" into the Name field.

In the Description field enter "Rack No." to give the field a title.

The Field Type option has three choices:

  • Entering a "C" indicates that the miscellaneous code field will accept alphanumeric entries.

  • Entering a "D" indicates that the miscellaneous code field will accept date entries.

  • Entering "0" through "5" means that the field is numeric and the number entered becomes the number of decimal places it will accept.

Enter a "C" in the field.

If you want to validated the entry, then you would enter the available choices, separated by a comma, in the Remarks field. When the user double left clicked in the field a pop up list of the choices would be presented.

Leaving the Remarks field blank will make any entry acceptable.

Select the Save button when you are done. The next time the sales screen Lines tab is opened the changes will be present.

Select the Exit button when you have completed entering codes.


Code Definitions - Unit of Measure

Login Security Type

Manager > Global Codes > Definition Type = Unit of Measure

Operating Notes

This code definition predefines units of measure.

A unit of measure is the unit in which the quantity of an item is measured.

It is used in inventory, sales and purchasing.

The Code Definitions screen buttons are coupled to the definition type.

Choose a code definition BEFORE selecting the Add button.


About Email Automation Rules

Login Security Type

Manager > Rules > Email Automation Rules

Email Automation Rules Screen

The purpose of an email rule is to create one or more triggers that will send an email.

One email rule can handle many independent actions or triggers.

However, only one email rule can be used at a time per company.

An email rule is assigned to a company on the Company Defaults screen.

Certain processes can be set up to automatically turn a report into a PDF file, attach that file to an email, add a message, and then send it.

For example, whenever a sales invoice for XYZ company is created that triggers the creation of a PDF of the invoice that is attached to an email addressed to the purchasing manager at XYZ with a message thanking him for his business.

To accomplish that process a few steps need to be put in place.

  1. There must be internet access.

  2. An email program, such as Microsoft Outlook, must be present. If Outlook is being used, then the Extended Mail/Outlook checkbox on the Accounting tab of the Company Defaults screen must be checked. In addition, it must be version 2007 or greater and be 32 bit. If Outlook Express or another email program is being used, then the checkbox is left unchecked.

  3. A Report PDF Export Path must be defined up on the Defaults Path tab of the Company Defaults screen.

  4. Text messages for the various email that will be sent must be setup in Manager > Global Definitions > Code Definitions > Definition Type = Email Text Message.

  5. Various email automation rules must be established for the different cases in which email is to be sent.

  6. The email automation rules must be assigned to the individual customer and supplier companies on the Settings tab of the Customer and Supplier screens by filling in the Email ID field with the appropriate Rule ID.

  7. The person using email must be logged in as a user.

Each email automation rule may consist of one or more "event trigger" definitions.

An event trigger is made up of:

  • An action, say the release of an sales order

  • A document, the sales order

  • An event, the release of the sales order to an invoice

  • An address, so the system knows which email address to use

  • An internal contact if the a rule involves sending an email to someone in your company

  • The email text ID, which links to the text message that will be included in the email

  • The document, which is the name of the report to attach

  • A confirmation, which allows the email to be automatically sent or displayed for review before being sent

A rule with several event triggers is used to control all the cases where an email is sent to a company or an internal company contact.

For example, email gets sent to the XYZ company three different times as follows:

  • When a quote is turned into a sales order.

  • When the order is shipped.

  • When the order is invoiced.

Numbers of email automation rules can be created to cover all the different permutations.


Email Automation Rules

Login Security Type

Manager > Rules > Email Automation Rules

Managing Email Automation Rules

Code Definitions - Email Message Text

Operating Notes

This screen is used to create email message rules which send an email when certain actions are taken.

The Attachment column lists the report that will be packed into a PDF and attached to the email. You may find the report name in the upper right corner of most reports.


Managing Email Automation Rules

Login Security Type

Manager > Rules > Email Automation Rules

Email Automation Rules Screen

Follow these steps to create an email automation rule:

  1. Go to Manager, chooses Rules, and select Email Automation Rules

  2. Select the Add button

  3. Enter the Rule ID and a description

  4. On the first line of the grid enter the first rule

  5. Continue to add rules on the following lines until finished

  6. Select the Save button

Operating Notes

An email rule aims to create one or more triggers that will send an email.

Checkmark the Active box to make the rule active and available for use.

Only one email rule can be used at a time per company.

An email rule is assigned to a company on the Company Defaults screen.

The subject line and body text are set up in the Global Codes.


About Locator Rules

Login Security Type

Manager > Rules > Locator Rules

Locator Rules Screen

The purpose of this screen is to allow rules to be created that can be used as additional filters when running the Proximity Locations function.

For example, to see a list of all the customers within a 50 mile radius of Akron, Ohio that are serviced by a particular sales person.

Or, a list of all the companies that have a particular SIC code that are within 100 miles of a zip code in Atlanta, Georgia.

The locator rules are based on the information from the company files.

Rules may be created and modified them at any time.

The rules can be created:

  • Using the standard options supplied on screen

  • By writing the filtering clause yourself

  • Using a combination of standard and custom rules

The rules are automatically added to the Filter combo box on the Proximity Locations screen once they are set up and saved.


Locator Rules

Click on screens for pop up information

Login Security Type

Manager > Rules > Locator Rules

Creating a Locator Rule

Operating Notes

The purpose of this screen is to allow rules to be created that can be used as additional filters when running the Proximity Locations function.


Creating a Locator Rule

Login Security Type

Manager > Rules > Locator Rules

Locator Rules Screen

To create a Locator Rule follow these steps:

  1. Go to Manager, then Rules and select Locator Rules

  2. Select the Add button

  3. Give the rule an ID and description

  4. Check which locations to use as filters

  5. Enter the filter information in the active fields to use as filters

  6. Select the Test button to check the validity of the filters

  7. Select the Save button

Operating Notes

The purpose of this screen is to allow rules to be created that can be used as additional filters when running the Proximity Locations function.

A blank record is displayed if this is the first record being entered.

The Add button is not available until after the first record has been entered and saved.

Use the Custom Rule check box as follows:

  • If planning to use the predefined options (the check boxes and fields on the screen), then leave the box unchecked.

  • If planning to manually enter the filter clauses that make up a rule, then check the box. This will deactivate the predefined options and activate the clause field on the bottom of the screen.

A mixture of predefined and custom clauses can be created by first selecting the predefined options and then clicking on the Custom Rule check box and adding the custom clauses.

When selecting a checkbox the matching clause is inserted into the clause field below.

Take note that multiple boxes can be checked that will build a string of clauses.

Also note that some combinations of selections are mutually exclusive and the appropriate boxes will be automatically unchecked.

The fields to the right of the check boxes offer additional ways to filter the locator information.

When information is entered and the field is either exited or the rule saved, the clause that defines the filter is added to the clause box below.


About Order Approval Rules

Login Security Type

Manager > Global Definitions > Order Approval Rules

Approval Rules Screen

Order Approval Rules are designed to provide an structured approach to the approval process.

This process includes choosing which types of orders (both sales and purchases) require approval, assigning the threshold levels that trigger the approval process, defining who is authorized to "sign-off" and how many (up to four) levels in an organization require this review and approval, and finally an automatic notification system to push the approvals through to completion.

The approval process begins when the Acceptance button on an order is selected.

The status of an order is set to "Submitted" and emails are distributed if an approval rule is triggered.

There is an exception to this first step. Should the employee creating and accepting the order also be the only individual responsible for approving the order, the order is automatically considered approved and the will be given a status of "Accepted" instead of "Submitted".

The progress of the approval process can be checked by hovering the mouse cursor over 'Submitted" on an order and a tooltip will appear.

The tooltip contains one line for each required approval.

The name of the employee and the time of approval are shown if approval has been granted.

Otherwise, the line shows the description of the approval group.

When an employee, who is a member of the next approval group needed in the approval process, views a "Submitted" order the Accept button will become active.

The employee gives their approval by clicking on the Accept button.

The order status is automatically marked "Accepted" and can be processed when all the required approvals have been obtained.

A logged-in employee can see a list of orders requiring their approval by going to the Mass Accepting tab of the Mass Processing screen (for Sales) or the Batch Accepting screen (for Purchases) and checking the Approvals Only checkbox.

This will filter the list to show only those orders that are eligible to be approved.

Selecting the orders and pressing the Accept button is the equivalent of approving the orders individually on the order screen.

There are a few steps that need to be completed before a rule can be created.

They are:

  1. The people in Approval Groups must be registered in ALERE as an active user with a User Login ID and the appropriate permissions. Login identities are established in File > Maintenance > Login Options.

  2. The people in Approval Groups must be active contacts in your company. They become contacts by going to Manager > Companies and adding them to your company.

  3. Approval Groups are used to specify who may approve an order. They are established in Manager > Global Definitions > Code Definitions > Definition Type = Approval Group.

  4. The company must be setup to use email. That is done on File > Maintenance > Company Defaults Company tab.

  5. For people with approval authority to receive email notifications they must be included on a Email Automation Rule at Manager > Rules > Email Automation Rule.

Each type of either sales or purchase order may have a separate rule created for it to place it into the approval process.

Potentially, only one rule is created for each order type. You decide which order types require approvals.

Approval rules may be modified once they are created to meet the changing challenges your company faces and they may even be deleted if no longer necessary.


Order Approval Rules

Login Security Type

Manager > Global Definitions > Order Approval Rules

Managing Order Approval Rules

Operating Notes

The purpose of this screen is to manage order approval rules which are designed to provide an structured approach to the approval process.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Managing Order Approval Rules

Login Security Type

Manager > Global Definitions > Order Approval Rules

Approval Rules Screen

To create an Approval Rule follow these steps:

  1. Go to Manager, then Rules and select Order Approval Rules

  2. Select the Add button

  3. Choose the Order Type to create the rule for from the combo box

  4. Set the threshold and choose the sequence

  5. Enter the code representing the approval group for Approval 1

  6. Enter codes for Approval 2 thru 3 as applicable

  7. Select the Save button

Operating Notes

The purpose of this screen is to manage order approval rules which are designed to provide an structured approach to the approval process.

Each order type can have only one rule created for it.

If a rule already exists, ALERE will not allow a second to be saved.

The employees for each group will be listed on the grid as the codes are entered.

An employee must have a User Login ID to be part of an approval group and they must be an active company contact.


About Default Company Templates

About Company Template

Login Security Type

Manager > Company Template

Company Template Screen

Predefined templates can be used to fill in essential company details, such as billing and shipping information, when a prospect is converted into company or a new company is added.

Any number of these templates can be created and saved to meet different company conversion requirements.

The following screen is presented when the Convert button is selected on the InTouch > Prospect Profile screen.

The Add - New Company Location screen is presented when the Add button is selected on Manager > Company > Locations screen tab.

These screens allow a template to be chosen and used during the company conversion or creation process.


Company Template

Login Security Type

Manager > Company Template

Managing Company Templates

Operating Notes

The purpose of a company template is to automatically supply company or location details when either creating a new company, a location, or converting a prospect into a company.


About Company Templates

Login Security Type

Manager > Company Template

Company Template Screen

The purpose of a company template is to automatically supply company or location details when either creating a new company, a location, or converting a prospect into a company.

There can be as many company templates as necessary to support the many variations of company and location details.

Templates are applied during the process of creating a company or new company location.

The use of templates can:

  • Reduce the time required to create a new company or location.

  • Make it easier to adhere to company policies.

  • Standardize the creation process.


Managing Company Templates

Login Security Type

Manager > Company Template

Company Template Screen

Follow these steps to create a company template:

  1. Go to Manager and choose Company Template

  2. Select the Add button

  3. Enter a Template ID and complete the header information

  4. Depending on the company attributes, select one or more of the checkboxes and enter their information

  5. Select the Save button when done

Operating Notes

The purpose of a company template is to automatically supply company or location details when either creating a new company, a location, or converting a prospect into a company.

A template may be edited.

Multiple templates can be created in order to meet variations in information detail.


About Payment Terms

Login Security Type

Manager > Definition > Payment Terms

Payment Terms Screen

The Terms ID field on a invoice indicates the Payment Terms.

This is the period of time and conditions for payment.

As an example, a customer is given 30 days from the date of an invoice to make payment.

This is conditioned by providing an incentive to pay early by allowing them to take an extra 2% off the bill if they pay within 10 days.

It is possible to have many different payment terms.

The Payment Terms screen permits terms to be defined and assigned an ID.

Then may be used for:

  • Terms extended to customers.

  • Terms extended to by a supplier.

Early payment discounts are sometimes offered to motivate credit customers to pay sooner.

If the customer has adequate cash or a readily available line of credit, a 1% early payment discount for paying 20 days early equates to a very attractive annual return of approximately 18%.

Calendar payment terms are a method most commonly used when a specific date is desired as a due date.

Prox. payment terms are a method that sets the due date of an invoice by:

  • Establishing one day of the month that acts as a closing day.

  • Establishing one day of the month that acts as a due day.

Invoices created on or before the closing day are payable by the following month's due day.


Payment Terms

Login Security Type

Manager > Definition > Payment Terms

Managing Payment Terms

Operating Notes

The purpose of this screen is to create and maintain the payments terms when dealing with customers or suppliers.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Managing Payment Terms

Login Security Type

Manager > Definition > Payment Terms

Payment Terms Screen

Follow these steps to create a payment term:

  1. Go to Manager, choose Definition and select Payment Terms

  2. Select the Add button

  3. Enter an ID, description and choose who the terms are for

  4. Select the Payment Terms

  5. Enter the Discount Terms if applicable

  6. Enter the Finance Terms if applicable

  7. In the grid add the term rules that will define how this payment term will function

  8. Select the Save button when done

Operating Notes

The purpose of this screen is to create and maintain the payments terms when dealing with customers or suppliers.

Example of Net Rule:

Example of Calendar Rule:

Example of Prox Rule:

Example of Split Payments:

When a Payment Term is created that has rules that result in more than one payment it is called Split Payments.

The following image contains two payment rules.

In this example the first payment is 50% of the total and due in 30 days.

The final payment is the remaining 50% and is due in 60 days from the date of the invoice.

When there are split payments the payment schedule will be automatically printed on the bottom of the invoice as illustrated in the following image.


Importing Payment Terms

Login Security Type

Manager > Definition > Payment Terms

Importing from Excel Screen

Follow these steps to import payment terms:

  1. Navigate to Manager > Definition > Payment Terms

  2. Choose the Load button

  3. Find the path and name of the Excel file

  4. Choose the Ok button

Operating Notes

The Terms import requires that the TermID. PayTerms, TermType and TermsFor columns be defined and populated but the other columns are all optional as needed.

Each additional column can contain any fields from the company terms table (CoTerms).

Any fields not defined will have the default values.

A message will be displayed indicating the number of payment terms imported.

The import routines can import Excel 2007 or later in 32 or 64 bit formats.

It is suggested storing these Excel files under your company's directory > Excel.


About Sales Taxes

Login Security Type

Manager > Global Codes > Tax Table

Tax Table Screen

Setting up to use sales taxes is a three step process.

Tax Rate

The first step is defining an individual tax rate.

For example, the state of California has a minimum 8.25% statewide sales tax.

That rule is set up on the Tax Rates tab and assigned a Tax Rate ID to identify it.

Supplementary sales tax may be added by cities, counties, service authorities, and various special districts.

A rule needs to be entered for each of those separate tax entities.

Tax Table

The second step is creating a table, which is a list of all the individual tax rates that would apply when a sale is made.

The table is created on the Tax Table tab.

That table, made up of Tax Rate ID's, is called a Tax District.

Assign Tax Districts

The third step is assigning the Tax Districts to companies on the Company Customer - Ship To screen or the Customers Customer tab.

Since a customer may have different locations to which you will be shipping, tax districts may be assigned to different locations.

Finally, a tax district may be assigned at the time an order is taken to allow for orders with exceptions.

To review, the steps to setting up and using sales taxes are as follows:

  1. Create the individual tax rates.

  2. Set up the tax districts.

  3. Assign the tax districts to customers.


Tax Table - Tax Rates

Login Security Type

Manager > Definition > Tax Table > Tax Rates Tab

Managing Tax Rates

Operating Notes

The purpose of this screen is to define individual tax rates.

Pull the screen wider to see the Outbound and Inbound account columns.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Managing Tax Rates

Login Security Type

Manager > Definition > Tax Table > Tax Rates Tab

Taxes Table - Tax Rates Tab

To create a tax rate follow these steps:

  1. Navigate to Manager > Definition > Tax Table > Tax Rates tab

  2. Select the Add button

  3. Enter a Tax Rate ID for the Tax Rate and a description

  4. Enter the remaining information

  5. Select the Save button

Operating Notes

The purpose of this screen is to define individual tax rates.

The top part of the Tax Rates tab is where new tax rates are added or edited.

The grid on the rest of the screen displays a list of the tax rates that have been created.

The new tax rate is added to the list of existing tax rates on the grid.

Click on a tax rate line in the grid to make it available for editing.


Tax Table - Tax Table

L ogin Security Type

Manager > Definition > Tax Table > Tax Table Tab

Managing Tax Districts

Operating Notes

The purpose of this screen is to manage a tax district by specifying the tax rates that comprise it.


Managing Tax Districts

Login Security Type

Manager > Definition > Tax Table > Tax Table Tab

Tax Table - Tax Table Tab

To create a tax district follow these steps:

  1. Go to Manager, choose Definition and select Tax Table

  2. Select the Tax Table tab

  3. Select the Add button

  4. Enter an ID for the Tax District and a description for it

  5. Choose the tax type

  6. Enter the tax rate, dates and general ledger accounts

  7. Select the Save button

Operating Notes

The purpose of this screen is to manage a tax district by specifying the tax rates that comprise it.

The tax rates are created and maintained on the Tax Rates tab.

A tax district can only be created from the tax rates that have been established.

The Federal Tax Label and the Regional Tax Label will be used to identify those taxes on the sales order and invoice reports.

The tax rates that make up a tax district will be applied whenever the tax district is used.

Tax districts are assigned to customers on the Customer screen.


Value Added Tax (VAT)

Login Security Type

Manager > Definition > Tax Table

Taxes Table - Tax Rates Tab

Value added tax (VAT), or goods and services tax (GST) is a consumption tax levied on value added.

The way to implement a VAT is to say that a business owes some percentage on the price of the product minus all taxes previously paid on the good.

In ALERE, VAT is invoice based, meaning each seller charges a VAT rate on his output and passes the buyer a special invoice that indicates the amount of tax charged.

Buyers who are subject to VAT on their own sales, use these invoices to obtain a credit (reduction) towards their own VAT liability.

The difference in tax shown on invoices passed and invoices received is then paid to the government.

The same methods used to establish a sales tax are used for VAT.

In ALERE the GST and PST taxes are set up as individual tax rates and the Vat tax is set up for the tax district.

There will be a Federal tax rate and one or more Provincial and local tax rates.

The Accrued Tax GL Account field should have an account number that was specifically set up to capture VAT taxes.

Generally speaking, this should be a general ledger liability account, similar to an accrued sales tax account. Inbound (purchases) VAT taxes are usually pointed to the same account.

Please consult with an accountant for the proper procedures to follow regarding VAT taxes.

The separate tax rates are then combined into tax districts.

For example, a customer in Quebec would need a VAT tax rate (GST) of 5% set up then a Provincial tax rate (PST) of 7.5%.

However, since the PST rate is on the item plus the GST, the Tax combo box would be set to Compound.

As an example, $1,000 item x 5% GST = $1,050 x 7.5% PST = $78.75.

Enter labels into the Federal and Regional tax label fields.

The labels entered will be used on sales order, invoice, and purchase order reports to identify the tax.

Assign the appropriate tax districts to companies.

The GST Tax Listing Report in the Sales Module is modeled on the report submitted to the Canadian Revenue Agency and will provide the information on GST taxes owed.


About Unit of Measure Conversion

Login Security Type

Manager > Definition > U/M Conversion

U/M Conversion Screen

The purpose of the U/M Conversion screen is to establish relationships between different units of measure to allow them to be converted as follows:

  • Purchase units into stocking units.

  • Stocking units into selling units.

A unit of measure is the unit in which the quantity of an item is measured.

The unit of measure may be different for the same item when purchasing it, stocking it, and selling it.

Therefore, there needs to be a way of converting that unit of measure when going from one to another.

The U/Measure Conversion function is designed to handle that process.


U/M Conversion

Login Security Type

Manager > Definition > U/M Conversion

Managing Unit of Measure Conversions

Operating Notes

The purpose of this screen is to establish the units of measure conversion rules.


Managing Unit of Measure Conversions

Login Security Type

Manager > Definition > U/M Conversion

U/M Conversion Screen

To create a unit of measure conversion follow these steps:

  1. Go to Manager, choose Definition and select U/M Conversion

  2. Select the Add button

  3. Enter the two units of measure for which a conversion is to be defined

  4. Enter the conversion factor for one of the two units of measure

  5. Select the Save button

Operating Notes

The purpose of the U/M Conversion screen is to establish relationships between different units of measure to allow them to be converted as follows:

  • Purchase units into stocking units.

  • Stocking units into selling units.

ALERE will automatically calculate the second conversion factor when one is entered.


About Bank Reconciliation

Login Security Type

Manager > Banking Actions > Bank Reconciliation

Bank Reconciliation - Bank Reconciliation Tab

The purpose of the Bank Reconciliation screen is to assist the process of reconciling a bank statement.

The reconciliation process consists of:

  1. Checking that the starting balance matches the opening balance on your bank statement.

  2. Clearing the debits and credits that are on the statement.

  3. Checking that the ending balance matches the closing balance on your bank statement.

Key Concepts - Bank Reconciliation

Deposits are created and managed on the AR/Cash Receipts - Deposits screen.

Refer to that screen to trace the line items that make up a deposit.

Drill down to AP/Cash Payments and AR/Cash Receipts on the Bank Reconciliation screen by double left clicking on the payment or receipt.


Bank Reconciliation - Bank Reconciliation

Login Security Type

Manager > Banking Actions > Bank Reconciliation > Bank Reconciliation Tab

Managing a Bank Reconciliation

Operating Notes

The purpose of this screen is to assist the process of reconciling a bank statement.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Managing a Bank Reconciliation

Login Security Type

Manager > Banking Actions > Bank Reconciliation > Bank Reconciliation Tab

Bank Reconciliation - Bank Reconciliation Tab

Use the following procedure to reconcile bank statement:

  1. Go to Manager, then Banking Actions and select Bank Reconciliation

  2. Enter the checking account

  3. Enter the closing date on the bank statement in the End Date field

  4. In the Bank column enter the starting balance, cleared deposits total, and cleared withdrawals total from the bank statement

  5. Select the Refresh button

  6. Check each of the payments and withdrawals listed on the bank statement

  7. When the ending balance in the Reconcile column match the bank statement select the Save button

Operating Notes

The purpose of this screen is to assist the process of reconciling a bank statement.

Any bank transactions that are not present will need to be entered into the appropriate ALERE screen.

The ending balance in the Bank column is automatically calculated.

The fields in the Bank column are there to act as an easy reference for comparing the totals in the Reconcile column.

It is not necessary to use these fields.

The next time a reconciliation is done the previous end date becomes the start date.

Always use the ending date from your bank statement.


Importing Cleared Transactions

Login Security Type

Manager > Banking Actions > Bank Reconciliation

Bank Reconciliation Screen

Cleared bank transactions may be imported into the Bank Reconciliation screen by using the Import button.

When the Import button is selected the Import Transaction File screen is displayed.

Select the file to be imported and click on the Import button.

The file holding the transaction should be a .txt file with the following format:

  • C,319.25,1563,07/12/2012

  • First position is a C for credit or D for Debit.

  • Second position is the amount to two decimal places.

  • Third position is the check number or a "0" (zero) if there is not check number.

  • Fourth position is the date in the format of dd/mm/yyyy.

Each transaction should be one line with the positions separated only by a comma.

Matched Transactions

Transaction that match are imported and marked as cleared and the following screen is displayed for information.

Unmatched Transactions

When there are transaction that could not be matched the following screen is displayed.

Search the list of open transaction to see if you can account for any of the unmatched transactions.

For those that you can, the Found button next to them on this screen can be used as a way to keep track of them.

A list of the unmatched transactions can be printed using the Print button.

Closing the screen using the Ok button will display the message

Click the Yes button to continue. You will be returned to the Bank Reconciliation screen.


Sweep Accounts

A sweep account is an account set up at a bank or other financial institution where the funds are automatically managed between a primary cash account and secondary investment or line of credit accounts.

Bank statements will show movement between these accounts as in and out transactions.

When a bank statement is received it is recommended that before starting a reconciliation that transactions be posted using the Bank Transactions process.


Bank Reconciliation - Inquiry

Login Security Type

Manager > Banking Actions > Bank Reconciliation > Inquiry Tab

Doing a Bank Reconciliation

Operating Notes

The purpose of this screen is to provide support when examining deposits and withdrawals.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Managing the Bank Reconciliation Inquiry Tab

Login Security Type

Manager > Banking Actions > Bank Reconciliation > Inquiry Tab

Bank Reconciliation - Inquiry Tab

Use the following procedure to use the Inquiry tab:

  1. Go to Manager, then Banking Actions and select Bank Reconciliation

  2. Go to the Inquiry tab

  3. Edit the checking account number is required

  4. Enter the date range

  5. Choose how the transactions will be grouped

  6. Select the Refresh button

Operating Notes

The purpose of this screen is to provide support when examining deposits and withdrawals.

The account number will default to the one used on the Bank Reconciliation tab.

The date range will default to the beginning of the month to today's date.


About Checking Accounts

Login Security Type

Manager > Banking Actions > Checking Accounts

Checking Accounts Screen

ALERE supports multiple checking accounts and as many as necessary can be created.

Checking accounts are tied to a specific GL account number.

Designate the default checking account on the Default General Ledger Accounts screen.

Lock Box, Credit Card Receivable, and Accrued Credit Card Payables accounts may also be set up as checking accounts in order to track their activity.

Each checking account can have its own check number series and form for printing checks.


Checking Accounts

Login Security Type

Manager > Banking Actions > Checking Accounts

Managing Checking Accounts

Operating Notes

The purpose of this screen is to set up checking accounts that will be used by a business for managing funds.

Designate the Default Checking Account on the Default General Ledger Accounts screen.

The currency that is chosen will be set as the default for the checking account screen when the screen is saved.


Managing Checking Accounts

Login Security Type

Manager > Banking Actions > Checking Accounts

Checking Accounts Screen

To set up a checking account follow these steps:

  1. Go to Manager, choose Banking Actions and select Checking Accounts

  2. Select the Add button

  3. Enter the GL account number for the account

  4. Complete the information for the rest of the screen

  5. Select the Save button

Operating Notes

The purpose of this screen is to set up checking accounts that will be used by a business for managing funds.

A checking account can be used for:

  • Checking accounts

  • Lock boxes

  • Credit card receivables

  • Accrued Credit Card Payables

The GL Account field pop up list shows only the asset accounts from the chart of accounts as those are the accounts normally used for checking accounts.

Designate the account that will be used as the default for the checking account on the Default General Ledger Accounts screen.

Occasionally the account number will not be an asset account as is the case when setting up a checking account to handle accrued credit card payables.

In those cases simply enter the account number manually instead of using the pop up list.

The account can be modified.


Recommended Check Forms

Operating Notes

Click on the Order Online button for the web site.

These checks support printing as follows:

  • The horizontal alignment is correct.

  • In most cases the vertical alignment is reasonably close but due to how individual printers feed the check stock there may be some slight adjustment necessary.


About Bank Transactions

Login Security Type

Manager > Banking Actions > Bank Transactions > Bank Transactions Tab

Bank Transactions - Bank Transactions Tab

The purpose of the Bank Transactions screen is to handle banking activities other than those in the sales or payables processes.

This includes activities like:

  • Deposits

  • Withdrawals

  • Accounting for interest or credit

  • Recording bank fees

  • Voiding a check

  • Handling a Returned check

  • Reversing a receipt

  • Bank transfers

  • Credit card refunds

  • Sweep accounts

Each of these activities follow essentially the same process in ALERE so they have been included on one screen and called a Bank Transaction.


Bank Transactions - Bank Transactions

Login Security Type

Manager > Banking Actions > Bank Transactions > Bank Transactions Tab

Entering a Bank Transaction

Operating Notes

The purpose of the Bank Transactions screen is to handle banking activities other than those in the sales or payables processes.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Entering a Bank Transaction

Login Security Type

Manager > Banking Actions > Bank Transactions

Bank Transactions - Bank Transactions Tab

Follow these steps to create a bank transaction:

  1. Go to Manager, choose Banking Actions and select Bank Transactions

  2. Edit the Date and Account if necessary

  3. Set the type of transaction using the radio buttons

  4. Enter the information into the fields made active by the chosen radio button

  5. Select the Post button

  6. Complete the GL Entry screen

  7. Select the Post button

  8. The process is complete

Operating Notes

The purpose of the Bank Transactions screen is to handle banking activities other than those in the sales or payables processes.

The banking transaction just completed is displayed in the window on the bottom half of the screen.


Handling Lock Boxes

Login Security Type

Manager > Banking Actions > Bank Transactions

Bank Transactions - Bank Transactions Tab

Follow these steps to use a lock box:

  1. Create a lock box GL account number that appears after, but close to, accounts receivable

  2. Set up a new checking account using the GL account number that was created

  3. Use a bank transaction to receive monies through the lock box

  4. Deposit the monies into the company checking account and credit the lock box account when posting the transaction

  5. Use the AR/Cash Receipts process to distribute the monies against the customer accounts, using the lock box account instead of the normal checking account, when the payment detail is received

Operating Notes

A good name for a lock box account might be Lock Box Offset.

When a lock box is used the bank receives A/R payments and deposits them in the company account.

The company is notified of the amount deposited but in most cases does not receive the information that would allow receipts to be posted to the customer accounts.

When the detailed receipts information is received, it is then distributed.

Monies received into a lock box account will be displayed as a negative number and act as an offset to accounts receivable.


Bank Transactions - GL Postings

Bank Transactions - GL Posting

L ogin Security Type

Manager > Banking Actions > Bank Transactions > GL Posting Tab

Managing the GL Posting Tab

Operating Notes

The purpose of the GL Posting tab is to review a traceable list of general ledger entries related to the document or process.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Managing GL Postings

The purpose of the GL Posting tab is to review a traceable list of general ledger entries related to the document or process.

Practical Use Examples

  • Record all general ledger transactions made by the activity.

  • Allow drill down to the source journal entries.

Drill Down

The GL Posting tab supports drilling down by double-clicking on a line in the grid which will bring up the related journal entry.

Sorting columns

Often the data in columns may be sorted by moving the mouse cursor to the column header.

When a small black arrow pointing down appears, click the left mouse button.

If the column allows sorting, then the first click will sort it in ascending order and the second click will sort it in descending order.

The process places may display at the bottom of the list due to the nature of the way in which Windows sorts.

Use the up arrow button or the Page Up key to display the list.

The columns will reset to their defaults when the screen is closed.

Expanding the width of columns

The width of columns in the grid may be changed by moving the mouse cursor to the column header and placing it over the line dividing the columns.

When a small black vertical bar with arrows pointing left and right appears, hold down the left mouse button and drag the columns to the width desired and release the button.

The width of the columns will reset to their defaults when the screen is closed.

Changing column location

The position of the columns may be changed by moving the mouse cursor to the column header.

When a small black arrow pointing down appears, hold down the left mouse button and drag the columns to the position desired and release the button.

The position of the columns will reset to their defaults when the screen is closed.


About Generate Labels

Login Security Type

Manager > Utilities > Generate Labels

Generate Labels Screen

The purpose of this screen is to allow labels to be generated.

Printing labels is easy using the Generate Labels menu option.

Most labels default to a 2" x 4" size.

That makes them compatible with Avery 5163/8163, Staples 479877, or any of the many other equivalent label makers.

Label printers may also be used such as those from DYMO, Seiko or Zebra.

Since there is such a wide variation of how companies would like to format their labels, a Label Modification tool has been added to File > Modifications Tools menu.

It employs the standard Visual FoxPro tools and can be relatively easily used to modify the four label layouts.


Generate Labels

Login Security Type

Manager > Utilities > Generate Labels

Using Generate Labels

Operating Notes

The purpose of this screen is to allow labels to be generated.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Using Generate Labels

Login Security Type

Manager > Utilities > Generate Labels

Generate Labels Screen

To generate labels follow these steps:

  1. Go to Manager and select Generate Labels

  2. Select which type of label to print from the Label combo box

  3. Use the filters to create a list of labels

  4. Either check which labels to print or select them all

  5. Select the Screen button to review them before printing

  6. Select the Print button to send them to the printer

Operating Notes

The purpose of this screen is to allow labels to be generated.

Labels are designed to print on 8.5" x 11" label sheets.

The filters are automatically changed to match the option chosen in the Label combo box.

Use the active filters (those not grayed out) to compose the list displayed on the grid.

Remember to click the Refresh button after making changes to the filters.


About Time and Labor

Login Security Type

Manager > Utilities > Time and Labor

Time and Labor screen

The Time and Labor - Attendance screen is designed to be used by management to edit attendance postings when mistakes are made.

For example, an employee logs in to the company in the morning but forgets to log out when they leave later in the day.

It is activated by checking the Employee Logins option on the Company Defaults screen.

The Time and Labor - Labor/Usage screen is used to log employees in and out of work order operation steps.

It is activated by checking the Auto Accept Labor Postings option on the Company Defaults screen.

When the DAQ product is present the Scan button is active and can be used.

However, there are limited postings that may be made when using it on this screen.


Time and Labor - Attendance

Login Security Type

Manager > Utilities > Time and Labor > Attendance Tab

Managing Attendance

Operating Notes

The purpose of this screen is to allow management to edit attendance postings when mistakes are made.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Managing Attendance

Login Security Type

Manager > Utilities > Time and Labor > Attendance Tab

Time and Labor - Attendance Tab

To edit attendance follow these steps:

  1. Go to Manager and select Time and Labor

  2. Use the filters for employee, date range and the radio button options to manage the list of records being displayed

  3. Select a record to edit

  4. On the Edit Login screen make the corrections

  5. Click on the Continue button

  6. On the Time and Labor - Attendance screen choose another record to correct or choose the lines to post and select the Accept button

  7. The process is complete

Operating Notes

The purpose of this screen is to allow management to edit attendance postings when mistakes are made.

Records in blue are accepted and cannot be edited.

Records in black can be edited by double left clicking on them.

Any field with a white background can be edited.

A line may be edited by:

  • Clicking once on it to make it active and selecting the Edit button.

  • Double clicking on a line.

Active lines are marked by a small black triangle in the left most column.

Line marked for deletion are marked by a black block in the second from left most column.

The Add button will create a new record.


Time and Labor - Labor/Usage

Login Security Type

Manager > Utilities > Time and Labor > Labor Tab

Managing Labor/Usage

Operating Notes

The purpose of this screen is to log employees in and out of work order operation steps.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Managing Labor/Usage

Login Security Type

Manager > Utilities > Time and Labor > Labor Tab

Time and Labor - Labor/Usage Tab

To edit attendance follow these steps:

  1. Go to Manager, choose Time and Labor, and click on the Labor/Usage tab

  2. Use the filters for employee, date range and the radio button options to manage the list of records being displayed

  3. Select a record to edit

  4. On the Edit Login screen make the corrections

  5. Click on the Continue button.

  6. On the Labor/Usage tab choose another record to edit or choose the lines to post and select the Post button

  7. The process is complete

Operating Notes

The purpose of this screen is to log employees in and out of work order operation steps.

Records in blue are accepted and cannot be edited.

Records in black can be edited.

Any field with a white background can be edited.

A line may be edited by:

  • Clicking once on it to make it active and selecting the Edit button.

  • Double clicking on a line.

  • Active lines are marked by a small black triangle in the left most column.

  • Line marked for deletion are marked by a black block in the second from left most column.

The Add button will create a new record.


Bank Accounts Report

Login Security Type

Manager > Control > Bank Accounts

Operating Notes

The purpose of this report is to report the cash balance of the accounts defined as checking accounts.


Customers Report

Login Security Type

Manager > Control > Customers

Operating Notes

The purpose of this report is to list basic customer information.


Global Codes Report

Login Security Type

Manager > Control > Global Codes

Operating Notes

Use this report to view the Codes that have been established.


Data Acquisition Scripts

Data Acquisition Scripts Report

Login Security Type

Manager > Control > Data Acquisition Scripts

Operating Notes

The purpose of this report is to list the data acquisition scripts.


Inventory Overview

Inventory Overview Report

Login Security Type

Manager > Control > Inventory Overview

Operating Notes

The purpose of this report is to list the non-stock items and specific information about them.


Payment Terms Report

Login Security Type

Manager > Control > Payment Terms

Operating Notes

Use this report to view the different payment terms and the rules that have been established.

The report includes if the terms are for customers, suppliers, or both.


Suppliers Report

Login Security Type

Manager > Control > Suppliers

Operating Notes

The purpose of this report is to list basic supplier information.


Tax Districts Report

Login Security Type

Manager > Control > Tax Districts

Operating Notes

The purpose of this report is to list the tax districts and the tax rates that make them up.


Units of Measure Report

Login Security Type

Manager > Control > Units of Measure

Operating Notes

Use this report to view the different units of measure and the conversion rules that have been established for them.


Bank Reconciliation Report

Login Security Type

Manager > Activity > Bank Reconciliation

Operating Notes

The purpose of this report is to provide a bank reconciliation for a specified checking account.


Deposit Ticket Report

Login Security Type

Manager > Activity > Deposit Ticket

Operating Notes

Use this report to print bank deposit tickets.


Employee Time Log Report

Login Security Type

Manager > Activity > Employee Time Log

Operating Notes

Use this report to print a report detailing employee login/logout times.


Journal of Deposits Report

Login Security Type

Manager > Activity > Journal of Deposits

Operating Notes

Use this report to view bank deposits and the detail supporting them.


Email Log Report

Login Security Type

Manager > Activity > Email Log

Operating Notes

Use this report to create a list of emails sent by ALERE.

The list can be filtered by the type of event that triggered the email and sorted in date order or company order.


Audit Trail

Audit Trail Report

Login Security Type

Manager > General > Audit Trail

Operating Notes

This report provides a user audit trail.

Key activities in ALERE are stamped with the user's ID, date and time.

Changes made to the User Logins table are included in the report.

This report provides an audit trail of those activities.

This report will have no records if user ID's are not being used.


Data Dictionary Report

Login Security Type

Manager > General > Data Dictionary

Operating Notes

This report shows the database structures in ALERE. It is an excellent reference for those planning modifications or trouble shooting a problem.

ALERE is built around a data dictionary. A data dictionary is a database that contains the data structures used by an application.

The file WSDATA.DBF contains the data dictionary that ALERE is built upon.

If ALERE has been installed using the default directory names, the WSDATA.DBF file should be located in the program directory*.

The file is organized by database name and within a database by field name.

The type of field and its size are also included.

A description field has been added to help the user with the meaning and functionality of the many fields and databases.

The experienced FoxPro programmer will find the data dictionary one of their principal tools for information regarding ALERE's structure.

It is also the primary place custom changes affecting databases and fields will take place.

Caution - Extreme caution should be used with this database. Only qualified operators should have access to this function. All others should be assigned "Read Only" rights.

* The default directory for the ALERE program files is always "AC" plus the version number. Example: AC72.

The report has been designed to fit into 80 columns.

Each database name and description that comprise ALERE is listed, including the field name, a description, the version in which they were added, the field type, the field width and the number of decimals in the field.


Logins Report

Login Security Type

Manager > General > Logins

Operating Notes

The purpose of this report is to list user login information.

A list of users and their passwords should periodically be printed and stored in a confidential place to guard against the accidental loss of passwords by users.

Expiration dates should be used to limit the length of time a user may use a password.

The expiration date range option on the report can then be used to notify users of the impending expiration of their passwords and of the necessity to enter new ones.


About Job Cost

Job cost is the accrual of material, labor, and overhead associated with completing a specific job or project.

In ALERE, users may group the following documents into a job to accrue cost:

  1. Purchase Orders
  2. Service Tickets
  3. Work Orders

ALERE contains a budgeting field to establish a budget and then analyze the tracked material, labor, and overhead from the above documents.

The Job Cost module also contains a screen to produce and manage Purchase Order Quotes, also known as Request for Quote (RFQ) documents, enabling buyers to prepare and compare multiple quotes for a job.

Jobs are tracked via a unique ten-character JobID.


Job Time Clock

Login Security Type

Manager > Job Cost > Job Time Clock


About Job Time Clock

Login Security Type

Manager > Job Cost > Time Clock

Job Time Clock Screen

The Time Clock is used to post cycle, setup, work center usage, and service time to underlying job documents.


About Job Master

Login Security Type

Manager > Job Cost > Job Master

Job Master Screen

The Job Master screen acts as the primary control document for jobs within ALERE.

The Job Master screen is used to establish:

  • The primary Sales Order driving the job.
  • A budget for the job.
  • A primary internal point of contact.
  • A primary client point of contact.
  • Scheduling status of the job.
  • The group of orders that comprise the job.
  • A location to group and store documents

The Job Master screen also contains a basic dashboard for active jobs to view their progress at a glance.


Job Master - Header

Job Master Header

Login Security Type

Manager > Job Cost > Job Master

About Job Master

Usage Notes:

A message will be displayed on the bottom right of the window when the job is over the projected budget.


Job Master - Orders

Login Security Type


Job Master - Documents

Login Security Type


Job Quotes - Items

Login Security Type

Manager > Job Cost > Job Quotes - Items

About Job Quotes

Usage Notes:

Double-clicking the item in the grid will bring up the item's entry within the Inventory Master screen.

The description for an item selected in the grid is displayed in the upper right of the screen.


About Job Quotes

Login Security Type

Manager > Job Cost > Job Quotes

Job Quotes Screen

The Job Quotes - Items screen's primary purpose is to generate RFQs for suppliers.

Up to four suppliers can be shown using the Vendors button and the Vendor Selection screen that brings it up.

The item list is generated from the material lists contained within Service Tickets and Work Orders.

To generate a Quote or Purchase order document:

  1. Select the Job
  2. Select the receiving location for material
  3. Select the suppliers to issue the RFQ using the Vendors button.
  4. Select if the orders will be generated as Quotes or Purchase orders
  5. Select if the orders will be generated as accepted or pending.
  6. Select filter options such as Deduct On-Hand quantities.
  7. Select items to be quoted under the # on each line item.
  8. Click the Generate Button.


Job Quotes - Quotes

Login Security Type

Manager > Job Cost > Job Quotes > Quotes tab

About Job Quotes - Quotes Tab


Import Job Time

Login Security Type

Manager > Job Cost > Import Job Time

About Import Job Time


About Import Job Time

Login Security Type

Manager > Job Cost > Import Job Time

Import Job Time Screen

The purpose of this screen is to import externally recorded time into ALERE service tickets and work orders.

The .xls, .xlsx, or .csv must be formatted as shown below for the time import to succeed:

An example of this file may be found in the ALERE sample company Excel file titled ImportTime.xlsx


Jobs Report

Enter Job Number Range

Login Security Type

The Jobs report displays a listing of jobs created in ALERE.


Job Quotes Report

Login Security Type

The Job Quotes report is used to view currently open purchase order quotes to different vendors.


Cost to Complete Report

Cost to Complete Report

Login Security Type

The Cost to Complete report reviews the currently accrued cost of the orders comprising a job, then compares the costs to the budgetary estimate.


Job Time Analysis Report

Login Security Type

The Job Time Analysis Report is used to view accrued time, either total or by an employee, over a range of dates, for a job or range of jobs.


Job Work in Process Report

Work in Process report

Login Security Type


Introduction to the Sales Module

The Sales Module provides end-to-end sales and invoicing functions in one module. Everything to do with taking an order, shipping it, creating an invoice, printing statements, applying finance charges, and collecting payments occurs in this module.

In ALERE, journal entries created by activities are posted in real-time to the general ledger.

A separate GL Posting tab on the screens allows you see those entries as they occur.

There are several types of orders available in the Sales module:

Sales Order

A Sales Order is used to record an order being placed by a customer to purchase goods or services from your company. It contains the details of the purchase such as what is being ordered, the pricing and where and how to ship the order.

A sales order has other functions as well that are a call to action for your company. It will:

  • Allocate in inventory the items being purchased.

  • Generate a picking list that shipping will use to package the order.

  • Track what was shipped and what is on back order.

  • Provide management information on the quantity and value of orders received but not yet booked as sales.

  • Generate one or more invoices as the sales order is filled.

Sales Invoice

A document that is created by you, as the seller, and sent to the buyer that contains the details of a sale is called a Sales Invoice. The details of that document can include what was sold, the quantity, the unit price, the total price, the terms of the sale, and the manner of shipment. Typically, a retailer prepares the invoice at the point of sale. A wholesale company prepares an invoice after an order has been shipped to a buyer.

An invoice is the point at which your company recognizes the revenue for a sale.

Consignment Order

Consignment orders provide the traceable mechanism required to transfer and replenish inventory being maintained for a customer's use. Typically, consignment locations are co-located on or near a customer site.

A Consignment type order is a document that physically transfers inventory from one of your locations to another of your locations that is used for consignment. There the inventory items will be available to a customer who will be invoiced as he uses them.

Transfer orders are used to return any unused or damaged inventory from the consignment location back to one of your company's locations.

Return Order

A Return Order is a document that records and/or authorizes a customer to return items purchased by them to your company for replacement, credit or a refund. Since items are being returned to inventory for a decision on disposition, they are placed "on order" and go through a receiving process.

Credit Memo

A Credit Memo is used to record the credit value a customer has with your company that may be used to offset future purchases or returned to the customer as a refund.

Quote

A Quote is a proposal to a customer to sell them merchandise and/or services at an agreed upon price. Frequently, quotes will contain qualifiers on the proposal such as a "valid until" date, special terms, performance specifications, etc. When a quote is accepted it may be converted into either a sales order or directly into an invoice.

Blanket Order

A Blanket Order is a long term commitment by a customer to purchase products or material against which short term releases will be generated to satisfy requirements.

Recurring Order

A Recurring Order is essentially a pending sales order that is set up and released over and over again on a periodic basis. The order may be released as a sales order or as an invoice. Two common uses would be to:

  • Regularly ship a customer a restocking order.

  • Invoice a customer for the monthly services provided your company such as web hosting, consulting, rent, etc.

Price Contract

A Price Contract type order is a sales document that reflects the negotiated price list that is established for a customer. Generally, this contract between your company and a customer has an expiration date at which time it may be renegotiated or cancelled.

Since the pricing usually applies to a specific list of items with some, or all, at different tier levels a pricing rule may not be suitable. Using a price contract order provides that flexibility and has the added advantage of being a formal sales document that can be transmitted to the customer.

There are several key concepts that will help you understand entering orders in the Sales Module:

  • All entry of orders (quotes, sales, invoices, returns, credits, blanket, and recurring) are done on one screen and created by selecting the Add button and then the type of order you would like to create.

  • All orders are created as Pending orders until they are accepted. A pending order permits the order to be saved in a partial state of completion or to hold the order until such time as it is ready to be released.

Example - During the course of entering a sales order the customer realizes they are missing a critical piece of information. They ask to call you back shortly. Instead of discarding the order or saving it as a live order in your system you can save it as a pending order. When you are called back it is only necessary to complete the order and accept it.

  • When a type of order is selected from the Order combo box, a filter is set displaying only those types.

Example - When set to Sales Order, only sales orders are displayed when the Bwd, Get, or Fwd buttons are used.

  • Return Orders consist of one or more items whose line type is marked as Return.

  • Line items on orders are Hyperlinked to the matching item number in inventory.


Shopify

Shopify Inc. is a Canadian multinational e-commerce company headquartered in Ottawa, Ontario.

It is also the name of its proprietary e-commerce platform for online stores and retail point-of-sale systems.

Shopify offers online retailers a suite of services "including payments, marketing, shipping and customer engagement tools to simplify the process of running an online store for small merchants."

ALERE has integrate links with Shopify through the Mobility module.

Links to Shopify are accomplished on the Setup tab.


TaxJar

Sales Tax Import Screen

TaxJar is a company that provides a sales tax solution in real time.

Links to TaxJar are embedded in ALERE and requires a subscription with them.

Their web site is https://www.taxjar.com.

ALERE supports the creation of tax tables that are easy to add and maintain in order to support everyday sales.

However, if the company focus is on national retail sales it can become onerous to enter tax tables with up-to-date rates for over 14,000 taxing jurisdictions.

ALERE allows a sales order to check with TaxJar in real time for the correct sales tax, apply it to the order and optionally update the ALERE tax tables by either adding or editing the sales tax information.

To activate TaxJar follow these steps:

  1. Navigate to File > Utilities > Company Defaults > Options Tab

  2. Check the TaxJar option

  3. Enter the API Token on the Credentials screen

  4. Use the Verify button to verify the token

  5. Click Continue

Operating Notes

Once the TaxJar link is established, sales tax for an order may be checked by using the Tax button on the Status tab of sales documents.

Two letter Country Codes, the same as UPS, are required by TaxJar to function properly on BOTH YOUR COMPANY AND YOUR CUSTOMERS COMPANIES.


Progress Billing

Progress billings consists of a series of invoices that are prepared at different points in the process of a major project to seek payment for a percentage of work that has been completed so far.

A progress billing (invoice) shows the original contract amount and any changes, approved by the client to, that amount.

A Sales Order is used as the initial document from which progress billing invoices can be created.

Preparation for Progress Billing

Follow these steps:

  1. Add a Global Code Unit of Measure that will be used to convert the number of progress payments to 1 (example: PROG4 for four payments).

  2. Verify that there is a Unit of Measure called EACH with a description of Each.

  3. Create a conversion for PROG4 and EACH. (example: 0.25000 for EACH = PROG4 and 4.00000 for PROG4 = EACH)

  4. In Inventory add a stocking item to be used to bill for the job. Set the decimal quantity to 3 and on the Location tab set the selling unit of measure to PROG4.

Operating Notes

This is an example of steps necessary to setup for progress billings.

Adjust the names and descriptions to meet your requirements.

Creating an Order

Follow these steps to create an order from which progress billing invoices can be generated:

  1. Add a new Sales Order.

  2. Enter the item number, and quantity 1, to be used for billing on the Line tab once for each progress billing invoice to be generated.

  3. Enter the amount for each billing invoice in the Regular Unit Price field.

  4. Enter a line note for each line describing each invoice.

  5. When done either select Save, to leave the order in Pending status, or Accept to release the order.

Operating Notes

Make sure the client does not unintentional receive any discounts. For example, a Whole Order discount that may apply.

The Line Note descriptions will be printed on the order and invoices.

A description example may be: 40% payment due on acceptance of order.

Releasing progress billing invoices

Follow these steps:

  1. From the order Status tab, select the Invoice Only release function.

  2. Select the line to release.

  3. Release the line to create the invoice.

Operating Notes

Releasing the invoice recognizes the revenue which is posted to the general ledger.

The final invoice will show the order completed.

In the example each invoice will ship ¼ of the total.

When all four invoices have been created, they will add up to 1 and the item can be shipped.

When the project is considered complete, then select all the lines and ship the item from the sales order using the Ship Only release function.


Using Purchases and Sales Warning Functions

By default, ALERE will provide item errors on Sales and Purchase orders for certain situations, as pictured below:

For those customers requesting that they would like to eliminate some or all of these, WORDLIST entries have been added in WS_LINGO: with the KEYID of PurchaseWarnings and SalesWarnings.

The STANDARD column entry is NoWarnMessages, in the ALTERNATE column, enter the items not to be shown on the Line Items Error Screen. Simply add each message to be excluded from popping up.

Following is a list of current codes that can be entered in the ALTERNATE column:

OrderQtyGTOnHandQty Order Qty greater than OnHand qty

OrderQtyBelowMinSale Order quantity is below minimum qty

SellPriceIsZero Sell Price is Zero

SellPriceLTCost Sell Price less than Unit Cost

ItemNotSuplLocn Item is not defined for that Supplier Location

NeedByInFuture Need By Date is more than one year in future

NeedByInPast Need By Date is in the past

DSItemCostIsZero Drop Ship Item Cost is Zero


About Release Functions

Each of the sales order types (e.g. sales orders, invoices, credit memos, etc.) have one or more release processes they use to perform a task.

For example, a sales order may ship items, create invoices for items they ship, do both at the same time, etc.

These processes are called "Release Functions".

What is common is that these processes are all started by selecting what you want to do on the Status tab of a sales type order and then selecting the Release button.

That button will then display the appropriate release screen.

This section of the manual groups all those release screens together for your easy reference.

You will also see them displayed throughout the Sales Module section as support for the particular topic your are examining.


Release Function - PO Only

PO Only

Operating Notes

This release function will allow purchase orders to be created for items.

The Supplier field on the release screen will initialize to the default supplier for the first selected item.

Release functions that are grey out are inactive and not available for use.


Release Function - PO and Invoice

PO and Invoice

Operating Notes

This release function has two purposes:

  1. Create PO's for items that are to be dropped shipped without having to ship them and an invoice.

  2. Create PO's for non drop ship items and an invoice.

The default supplier for the first item being released is automatically entered and the PO is created for that supplier.

Release functions that are grey out are inactive and not available for use.


Release Function - Ship Only

Ship Only

Operating Notes

This release function is used to only ship items.

Release functions that are grey out are inactive and not available for use.


Release Function - Ship and Invoice

Ship and Invoice

Operating Notes

This release function is used to ship and invoice items.

The Shipping Label option must be checked in order to use UPS shipping.

Release functions that are grey out are inactive and not available for use.


Release Function - Invoice Only

Invoice Only

Operating Notes

This release function is used to only invoice items.

Release functions that are grey out are inactive and not available for use.


Release Function - Invoice Shipped Items

Invoice Shipped Items

Operating Notes

This release function is used to invoice items that have already been shipped.

Release functions that are grey out are inactive and not available for use.


Release Function - PO and Ship

PO and Ship

Operating Notes

This release function is used to create a PO and ship items.

Release functions that are grey out are inactive and not available for use.


Release Function - PO, Ship and Invoice

PO, Ship, and Invoice

Operating Notes

This release function is used to create a PO, ship, and invoice items.

The default supplier for the first item being released is automatically entered, and the PO is created for that supplier.

Release functions that are greyed out are inactive and not available for use.


Release Function - Reverse Ship

Reverse Ship

Operating Notes

This radio button is used to reverse the shipping of selected lines on a sales order or return order on the condition that the order is still open.

On a sales order the process is returning the items that were shipped to inventory.

On a return order the process is removing from inventory the items that were received.

The reverse date cannot be before the invoice date.

Release functions that are grey out are inactive and not available for use.


Release Function - Create Tax Credit

Create Tax Credit

Operating Notes

This release function can be used to correct misapplied sales tax on an invoice by creating a credit memo for the amount of the sales tax.

Release functions that are grey out are inactive and not available for use.


Release Function - Receive and Credit

Receive and Credit

Operating Notes

This release function is used to return item(s) to inventory and create a credit.

Release functions that are grey out are inactive and not available for use.


Release Function - Release Quote

Release Quote

Operating Notes

This release function is used to create a sales type order from a sales quote.

Release functions that are grey out are inactive and not available for use.


Release Function - Release Blanket Order

Release Blanket Order

Operating Notes

This release function is used to create a sales type order from a blanket order.

Release functions that are grey out are inactive and not available for use.


Release Function - Release Credit Memo

Release Credit Memo

Operating Notes

This release function is used to create a payable from a credit memo.

Release functions that are grey out are inactive and not available for use.


Release Function - Release Recurring Order

Release Recurring Order

Operating Notes

This release function is used to create a sales type order from a recurring order.

Release functions that are grey out are inactive and not available for use.


Adding Line Items to an Order in Sales

Adding Line Items

Sales Order Screen

Sales Invoice Screen

On the Line Items tab select the Add button.

Enter the item number or the customer's item number.

If the BOM module is present and the SOC Active option on the Company Defaults screen has been checked, the item number is automatically tested to determine if it requires a configuration to be completed.

If the test is negative, nothing occurs and the entry of the item continues.

If the test is positive, the Sales Order Configurator screen is displayed.

Complete the screen by choosing the options and entering any variable information.

Select the Continue button when all configuration questions have been answered.

If the configuration chosen matches a BOM finished good configuration, then the Change Price message is then displayed.

It allows you to choose between using the price calculated by the pricing rules or the price for the item number stored in inventory.

If "Yes" is chosen, the price is update on the order.

If "No" is chosen, the price is not updated.

In either case, the item number and description are changed to the finished good configuration.

If a problem is encountered with the SOC failing to configure properly or if the costing appears to be incorrect, it may be that a child record that was either a modular or variable bill was deleted from the bill being used and the default configuration and any finished good (FG) configurations that have been set up for that item were not re-saved.

If the configuration does not match a finished good configuration, the item number on the order is kept and the price is calculated using the rules that were previously set up on the BOM Master SOC tab.

Next, make sure to select the proper line item type for the line item.

One of the strengths of ALERE is that an order may have multiple different line types on it.

This permits an order for items to be taken at the same time credits and returns are being processed.

Adding new customer item numbers while entering items on a sales order

When a new line item is added to a sales order on the Line Items tab the Customer Item Number is automatically filled in if one is present.

If one is not present and it is entered, then when the line is saved the following message box is displayed:

The Regular Unit Price normally comes from the price that has been set for the item in inventory or from the configuration process.

This number may be overridden by a manual entry.

The Discount % is normally zero (0) unless

  • The percent is manually entered.

  • A pricing rule applies that is lower than the regular unit price, in which case the percentage difference is entered.

  • The customer price is manually entered and the percentage difference is automatically calculated and entered.

The Customer Price is

  • The Regular Unit Price when there is no pricing rule with a lower price and no discount or customer price that was manually entered.

  • The lowest price arrived at by a comparison of the pricing rules that apply and the regular unit price.

  • The calculated price based on the discount percentage that was manually entered.

  • The price that was manually entered.

There is a special case that applies to the customer price.

If the item price in inventory is zero (0) and there is an active pricing rule that calculates a price based on the cost of the item, then instead of using zero for the price the price arrived at by the pricing rule will be used.

What is important to know is that all three fields: regular unit price; discount %; and customer price; are active and the numbers in them can be overridden by a manual entry.

The related fields adjust automatically.

Entering a discount will update the customer price. Entering a customer price will update the discount %.

Entering a regular unit price may update both the discount % and the customer price.

A running balance of the key order totals is displayed as items and quantities are entered.

When the line item has been entered:

  • Select the Add button or the F7 special function key to immediately enter another line item.

  • Select the Save button or the F7 special function key if this is the last or only line item.

The order may be saved at any point in the process of entering it. The order can be completed later.

The line items are checked for errors each time the order is saved.

The Line Item Errors screen is displayed should any be found.

Any errors should be corrected before accepting the order.

At this point the line items for the order have been entered and saved and the order is still marked as Pending.

As a pending order:

  • No allocations have been in inventory.

  • No line items entered as a Return type have been placed on order or their value applied.

  • The value for line items entered as a Credit type has not been applied.

  • The order is not available for any processes until it is accepted.

  • The order will not be automatically included in material planning.

The order may be left in this state indefinitely or it may be accepted immediately by selecting the Accept button.

The Print button displays the appropriate reports screens that may be printed.


Deleting Line Items

Screen Location

Login Security Type for Orders in Sales

Login Security Type for Orders in Purchases

Login Security Type for Payables

Login Security Type for Transfer Orders

On the Line Item tab of the order containing the line item, select the line and then the Del button.

As a shortcut, clicking on the small square to the left of the line number will mark the line for deletion.

If the line can be deleted, the small square to the right of the triangle will become black and the message Record is Marked Delete will be displayed on the bottom of the screen.

If the line cannot be deleted because it has either been shipped or received, a message will inform you of that fact.

A line can be undeleted by repeating this process.

Clicking on the line item quantity on the Status tab will display the description of the item.

The option Show Deleted Lines on the Company Defaults screen controls whether or not deleted lines are displayed on orders.

Lines marked for deletion will remain displayed until you move to another order or exit the screen if the option is set to not show the lines.

This is important to know should a line be marked for deletion and later on the decision is made to undelete it.

Temporarily setting the option to show deleted lines allows the line to be displayed so it can be undeleted.


Entering Line Items on the Grid

The grid-based order entry is designed to be a high speed way of entering orders.

As such it has some advantages as well as some limitations that are not present when entering line items one-by-one on the Line Items tab.

Order Entry Grid on Sales Order Header

Here is how to move around on the grid:

  • Enlarging the screen will show more lines on the grid.

  • The Enter key moves between fields as does the Tab key, Left/Right arrow key and the mouse.

  • When the cursor is in the Item field a box will pop up that contains the description.

  • Upon reaching the right most column with the Left/Right arrow key, the cursor returns to the first field on that line.

  • Upon reaching the right most column with the Enter key or the Tab key, the cursor returns to the first field on the next line which adds a new item if none is present.

  • The Down arrow and the mouse will add a new line for the next item to be entered as well.

  • The grid scrolls to the left and right so that all the columns can be accessed.

Adding, deleting, and activating fields on the grid is controlled in the WS_LINGO table.

Refer to the Developer's Source Kit Manual for information on how this is done.

The grid-based order entry is fully supported by the sales order configurator.

A running balance of the key order totals is displayed as items and quantities are entered.

Items can be added on the grid, the Line Items tab or both.


Issue From Location/Store/Bin for Order

Operating Notes

The purpose of this screen is to select the location, or locations, from which an item will be shipped.

Double click on a location to display the Quantity screen to enter the number to be issued from that location or use one of the buttons.

As the quantities are chosen the Selected quantity is increased and the Remaining quantity is decreased.

When the Selected quantity is equal to the Total required for that item and the Remaining quantity is zero, select the Continue button to move to the next item to be shipped.


Refunding a Sales Order Prepayment
Click here to see this page in full context

Refunding a Sales Order Prepayment

Step 1: Locate Sales Order with open prepayments.

Required Permission PRPJ

  1. Open the Prepayments Journal Report under Sales > Activity > Prepayments Journal
  2. Locate the order number and its corresponding prepayment.

Step 2: Close the Sales Order with the prepayment you wish to refund.

Required Permission SMOR

  1. Navigate to the identified sales order screen.
  2. Select the Status tab
  3. Click the Done button on the sales order
  4. Enter the Done Date
  5. Choose Yes to deallocate any material quantity that has not yet been shipped and invoiced.
  6. Choose Yes to convert the excess prepayment amount remaining on the sales order to a Customer Prepayment

Step 3: Refund the Payment

Required Permission PMCP

  1. Navigate to Purchases AP/Cash Payments
  2. Click the Add button
  3. Enter the CoID
  4. Check the Show Unapproved Payables box at the bottom of the screen. The prepayment will appear in the grid with a type of Refund SalePrepay.
  5. The prepayment may be selected and processed as a normal payable.

Operating Notes

Refunding a prepayment is done in the Purchases module under the Approve Payments option.

Checking the Show Unapplied Prepayments check box and refreshing will include prepayments in the list of payables where they can be approved for payment.

Prepayments have a type of SP for Sales Prepayment.

Sorting on the Type column will group them, displaying a list of all prepayments.

If the prepayment was made using a credit card and the desire is to refund it in the same manner, follow the instructions in the Credit Card Refund or Refund Using Authorize.Net sections.


Reordering Line Numbers

Line numbers on orders in Sales and Purchases may be renumbered by going to the Line Items tab and selecting the Reorder button when it is active.

When there is a left click on the button, the Line column is highlighted in yellow to visually confirm that you are in renumber mode.

There are three ways to renumber:

  • Click on the line to be changed and use the Up and Down arrows on your keyboard to move the line. The line number will be updated as it moves.

  • Click on the line number, enter the new line number, and then select the Save button. The line numbers will be updated.

  • Clicking on the column headers will reorder based on the column.

Line numbers may be restored to their original values by right clicking on the Reorder button.


Sales Representatives and Sales Teams

A Sales Representative (Rep) is someone who sells for your company.

They may be directly employed by you or they may be an independent contractor with their own business.

A Sales Team is a group of people who work together as a team to sell for your company.

You may find it desirable to restrict your sales information so that sales reps or teams can only see that for which they are responsible.

In ALERE that limit by salesperson or sales team would apply to the following:

Sales Order/Invoice screen | Pick List report | Customer List report
Customer screen | Queued Sales Order report | History of Payments report
Company Profile screen | Open Orders report | Daily Shipments report
Contacts screen | Forecasted Cash Receipts report | Location of Sales report
Prospect Profile screen | Drop Shipment Status (Sales) report | Customer Statements report
Prospective Contacts screen | Prospect Quotes report | Commission Inquiry by Rule report
Prospect Quotes screen | Receipts Journal report | Analysis of Commissions report
Sales Order report | Sales Invoice Register report | Commission Payables Journal report
Invoices report | Customer Transactions report | Sales Inquiry screen
Packing List report | Sales Analysis report | Aged Receivables report

Setting Up A Sales Rep

The first step to limiting a person to only their own sales information is establishing them as a sales rep

That is done by going to Manager > Global Codes and setting the Definition Type to Sales Rep.

Then adding a record for that person.

The second step is done by going to File > Maintenance > Login Options and making sure that person is set up as a user.

Add them as a user if they are not and set their Sales Access option to Individual.

If you have multiple companies in ALERE for which that user is a sales rep, you will need to set their Sales Access option by the individual company.

The sales information limitations become effective the next time they login.

Setting Up A Sales Team

The first step is going to Manager > Global Codes and setting the Definition Type to Sales Rep.

Then adding a record for each person that will be a member of a team..

The second step to setting up a team is done by going to Manager > Global Codes and setting the Definition Type to Sales Team.

Then adding a record for that team.

The third step is done by going to File > Maintenance > Login Options and making sure each person that will be a member of a team is set up as a user.

Add them as a user if they are not and set their Sales Access option to Sales Team then double left click on the Sales Team field and select the team to which they belong.

If you have multiple companies in ALERE for which that user is a sales team member, then you will need to set their Sales Access option and Sales Team field by the individual company.

The sales information limitations become effective the next time they login.


Correcting Sales Tax on an Invoice

Login Security Type

Sales > Sales Invoice > Status tab

Sales Invoice - Status Tab

Follow these steps to create a sales tax credit memo:

  1. Go to the Sales Invoice Status tab

  2. Select the Create Tax Credit option

  3. Check which lines on the invoice that should be included in the tax credit

  4. Select the Release button

  5. On the Release Sales Invoice screen edit the Release Date if it is to be a date other than the current one

  6. Check the Proceed to New Order option to display the credit memo when it is created

  7. Select the Continue button

Operating Notes

The method described here uses a sales tax credit memo.

A special credit memo is created for only the sales tax amount as calculated by the invoice lines selected.

From here their are three choices: applying the credit memo to the customer’s invoice, applying it to their account for future use, or converting the credit memo into a payable.

A sales tax credit memo can be created under the following conditions:

  • There is an accepted or completed sales invoice.

  • The invoice contains taxable line items.

  • A sales tax credit memo has not been previously created.

An alternative to correcting sales tax on an invoice which has not been paid is explained in the Correcting Sales Tax on Unpaid Invoices section.


Tracking Order Revisions

There are two ways of tracking revisions:

  • Manually - Optionally assign revision numbers and dates and record revision notes.

  • Automatically - The system automatically assigns revision numbers and dates and requires a date and time stamped explanation of the changes.

Revisions may be tracked on the following all order types.

Revisions are not tracked on Accounts Payable, Debit Memos, Requisitions, Service Tickets, and Transfer Orders.

Manual Revisions

To track revisions manually the Track PO Revisions, Track SO Revisions, and Track WO Revisions options on the Company Defaults screen should be unchecked.

Make changes to the order.

Assign a revision number and date.

Double click in the revision number box to display the Revision Note screen.

Enter information on the changes that were made and select the Continue button.

The date/time is automatically stamped.

Select the Save button to complete the change.

Automatic Revisions

To track revisions automatically the Track PO Revisions, Track SO Revisions, and Track WO Revisions options on the Company Defaults screen should be checked.

Make your changes to the order then select the Save button.

On the Revision Note screen record the changes select the Continue button.

The date/time is automatically stamped.

The revision number field will be changed to the next number and today's date will be entered in the Rev Date field.

If the Lock New Revisions Box is checked on the Company Defaults screen, then the Order Locked option on the purchase order will be automatically checked.


Voiding an Order

Screen Location

Login Security Type for Accepting/Voiding a Price Contract

An order may be voided as long as no activity has taken place after the Accept button has been selected.

Typical activity might be:

  • Taking a prepayment against the order.

  • Making shipments.

  • Creating an invoice.

Voiding with LIFO/FIFO inventory - Shipped sales orders and invoices may be voided if the cost of the items match the cost in the current tier.

Orders with a status of "Partial" may not be voided.

However, they can be closed using the Done button.

Go to the Status tab of the order and select the Void button to void an order.

Voided orders may be easily reentered by going to the Header tab and selecting the Copy button. This will start the order again as a pending order.

The Enter Void Date message is displayed.

This date controls general ledger posting dates.

It defaults to the current date.

In the case of a sales order, the only GL posting it can affect is the reversal of any prepayments that might be associated with the order.

Accept or change the date and select the Continue button.

The Void Document message is displayed.

Select the Yes button to continue.

The order is marked as "Cancelled" and is no longer available for any further processes.

An order may be closed


About Sales Order Configurator

Login Security Type

Sales > Sales Order > Configuration

Sales Order Configurator - Configuration Tab

The sales order configurator (SOC) allows item features and options to be chosen during the order entry process.

The Sales Order Configurator screen is automatically displayed whenever a configurable item is entered on a sales order that has a bill of material with modular and variable components.

The advantages of using the SOC are:

  • Fast, precise entry of items with features and options by sales staff without extensive product training.

  • Since the SOC is based on BOM's, it is always up-to-date.

  • A generic item number used to start the configuration process can be resolved to an item number automatically when the configuration chosen matches a predefined finished good. This number then replaces the generic number on the order.

  • Entering a predefined finished good item number automatically configures the item being ordered which significantly speeds up entering items that are being re-ordered.

  • Product dependencies are supported. For example choosing a Men's bike may have a different list of colors than choosing a Women's bike.

  • Engineering BOM changes that add new features and options are automatically available to the SOC.

  • Choices cannot be made that can't be manufactured.

  • Pricing and costs are always correct.

  • Orders can be taken for item configurations that do not have a predefined finished good item.

To use the SOC:

Construct a BOM with modular and/or variable choices on the BOM Master - Header tab.

Create an item number on the Item Master screen for each finished good that will be predefine on a BOM.

Predefine finished goods and assign them an inventory item number on the BOM Master - Config tab.

Set the cost and price rules for configurations that do no have a predefined configuration on the BOM Master - SOC tab.

Check the SOC Active checkbox on the Company Defaults - Accounting tab.


Sales Order Configurator - Configuration

Login Security Type

Sales > Sales Order > Automatic for Configurable Item

Managing the Sales Order Configurator

Operating Notes

The sales order configurator (SOC) allows item features and options to be chosen during the order entry process.

Double clicking in the choice column displays the Modular BOM choice screen

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Managing the Sales Order Configurator

Login Security Type

Sales > Sales Order > Automatic for Configurable Item

Sales Order Configurator - Configuration Tab

Follow these steps to complete the SOC screen:

  1. Choose the order of the configuration using the Order By combo box.

  2. Choose the format that is passed to the Note field on a sales order line item and printed to the sales order.

  3. Double-click on any blank fields in the Choice column of the grid to display the Modular BOM SOC screen.

  4. On the Modular BOM SOC screen, select a modular option by double-clicking, selecting the image from the right, or left-clicking and pressing Select.

  5. If a modular choice has dependencies, another line will appear below the selected option on the Sales Order Configurator screen.

  6. Fill in any variable choices with the keypad or double-click for calculator entry.

  7. Any notes can be added to the Notes tab.

  8. Click on Continue when all choices have been completed.

Operating Notes

The sales order configurator (SOC) allows item features and options to be chosen during the order entry process.

The Sales Order Configurator screen is automatically displayed whenever a configurable item is entered on a sales order that has a bill of material with modular and variable components.

Choices may be changed by simply clicking on them again.

Dependent choices will be automatically added as a new line, with a period placed in front of the item number, underneath the original question.

Save the configuration occasionally so it can be restored if necessary.

Similar configurations may be loaded to speed up the process.

Any notes on the Notes tab are added to the Line Item notes and will be printed with the order.

The notes will also be copied to a work order if one is created from this line on the order.

When the configuration is complete, if it matches a predefined finished good configuration, then the item number, description, cost, and the price will be updated.

If a predefined finished good configuration is not matched, then the cost and price will be calculated and can be optionally used.

That information will be automatically entered into the order when the SOC is exited.

The configuration of an item may be changed on the Line tab, by clicking on the item and selecting the Config button.


Sales Order Configurator - Notes

Login Security Type

Sales > Sales Order > Automatic for Configurable Item

Managing Configuration Notes

Operating Notes

The purpose of this screen is to allow text and digital information related to the configuration to be entered.

Any notes on the Notes tab are added to the Line Item notes and will be printed with the order.

The notes will also be copied to a work order if one is created from this line on the order.

Notes play an integral role in the document management backbone built into ALERE which holds many benefits.

To learn more click here.


Managing Configuration Notes

Login Security Type

Sales > Sales Order > Configuration > Notes Tab

Sales Order Configurator - Notes Tab

Follow these steps to enter notes:

  1. Choose the Notes tab on the Sales Order Configuration screen.

  2. Enter notes in the Notes memo area.

  3. Continue when finished.

Operating Notes

The notes field or button is common throughout ALERE and has several names, including Note, Memo, Line Note, Pick Note, Item Note, Order Comment, etc.

However, it is named or displayed, it all follows the same process.

The field will hold unlimited information for all practical purposes.

Any notes on the Notes tab are added to the Line Item notes and will be printed with the order.

The notes will also be copied to a work order if one is created from this line on the order.

Notes play an integral role in the document management backbone built into ALERE, which holds many benefits.

To learn more, click here.

Right-clicking displays the Note Menu and is where hyperlinks are added.

Refer to External Program Hyperlinks for what links can be created and how to create them.


About Customers

Login Security Type

Sales > Customer

Customer Screen

The purpose of the Customers screen is to provide information about customers and establish the settings to manage them.

Key Concepts - Customers

  • The Customers screen shares the same basic information as the Company Address screen. Common information appears and may be entered and edited in either location.

  • The Customers screen shows individual customer activity on the Activity tab. The Company Address screen does not have an Activity tab.

  • The Activity tab is the total of all locations.

  • The Bwd/Fwd buttons show a customer and each of their locations before moving onto the next customer.

  • Each location may have a different bill to location.

  • The bill to location may be the same company or a different company.

Rules may be either company based or location based.

The rules for a customer's locations are on the Customer tab.

The rules pertaining to a customer regardless of location are on the Settings tab.

Rules - Company

  • Credit status

  • Credit limit

  • Payment terms

  • Finance percent

  • Taxable status

  • Price level

  • Industry

  • Codes 1 - 4

Rules - Location

  • Ship from

  • Ship via

  • F.O.B.

  • Order comments

  • Sales person

  • GL sales group

  • Tax District


Customer - Customer

Login Security Type

Sales > Customers > Customer Tab

Managing a Customer

Operating Notes

The purpose of this screen is to add or edit a customer.


Managing a Customer

Login Security Type

Sales > Customers > Customer Tab

Customers - Customer Tab

Follow these steps to add a new customer:

  1. Navigate to Sales > Customer

  2. Click on the Add button

  3. Complete the screen

  4. Click on the Save button

  5. Click on Yes when asked to add a new company

Operating Notes

The purpose of this screen is to managing customer information.

Adding a customer will add them as a company under the Manager module.

If the information in the Co ID and Location fields matches an existing company's information, that company is displayed to prevent duplicate information from being entered.

Entering a zip code will back fill the city and state fields.


Customer - Settings

Login Security Type

Sales > Customers > Settings Tab

Managing Customer Settings

Operating Notes

The purpose of this screen is to define the settings that will be used when interacting with a customer.


Managing Customer Settings

Login Security Type

Sales > Customers > Settings Tab

Customers - Settings Tab

Follow these steps to manage the customer settings:

  1. Navigate to Sales > Customer

  2. Go to the customer

  3. Click on the Settings tab

  4. Add or edit information

  5. Click on the Save button

Operating Notes

The purpose of this screen is to manage the settings that will be used when interacting with a customer.

This is the location where customer alerts may be added.

The billing address Co ID defaults to the location set up on the Customer tab and has the following three options:

  1. Accept the location which means no changes are necessary.

  2. Select another location by double clicking or use F2 in either the Co ID field or the Location field to pop up a list from which to choose.

  3. Enter a new location and set the Co ID to it by going to the Company Address screen and enter a new location for the company. Then returning to this screen and enter it as the Co ID.

Clicking on the Co ID or Location fields in the Billing Address for this Shipping Location area, while viewing the Settings tab, will display a small message box that shows the key contact information.

The Customer's Agent information is useful.

For example, if a company has sales territories the agent could be the sales person responsible for that territory.

The agent also provides a way to assign the customer to a territory such as Northeast, Midwest, etc.

This comes in handy when using the Sales Analysis report since that report has option to group the information by agent.


Customer - Items

L ogin Security Type

Sales > Customers > Items Tab

Managing Customer Item Numbers

Operating Notes

The purpose of this screen is to manage cross references between a company's internal item master numbers and the item numbers used by a customer for identification.

This cross reference allows sales orders and shipping to use either item number.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Managing Customer Item Numbers

Login Security Type for Inventory

L ogin Security Type for Sales

Inventory > Item Master > Customer Tab

Sales > Customers > Items Tab

Item Master - Customer Tab

Customers - Items Tab

Follow these steps to add a customer item number to an internal inventory item number using the Inventory Item Master Customer tab :

  1. Navigate to Inventory > Item Master

  2. Go to the item in the file

  3. Select the Customer tab

  4. Select Add button

  5. Enter the customer information, including the customer item number, on the grid

  6. Select Save button

Follow these steps to add a customer item number to an internal inventory item number using the Customers - Items tab:

  1. Navigate to Sales > Customers > Items Tab

  2. Select the Customer

  3. Select Add button

  4. Enter the customer information, including the customer item number, on the grid

  5. Select Save button

Operating Notes

The purpose of this screen is to associate the internal inventory item number with the customer number for the same item.

This cross reference allows sales orders and shipping to use either item number.

A list of customer item numbers for a customer and location can be added or viewed on the Customers Screen Item Tab.

Information on the grid can be edited simply by clicking on the field and making the change.

Lines can be deleted by clicking on the line to be marked for deletion, so that the small black triangle appears next the line, and selecting the Delete button.

That will enter a deletion marker next to the line.

Click the Delete button again to reverse the deletion.

Lines can also be marked for deletion simply by clicking on the empty box next to the line.

The deletion marker will appear.

Click the box again to reverse the deletion.

Run the File - Pack & Reindex process to permanently remove the deleted lines.


Customer - Activity

L ogin Security Type

Sales > Customers > Activity Tab

Managing the Activity Tab

Operating Notes

The purpose of the Activity tab is to see a traceable list of activities related to the document or process being viewed.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Customer - Documents

L ogin Security Type

Sales > Customer > Documents Tab

Managing Documents

Operating Notes

The purpose of this tab is to allow digital information, external to ALERE, to be stored and associated with corresponding ALERE information.

This tab is automatically added to the Sales Order screen when the InTouch module is present, otherwise it is unavailable.

The document path is active when the company on the order has had its Document Path specified on the Company Profile screen Documents tab.


Managing Documents

The purpose of this tab is to allow big data, that is, data not structured by or external to ALERE, to be related to ALERE's structured data.

The Documents tab is an integral part of this Document Management process.

Each folder and file in the document path is displayed using the familiar Windows File Explorer navigation and visual icons.

Operating Notes

Headers at the top of the document window allow the folder and files to be sorted.

Additional sorting criteria can be gained by right-clicking on the header bar and adding the desired other criteria.

The arrows next to each sorting criterion can be used to sort the document list.

Double-clicking on any document will open that document using the Windows default program for the associated file type.

Right-clicking anywhere inside the document window will display the Windows context menu based on the file server permissions for the user.

The capability extends to file management, allowing files and folders to be dragged and dropped from one document window into another window, into folders within the same document window, and the add, edit, and delete functions.


About Sales Inquiry

Login Security Type

Sales > Sales Inquiry

Sales Inquiry Screen

The purpose of the Sales Inquiry screen is to provide a way to:

  • Browse a customer list.

  • Organize a list of customers by specific order type.

  • Find the status of specific order.

  • Drill down and view orders.

  • List open orders for a specific customer with their balances.

  • View a customer's outstanding balances by order type.

Key Concepts

The check boxes and the fields in the filter area at the top of the screen are used to select the records shown in Treevision.

  • The first level of the tree shows the customer ID, location ID and their complete company name.

  • The second level shows one line for each type of order and the sum of the outstanding balances for that type.

  • The third level shows each order number, the amount of the order when it was accepted, and the present balance remaining on that order.

Double left clicking on an order will automatically display that order.


Sales Inquiry - Inquiry

Login Security Type

Sales > Sales Inquiry > Sales Inquiry Tab

Using Sales Inquiry

Operating Notes

The purpose of this screen is to review sales data and allow drill down to sales documents.


Using Sales Inquiry

Login Security Type

Sales > Sales Inquiry > Inquiry Tab

Sales Inquiry - Inquiry Tab

Follow these steps to use Sales Inquiry:

  1. Set the options

  2. Select the Refresh button

  3. Click on Treevision to drill down to information

Operating Notes

The purpose of this screen is to review sales data and allow drill down to sales documents.

Use Treevision to explore the data.

  • The first level of the tree shows the customer ID, location ID and their complete company name.

  • The second level shows one line for each type of order and the sum of the outstanding balances for that type.

  • The third level shows each order number, the amount of the order when it was accepted, and the present balance remaining on that order.

The screen appears without sales information when it is initially displayed.

Information is organized by company.

The actual sales documents may be displayed by double left-clicking on the line that lists it.

The order is fully functional just as if it was selected from the menu.

Exiting the order returns you to the Sales Inquiry screen.


Sales Inquiry - Sales Graph

Login Security Type

Sales > Sales Inquiry > Sales Graph Tab

Using the Sales Graph

Operating Notes

The purpose of the sales graph is to provide a graphical overview of sales activity.


Using the Sales Graph

Login Security Type

Sales > Sales Inquiry > Sales Graph Tab

Sales Inquiry - Sales Graph Tab

Follow these steps to use the Sales Graph:

  1. Set the options

  2. Select the Refresh button

Operating Notes

The purpose of the sales graph is to provide a graphical overview of sales activity.

The Sales Graph on the Executive Advisor screen provides a more limited number of options for exploring the sales information.

Click on the elements in the graph to view date and value information.

The 3-D graph may be made larger by dragging the screen open with a mouse.

It may be rotated by holding the Ctrl key and using the mouse to change the viewpoint.

The Edit button will display the Chart Attributes screen which will allow you to change the colors, spacing, etc. of the graph.


About Sales Orders

The purpose of a sales order is to enter and accept a customer order for goods and/or services.

The following is an overview of what ALERE does when accepting a sales order:

Credit Limit Test

If the credit status is set to Hold and password protection (Type SFCH) has been set up, a password will be required.

If the credit status is set to No Orders, the order may be entered and saved with a status of Pending but it will not be allowed to be accepted and made active unless the user has unlimited SFCH rights.

If the customer credit limit has been exceeded and password protection (Type SFCL) has been established for it, a password will be required unless the user has unlimited SFCL rights.

Sales Order Date Test

If the date entered for the sales order differs by one year or more from today's date, a warning message will be displayed.

If the date the order is needed is greater that the defined periods/years in General Ledger, a warning message will be displayed.

Inventory Test

The quantities being ordered are checked against the available inventory quantity.

If those balances are exceeded, a warning message will be displayed.

Approval Rules Test

Once the tests are completed, the order approval rules are checked to see if they are applicable.

If they are, then those rules are applied, the approval processes initiated, and the sales order is given a status of Submitted.

Once the sales order has been properly approved the status is changed to Accepted.

Upon order acceptance

Items with a line type of Sale are allocated in inventory and are available for shipping.

Items with a line type of Return are placed on order in inventory and are available for receiving.

Items with a line type of Credit have their value subtracted from the total of the order.

Line items may be added, deleted and have their quantities and their Need By dates changed up until the order is marked completed if the user has unlimited WSEN rights.

When an order's status changes to Partial, then adding or editing a line item must take place on the Line Items tab, not on the Header tab grid.


Sales Order - Header

Login Security Type

Login Security Type - Starting a Sales Order

Sales > Sales Order > Header Tab

Managing a Sales Order

Operating Notes

The purpose of a sales order is to enter and accept a customer order for goods and/or services.

Right-clicking on the Add button will automatically add an order of the current type and bypass the Add New Order screen.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line, displaying the Export Grid to Excel screen.


Managing the Sales Order Header Tab

Login Security Type

Login Security Type - Starting a Sales Order

Sales > Sales Order

Sales Order - Header Tab

Entering a Simple Sales Order

Shipping a Simple Sales Order

Follow these steps to create and manage a sales order:

  1. Go to Sales and select Sales Order

  2. Select the Add button

  3. Enter an ID for the customer in the Bill To field and edit/review the related order information and the options and settings

  4. Use the grid to enter the items being ordered.

  5. Configure items as required

  6. Select Save to leave the order in Pending status, or select Accept to release the order

Operating Notes

The purpose of this screen is to manage a sales order in the most expeditious manner possible.

The order number is assigned when it is saved or accepted.

Orders must be accepted before they can be processed any further.

Accepted orders:

  • Allocate items in inventory.

  • Are included in material planning.

Pending orders may be mass accepted.

Using email rules, the sales order may be setup to be automatically emailed to the customer when it is accepted.

An approval process may be established for sales orders on the Order Approval Rules screen.

Sometimes it is easier to copy a similar order rather than starting a new one.

The Bill To and Ship To can be different even if the company are different.

If a third party is involved in the sale, click on the radio button and enter that company in the Refer To field.

If the multi-currency is being used, then the currency the order uses will default to the currency set for the customer location.

If a quantity is changed on a sales order created from a blanket order, the blanket order is updated with the correct remaining quantity.


Drop Shipments

A drop ship is when a company takes the title of the product but does not actually handle, stock, or deliver it to their customer.

Instead, the supplier receives instructions to ship directly to the company's customer.

Sales orders handle drop shipments, sales invoices do not.

Preparing to handle drop shipments

Select the item attribute Drop Ship check box on the Inventory screen Item tab for any items that can be dropped shipped.

At a minimum, the Purchase and Sellable boxes should also be checked.

Assign each company location a default supplier on the Location tab.

Add suppliers that can handle a drop shipment for the item on the Supplier tab.

Decide who has the authority to create accepted drop ship purchase orders and assign them the appropriate permission (permission type PFAO).

Designating a drop ship item on a sales order

Change the Ship ID and Ship Locn fields to the drop ship supplier.

Operating Notes

The Record Drop screen is used to mass receive drop ship purchase orders.

General ledger postings for drop shipments take a slightly different path than standard sales items because no physical inventory moves through the company.

Take note that the inventory clearing account is used rather than an inventory account.

Other accounts, such as sales discounts and shipping, would be added in the normal fashion.

Even though drop ship items do not move through inventory, their activity is captured.

They will show up on the Log of Activity and Future Activity screens and on any usage and analysis reports.


Selling to Yourself

It is not unusual for a company to purchase from itself in order to fulfill an internal need.

Take, for example, a computer hardware business that needs two hard drives from inventory to upgrade an internal server.

In essence, an invoice at cost with sales tax is required.

Here are instructions that explain how to set up so that invoice can be entered and how to then process that invoice.

Set up steps to follow:

  1. Add a new company record for the company

  2. Enter an ID that to easily identify the internal purchases company

  3. Mark the record as a customer, as Bill To, as Ship To, and as Default

  4. Enter the tax district

  5. Save the record

  6. Add a new GL Account on the chart of accounts

  7. Add a new custom GL account, and for simplicity, give it the same ID as the one set up for the new company

  8. Set the Customer options to Single Customer, enter the ID of the new company record, and enter the same account number added to the chart of accounts in the Accounts Receivable field

  9. Add a new checking account using the GL account number that was just added

Operating Notes

If the current company ID is TIW, then make the new ID TIWINT.

The new gl account will act as a clearing account, similar to accounts receivable, and will be marked as a checking account in order to "pay" for the internal purchases invoices.

Thus, the recommendation is to create the account as a sub account of accounts receivable.

Use this account to "pay" for the internal purchases invoices.

Normally this account will have a zero balance as offsetting entries will be made to "wash" the internal purchases and payment.

To process an internal sale follow these steps:

  1. Create a sales invoice for the internal company that was set up

  2. Add the line items as normal

  3. Accept the order

  4. On the Status tab click the Payment button

  5. Change the account number to the internal purchases account (11080-INT in the example) and set the Receipt Type to Cash or Direct Deposit

  6. Save the payment

  7. On the GL Journal Entry screen there will be a debit and credit to the same internal purchases account

  8. Add a line crediting the same account for the same amount

  9. Select the Insert button

  10. Add a line debiting the asset or expense account that is to be charged for the use of the items being purchased

  11. If the cost is to be split among several accounts, continue to add entries until the entire cost is assigned and the entries balance

  12. Select the Post button

Operating Notes

Most likely to is desirable to discount the selling price of the items to the cost shown.

This process will:

  • Remove the item(s) from inventory

  • Keep track of their sales and discounts

  • Charge the appropriate asset or expense accounts for their use

  • Create the appropriate sales tax liability

  • Have no affect on your accounts receivable balance


Proforma Invoice

Login Security Type

Sales > Sales Order > Header tab > Print button

Proforma Invoice Screen

Operating Notes

A Proforma invoice is a quotation in the form of an invoice prepared by the seller that details items that would appear on a commercial invoice if an order results.

A Proforma invoice for a sales order can be created by simply clicking on the Print button on any tab of the sales orders and selecting the appropriate radio button.


Sales Order - Line Items

L ogin Security Type

Login Security Type - Starting a Sales Order

Sales > Sales Order > Line Items Tab

Managing a Sales Order

Operating Notes

The purpose of this screen is to have available more detailed line item information when adding items to a sales document.

Scroll the grid to the left or expand the screen to display additional columns.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Managing Line Items for Sales Documents

Sales > Sales Document > Line Items Tab

Follow these steps to add line items to a sales document:

  1. Go to the sales document

  2. Select the Line Items tab

  3. Enter the line items

  4. Enter detail information and configure items as required

  5. Select Save to leave the sales document in Pending status, or select Accept to release the document

Operating Notes

The purpose of this screen is to have available more detailed line item information when adding items to a sales document.

A secondary purpose is to reorder the lines.

This screen may be used in place, or in conjunction with, entering line items on the Header tab.

If a quantity is changed on a sales order created from a blanket order, the blanket order is updated with the correct remaining quantity.

The Status tab is used to process the order.


Sales Order - Status

L ogin Security Type

Sales > Sales Order > Status Tab

Processing a Sales Order

Operating Notes

The purpose of this screen is to process the order until completed on or until it is considered finished.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Processing a Sales Order

Login Security Type

Sales > Sales Order >Status Tab

Sales Order - Status Tab

Follow these steps to process a sales order:

  1. Navigate to Sales > Sales Order

  2. Go to the sales order

  3. Select the Status tab

  4. Choose from the Release Functions a process

  5. Set the Show Completed Lines and Tracking check boxes

  6. Select and configure the sales order lines on the grid

  7. Select the appropriate button to process the order

  8. Complete any subsequent screens and answer questions

Operating Notes

The purpose of this screen is to process the order until completed on or until it is considered finished.

Sales orders may be mass shipped using the Inventory Shipping screen.

On the release of a sales order the price/cost of freight items that were already on the order can be edited.

Sales orders that have been completely shipped and invoiced without the Auto Done option checked must use the Done button on the Status tab to close them.

Sales orders that have be partially shipped may be closed using the Done button on the Status tab

The shipped and invoiced amounts must match to close an order.

Users must have rights to the WSEN permission to change accepted orders.


Shipping Credits

Login Security Type

Sales > Sales Invoice > Status tab

Sales Invoice Screen

Giving a customer a credit for a shipping expense can be done by

  • Adding the credit to an invoice as an additional line item with the line type set to "Credit" or

  • Creating a credit memo with a line item for the credit

Caution - A shipping credit cannot be posted with an item number that has an Item Type of "SHIP". This is a reserved word in ALERE that is hard coded to be a positive number.

These methods assume you have an item set up in inventory for use as a shipping refund.

Setting Up an Item Number for Shipping Refund

Start by creating an inventory item to use for the refund if there is not already one in inventory.

Use an easy to remember item number like "SHIPREF"

.

Inventory Screen for SHIPREF

Settings for the key fields are as follows:

  • Item Attributes checked are Sellable and Taxable (if sales tax is applied to shipping where you are located).

  • Product Class set to SHIP (assuming a product class is set up for separating out shipping items).

  • Stock U/M set to EACH

  • Dec. set to 3.

  • GL Item Grp set to SHIP (Most companies establish a Custom GL Account to set how shipping expenses are posted to general ledger accounts. If that is the case, then enter the ID here. If that is not the case, then leave this field blank. See below to set one up.)

  • Item Type set to INV (or whatever item type that has been set up to indicate items that belong to inventory. Do not use SHIP as the Item Type as it is hard coded to be a positive number in the system.)

Note - SHIPREF is a non stock item so the Stocking attribute should be unchecked.

Setting up a Custom GL Account for Shipping Credits

Follow the instructions in the Adding a Custom GL Accounts Rule section of the manual to set how shipping expenses and credit are posted to the general ledger.

Custom GL Accounts Screen for Shipping

The definition for the GL Item Group is set up under Manager > Global Definitions > Code Definitions.


Correcting Sales Tax on Unpaid Invoices

Login Security Type

Sales > Sales Invoice > Status Tab

Sales Invoice - Status Tab

Follow these steps to correct sales tax on unpaid invoices:

  1. Go to the invoice that requires the sales tax to be corrected.

  2. Select the Status tab.

  3. Select the Void button and follow the instructions to reverse the order.

  4. When the invoice is voided, then select the Header tab.

  5. Select the Copy button and recreate the invoice with a Pending status.

  6. If the invoice should not have had tax applied, then uncheck the Tax Exempt checkbox, save the invoice and release it again.

  7. If the invoice should have had tax applied, then check the Tax Exempt checkbox, enter the tax district, save the invoice, and release it again.

Operating Notes

There are two ways to correct a sales tax that was misapplied on an invoice.

The method described here and another way using the Create Tax Credit option on the Status tab of the invoice.

The tax credit method is explained in the Sales Tax Credit Memo section.


Sales Order Payments

Login Security Type

Sales > AR/Cash Receipts

AR/Cash Receipts Screen

Payments taken on a sales order are handled as prepayments.

Follow these steps to make a payment on a displayed sales order:

  1. Navigate to the sales order

  2. Select the Status tab

  3. Select the Payment button

  4. Choose to prepayment type

  5. Complete credit card screen if credit card otherwise complete the Payment screen

  6. Select the Prepayment button

  7. The A/R/Cash Receipts screen is displayed with the Sales Order marked for payment

  8. Enter the payment method

  9. Select the Save button

  10. Review/edit that the transactions on the GL Entry screen

  11. Post the entry

Operating Notes

Using the Payment button on a sales order differs from entering a prepayment on the AR/Cash Receipts screen in the following ways:

  • The payment only applies to the sales order displayed.

  • The option to record a credit card pre-authorization is presented.

  • The sales order information on the AR/Cash Receipts screen is entered automatically.

  • The SO Prepayment radio button is selected.

  • The sales order is selected for payment and the payment amount is entered.

When done the AR/Cash Receipts screen is displayed and the Exit button will return to the sales order.

The Payment button becomes inactive once the order is invoiced.

The amount of the prepayment is automatically applied as payment when an invoice is created for the sales order.


Sales Order Prepayments

Login Security Type

Sales > AR/Cash Receipts > Receipts Tab

A AR/Cash Receipts- Receipts Tab

Follow these steps to enter a sales order prepayment:

  1. On the AR/Cash Receipts screen select the Add button.

  2. Enter the company ID making the prepayment and edit it's location if necessary.

  3. Review/edit the GL account to which the prepayment will be deposited.

  4. Review/edit the date and deposit ID.

  5. Complete the payment information.

  6. Select the SO Prepayment radio button.

  7. Distribute the prepayment.

  8. Select the Save key.

  9. Resolve unapplied credits.

  10. Review/edit that the transactions on the GL Entry screen.

  11. Post the entry.

Operating Notes

Prepaid revenues, or unearned revenues, are prepayments that a company receives from its customers for future delivery of goods or services.

The revenue recognition principle requires that businesses cannot record customer prepayments as revenues until sales to customers are completed.

As long as a business holds a prepayment it is liable for the future delivery of goods or serves and must be recorded as liabilities.

Thus it is recommended that prepayments be tracked using a separate GL account other than the one used for accounts receivable.

The Default General Ledger Accounts screen supports this recommendation by providing a separate entry for prepayments.

If the accounts receivable GL account is used for prepayments, then the Unapplied Payments option will provide control over the visibility of those prepayments on the Aged Receivables report.

If the prepayment is not being included on a deposit, delete the deposit ID.

The grid is refreshed showing only open sales orders when the SO Prepayment radio button is selected.

If the payment amount matches the sales order exactly, then select the sales order that the prepayment is being applied to in the Apply column.

If the amount is greater than or less than the sales order amount, then enter it into the Amount column.

If the amount distributed to sales orders is less than the prepayment, the difference will be applied to the customer's account..

Repeat the process to distribute the remaining amount to other sales orders.

Refunding a prepayment is done on the AP/Cash Payments screen.


Sales Order - Activity

L ogin Security Type

Sales > Sales Order > Activity Tab

Managing Activities

Operating Notes

The purpose of the Activity tab is to see a traceable list of activities related to a document or process.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Sales Order - GL Posting

Login Security Type

Sales > Sales Order > GL Posting Tab

Managing GL Postings

Operating Notes

The purpose of the GL Posting tab is to review a traceable list of general ledger entries related to the document or process.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Sales Order - Documents

L ogin Security Type

Sales > Sales Order > Documents Tab

Managing Documents

Operating Notes

The purpose of this tab is to allow digital information, external to ALERE, to be stored and associated with corresponding ALERE information.

This tab is automatically added to the Sales Order screen when the InTouch module is present, otherwise it is unavailable.

The document path is active when the company on the order has had its Document Path specified on the Company Profile screen Documents tab.


About Sales Invoices

The purpose of a sales invoice is to request payment from the customer for goods sold or services provided.

An invoice generally lists the description and the quantity of the items sold or services provided.

A sales invoice can be created from a sales order or manually entered.

A sales invoice documents the sale for both the seller and the buyer.

The following is an overview of what ALERE does when accepting a sales invoice:

Credit Limit Test

If the credit status is set to Hold and password protection (Type SFCH) has been set up, a password will be required.

If the credit status is set to No Orders, the order may be entered and saved with a status of Pending but it will not be allowed to be accepted and made active unless the user has unlimited SFCH rights.

If the customer credit limit has been exceeded and password protection (Type SFCL) has been established for it, a password will be required unless the user has unlimited SFCL rights.

Sales Invoice Date Test

If the date entered for the sales invoice differs by one year or more from today's date, a warning message will be displayed.

If the date the invoice is needed is greater that the defined periods/years in General Ledger, a warning message will be displayed.

Inventory Test

The quantities being ordered are checked against the available inventory quantity.

If those balances are exceeded, a warning message will be displayed.

Approval Rules Test

Once the tests are completed, the order approval rules are checked to see if they are applicable.

If they are, then those rules are applied, the approval processes initiated, and the sales invoice is given a status of Submitted.

Once the sales invoice has been properly approved the status is changed to Accepted.

Upon order acceptance

Items with a line type of Sale are removed from inventory and shipped.

Items with a line type of Return are placed on order in inventory and are available for receiving.

Items with a line type of Credit have their value subtracted from the total of the order.

Line items may be added, deleted and have their quantities and their Need By dates changed up until the order is accepted.


Sales Invoice Screen - Header Tab

Sales Invoice - Header

Login Security Type

Sales > Sales Invoice > Header Tab

Managing a Sales Invoice

Operating Notes

The purpose of a sales invoice is to request payment from the customer for goods sold or services provided.

Right click on the Add button will automatically add an order of the current type and bypass the Add New Order screen.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Managing a Sales Invoice

Login Security Type

Sales > Sales Invoice > Header Tab

Sales Invoice Header Tab

Follow these steps to manually create and manage a new sales invoice:

  1. Go to Sales and select Sales Invoice

  2. Select the Add button

  3. Select the Continue button on the New Order screen

  4. Enter the customer ID and location

  5. Edit/review the related order information and the options and settings

  6. Use the grid to enter line items or use the Line Items tab to enter them

  7. Configure items as required

  8. Select the Accept button when done

  9. Complete the Serial/Lot/Trait Assignment screen as required

  10. Review/edit the Accept Sales Invoice screen

  11. Select the Continue button

  12. The process is complete

Operating Notes

The purpose of a sales invoice is to request payment from the customer for goods sold or services provided.

Accepting a sales invoice that has been manually created, as opposed to initiated from a sales order, automatically will automatically reduce inventory of stocked items.

The Ship To field should be automatically filled in when the company ID is entered.

If it is not, then the Default Ship To field on the Company Address Customer Bill To tab is probably blank.

Change the Ship To location as necessary.

Any company and location can be used for shipping.

Click on the Ship To radio button to display the company name and address.

If the Multi-Currency Module is present, then the currency the order uses will default to that set for the customer location.

A running balance of the key order totals is displayed as items and quantities are entered.

Until the Accept button is selected the sales invoice remains a pending order and can be saved, edited, and returned to at a later time.

This also means that line items can be edited on either or both the Header or Line Items tab.

Accepting payment may be done using the Payment button on the Sales Invoice Status tab.

An invoice may be voided as long as no payment has been received.

To void an order, go to the Status tab of the invoice and select the Void button.

The Void button is inactive if a payment has been made.

Shipped sales orders and invoices may be voided if the cost of the items match the cost in the current tier when LIFO/FIFO inventory is being used..


Sales Invoice Screen - Line Items Tab

Sales Invoice - Line Items

L ogin Security Type

Sales > Sales Invoice > Line Items Tab

Managing Line Items for Sales Documents

Operating Notes

The purpose of this screen is to have available more detailed line item information when adding items to a sales document.

A secondary purpose is to reorder the lines.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Sales Invoice Screen - Status Tab

Sales Invoice - Status

L ogin Security Type

Sales > Sales Invoice > Status Tab

Processing a Sales Invoice

Operating Notes

The purpose of this screen is to add shipping to an invoice, receive payment for an invoice, void an invoice, or mark an invoice as Done.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Processing a Sales Invoice

L ogin Security Type

Sales > Sales Invoice > Status Tab

Sales Invoice - Status Tab

Operating Notes

The purpose of this screen is to add shipping to an invoice, receive payment for an invoice, void an invoice, or mark an invoice as Done.

The only release function available may be the Create Tax Credit.


Entering a Payment

Login Security Type

Sales > AR/Cash Receipts > Receipts Tab

AR/Cash Receipts- Receipts Tab

To enter a receipt follow these steps:

  1. Navigate to Sales > A/R Cash Receipts > Receipts Tab

  2. Select the Add button

  3. Check that the correct GL account is being used for the payment and change it if necessary

  4. Enter the company ID and location of the customer making the payment

  5. Select the receipt type, enter the amount of the payment, and any other required receipt type information

  6. Select the how the payment is being applied in the Apply To area of the screen

  7. Check the Apply button of each order or credit memo that is being paid in whole or in part and edit the amounts

  8. Select the Save button to apply the payment

  9. On the GL Journal Entry screen review the transactions for accuracy

  10. Select the Post button to complete the receiving of the payment

Operating Notes

The purpose of this process is to record a payment.

The Authorize.Net process is invoked when the receipt is saved.

The Payment button on the Status tab of the invoice can be used to enter a payment as a shortcut.

It speeds up the process by filling in most of the payment information.

The account to use will depend upon whether a deposit is being made, a lock box is being offset, or a credit card is being used.

Open invoices and credit memos are listed on the grid when the company is entered.

The Find button can be used to look up the invoice number or purchase order number if the company ID is not readily available.

When an invoice or PO is selected from this list the company and amount is automatically entered and the invoice is selected on the grid.

Delete the deposit ID if the payment is not being included on a deposit.

To apply a payment, or prepayment, to receivables that are across more than one company location, checkmark the Include Multiple Locations checkbox.

A tooltip will indicate the location of a specific invoice, credit, debit memo or prepayment when the cursor hovers over the invoice or customer PO number on the grid.

The button may be bypassed and the amounts directly entered and/or discounts to be taken which includes entering discounts for credit memos.

This permits credit memos to be adjusted when the sum of the invoice (s) and credit memo does not match the cash receipt.

The buttons in the Payment column will provide information such as due dates and payment schedules for the invoices.

Select the Yes button.

On the GL Journal Entry screen charge an account for the difference such as a miscellaneous revenue account.

Then post the transaction.

When the entire amount of the payment has been accounted for, select the Save button.


Writing Off Bad Debt

Removing an open invoice from accounts receivable for non payment is called writing off a bad debt.

There are two acceptable methods:

  1. Marking the invoice "Done".

  2. Creating a credit memo and applying it to the invoice.

Mark the invoice "Done"

This is the easiest and fastest method of closing an unpaid invoice and writing the amount off to bad debt.

Go to the Status tab of the invoice to be written off and select the Done button.

Accept or edit the closing date on the Enter Done Date screen and then select the Continue button.

A Complete Order message provides a warning about continuing with the process.

Choose the Yes button to continue.

Choose the No button to abandon the process.

The GL Journal Entry screen is displayed.

The first entry is a credit to Accounts Receivable to remove the invoice from it.

Change the second entry account number to the account where you want to write off the invoice amount.

For example, a bad debt account.

Select the Post button to complete the journal entry.

The invoice will be marked as "completed" and the journal entry will be visible on the Activity tab.

Create a credit memo and apply it to the invoice

This method is also easy but requires a little preparation before it is done for the first time.

First, create a non stock item in inventory that will be entered on the credit memo that will be created and applied to the invoice.

As a suggestion, name the item BADDEBT and enter a description of Bad Debt Write Off.

Set the item up in inventory as follows:

Next, create a new Custom GL Account in the General Ledger module that will be used to distribute the value of the invoice to the proper GL accounts.

As a suggestion, name the new custom account BADDET and enter a description of Bad Debt Write Off.

Set the Item combo box to Single Item and enter the BADDET item number.

Enter the Bad Debt expense account number in the Revenue field.

Save the screen.

Hint - To check that everything is setup properly, go to the Inquiry tab on the Custom GL Account screen and enter the item number BADDEBT. Select the Refresh button. All the fields except the Revenue field should be filled in with the accounts from the Default GL Accounts screen. The Revenue field should show the bad debt expense account coming from the Custom GL Account screen with the description Bad Debt Write Off.

The item number in inventory and the custom GL account need to be set up only once.

They will be used each time it is necessary to write off a bad debt.

Now that the preparation work is complete, the invoice can be closed.

Create a credit memo for the customer the invoice belongs to using the item BADDET.

Leave the quantity at one and enter the price equal to the invoice total.

Save the credit memo and then accept it.

Go to the AR/Cash Receipts screen and add a new receipt for the customer.

Set the Receipt Type combo box to Apply Credits.

Apply the credit memo against the invoice (s) and save.

Use the GL Posting tab to verify that the correct accounts were hit.

Hint - Remember to go to the Customer screen Settings tab and set that customer's credit status to No Orders if you decide not to sell to them again.


Voiding an Invoice

Login Security Type

Sales > Sales Invoice > Status tab

Order Screen

An invoice may be voided as long as no payment has been received.

The Void button is inactive if a payment has been made.

To void an order, go to the Status tab of the invoice and select the Void button.

Note - Voiding with LIFO/FIFO inventory - Shipped sales orders and invoices may be voided if the cost of the items match the cost in the current tier.

The Enter Void Date message is displayed.

The date shown will be the used as the posting date.

Edit or accept the date by selecting the Continue button.

The Void Document message is displayed.

Select the Yes button to continue or No to cancel process.

If there was a sales order that generated the invoice, the Reverse Ship Release message is displayed.

Select the Yes button to reverse the shipping that occurred on the sales order that generated this invoice.

Select No to leave the items shipped.

What happens to the sales order when an invoice is voided

Sales orders are reopened with a status of Partial when an invoice is voided.

If Yes has been selected on the Reverse Ship Release message, then the items on the sales order are returned to inventory and the matching GL transactions are reversed.

This returns the sales order to a condition before it was shipped where it can be edited and reprocessed.

If No has been selected on the Reverse Ship Release message, then the items on the sales order remain shipped and the matching GL transactions are not reversed.

However, the message Shipping exceeds Invoicings is displayed.

The sales order will be in a condition where it can be edited within the limits of a partially shipped order.

The invoice is closed and the status marked as Cancelled.

Hint - Voided orders may be easily reentered by going to the Header tab and selecting the Copy button.

This will start the order again as a pending order.


Sales Invoice Screen - Activity Tab

Sales Invoice - Activity

L ogin Security Type

Sales > Sales Invoice > Activity Tab

Managing Activities

Operating Notes

The purpose of the Activity tab is to see a traceable list of activities related to a document or process.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Sales Invoice Screen - GL Posting Tab

Sales Invoice - GL Posting

L ogin Security Type

Sales > Sales Invoice > GL Posting Tab

Managing GL Postings

Operating Notes

The purpose of the GL Posting tab is to review a traceable list of general ledger entries related to the document or process.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Sales Invoice - Documents

L ogin Security Type

Sales > Sales Invoice > Documents Tab

Managing Documents

Operating Notes

The purpose of this tab is to allow digital information, external to ALERE, to be stored and associated with corresponding ALERE information.

This tab is automatically added to the Sales Invoice screen when the InTouch module is present, otherwise it is unavailable.

The document path is active when the company on the order has had its Document Path specified on the Company Profile screen Documents tab.


About Consignments

Login Security Type

Sales > Consignment

Consignment Screen

Consignment is the act of giving custody of material or goods to another entity but retaining legal ownership until the material or goods are sold.

The purpose of consignment orders is to transfer inventory to a location where it will be used by a customer. Typically, consignment locations are co-located on or near a [image] customer site.

A Consignment type order is a document that physically transfers inventory from one of your locations to another of your locations that is used for consignment.

The inventory items will then be available to a customer who will be invoiced as he uses them.

Transfer orders are used to return any unused or damaged inventory from the consignment location back to one of your company's locations.

Preparing for Consignment Orders

  1. Create a consignment location in your company for each customer that will be receiving consignment inventory.

  2. On the Consignment tab of each of those consignment locations complete the shipping, billing, and tax information that location.

  3. A consignment order can be subject to the approval process. If so,create an Order Approval Rule to manage those type of orders.

The process of using a Consignment type order

Entering a consignment order is similar to entering a sales order but instead of listing the items being sold, it lists the items and quantities being moved to the consignment location.

Consignment orders work similar to Transfer orders.

That means that when an order is created inventory is both issued and received using the sales, picking, and packing documents and lists generated by the order.

Shipping and receiving the items move the inventory to the consignment location.

As inventory is consumed by the customer a manual Sales Invoice is created or it is invoiced from a Quote, Blanket Order, or Recurring Order.

In each case the "Ship From" consignment location is used to issue the inventory.


Consignment - Header

Login Security Type

Sales > Consignment > Header Tab

Managing Consignment Orders

Operating Notes

Consignment is the act of giving custody of material or goods to another entity but retaining legal ownership until the material or goods are sold.

Right click on the Add button will automatically add an order of the current type and bypass the Add New Order screen.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Managing Consignment Orders

Login Security Type

Sales > Consignment > Header Tab

Consignment - Header Tab

Follow these steps to creating and managing a consignment order:

  1. Go to Sales and select Consignment

  2. Select the Add button

  3. Select the Continue button on the New Order screen

  4. Enter the customer ID in the Bill To field and the company Ship To being used to identify the consignment location

  5. Edit/review the related order information and the options and settings

  6. Use the grid to enter the consignment items or go to the Line Items tab

  7. Select Save when done to Accept the order

Operating Notes

Consignment is the act of giving custody of material or goods to another entity but retaining legal ownership until the material or goods are sold.

The consignment order is mechanism used to move those goods or materials to a consignment location and documenting the items and quantities. It is similar to a transfer order.

That means that when an order is created inventory is both issued and received using the sales, picking, and packing documents and lists generated by the order.

Shipping and receiving the items move the inventory to the consignment location.

Items must be Sale line types.

The prices should be customer pricing when the items are used.

That means that when an order is created inventory is both issued and received using the sales, picking, and packing documents and lists generated by the order.

Shipping and receiving the items move the inventory to the consignment location.

Users must have rights to the WSEN permission to change accepted orders.


Consignment - Line Items

Login Security Type

Sales > Consignment > Line Items Tab

Managing Consignment Orders

Operating Notes

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Consignment - Status

Login Security Type

Sales > Consignment > Status Tab

Managing Consignment Orders

Operating Notes

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Consignment - Activity

Login Security Type

Sales > Consignment > Activity Tab

Managing Activities

Operating Notes

The purpose of the Activity tab is to see a traceable list of activities related to a document or process.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Consignment - GL Posting

Login Security Type

Sales > Consignment > GL Posting Tab

Managing GL Postings

Operating Notes

The purpose of the GL Posting tab is to review a traceable list of general ledger entries related to the document or process.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Consignment - Documents

Login Security Type

Sales > Consignment > Documents Tab

Managing Documents

Operating Notes

The purpose of this tab is to allow digital information, external to ALERE, to be stored and associated with corresponding ALERE information.

This tab is automatically added to the Consignment screen when the InTouch module is present, otherwise it is unavailable.

The document path is active when the company on the order has had its Document Path specified on the Company Profile screen Documents tab.


About Return Orders

A sales return is merchandise sent back by a buyer to the seller for a wide range of reasons.

It can because too many were shipped or ordered, the item is defective, it was shipped too late, and so on.

Returns can be handled in a couple of ways.

A return order can be created or the line type on an order can be set to Return.

For items that are not serialized, lot numbered or have traits, the fastest way is to include the return on an order which is being placed.

That way it can be done on one document, subtracts the credit that is credited from the document total, and immediately receives the item back into inventory.

For items that have IDs, creating a return order from an invoice is the most efficient way.

It ties the item to an invoice for traceability and verifies it came from your company, creates a credit memo, and inventory expects to receive it back.


Return Order - Header - Sales

Return Order - Header

Login Security Type

Sales > Returns > Header Tab

Managing a Return Order

Operating Notes

Right click on the Add button will automatically add an order of the current type and bypass the Add New Order screen.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Managing a Return Order

Login Security Type

Sales > Returns > Header Tab

Return Order - Header Tab

There are two ways of creating a return order:

Follow these steps to create a return order without using an invoice:

  1. Go to Sales and select Returns.

  2. Select the Add button.

  3. Select the Continue button on the New Order screen.

  4. Enter the customer ID in the Bill To field.

  5. Edit/review the related order information and the options and settings.

  6. Use the grid or go to the Line Items tab to enter the return items.

  7. When done select the Accept button.

  8. Go to the Sales Order Status tab.

  9. Use the release functions to receive and credit the returns.

  10. Select the Release button.

  11. Complete the Credit Sales Return screen and select the Continue button.

  12. If receiving return items that are lot, serial numbered, or have traits, complete the screen and select the Continue button.

  13. The process is complete.

Operating Notes

If the Multi-Currency Module is present, then the currency the order uses will default to that set for the customer location.

Items may be returned on an invoice by entering the item and setting the Line Type to Return.

One advantage is that it allows an item to be returned and replaced on the same invoice.

Return orders that have been completed without the Auto Done option checked must use the Done button on the Status tab to close them.

Users must have rights to the WSEN permission to change accepted orders.

Follow these steps to create a return order from an invoice:

  1. Open the invoice that the return order will be created from and select the Add button.

  2. On the New Order screen choose the Credit Memo option.

  3. Check the Create Return Lines from AR Invoice option.

  4. Select the lines to be returned on the Line Items Selection screen.

  5. Select the Continue button.

  6. If any items being returned are serial numbered, lot numbered, or have traits, the identify them on the Serial/Lot/Trait Selection screen.

  7. Select the Continue button.

  8. A credit memo with a status of Accepted is created and displayed completing the process.

Operating Notes

Credit memos may be applied against receivables on the AR/Cash Receipts screen.

Returned items are added to expected inventory activity.

The return order is added to the invoice and inventory Activity tabs for traceability.

Return orders that have been completed without the Auto Done option checked must use the Done button on the Status tab to close them.

Users must have rights to the WSEN permission to change accepted orders.


Return Order - Line Items - Sales

Return Order - Line Items

L ogin Security Type

Sales > Returns > Line Items Tab

Managing a Return Order

Operating Notes

The purpose of this screen is to have available more detailed line item information when adding items to a sales document.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Return Order - Status - Sales

L ogin Security Type

Sales > Returns > Status Tab

Managing a Return Order

Operating Notes

The purpose of this screen is to process a return order.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Processing a Return Order

Login Security Type

Sales > Returns > Status Tab

Return Order - Status Tab

Here are two ways of processing a return order:

Follow these steps to process a return order:

  1. Navigate to Sales > Returns

  2. Go to the Return Order

  3. Go to the Status tab

  4. Use the release functions to receive and credit the returns

  5. Select the Release button

  6. Complete the Credit Sales Return screen and select the Continue button

  7. If receiving return items that are lot, serial numbered, or have traits, complete the screen and select the Continue button

  8. The process is complete

Operating Notes

If the Multi-Currency Module is present, then the currency the order uses will default to that set for the customer location.

Return orders that have been completed without the Auto Done option checked must use the Done button on the Status tab to close them.

Follow these steps to process a return order from an invoice:

  1. Open the invoice that the return order will be created from and select the Add button

  2. On the New Order screen choose the Credit Memo option

  3. Check the Create Return Lines from AR Invoice option

  4. Select the lines to be returned on the Line Items Selection screen

  5. Select the Continue button

  6. If any items being returned are serial numbered, lot numbered, or have traits, the identify them on the Serial/Lot/Trait Selection screen

  7. Select the Continue button

  8. A credit memo with a status of Accepted is created and displayed completing the process

Operating Notes

Credit memos may be applied against receivables on the AR/Cash Receipts screen.

Returned items are added to expected inventory activity.

The return order is added to the invoice and inventory Activity tabs for traceability.

Return orders that have been completed without the Auto Done option checked must use the Done button on the Status tab to close them.

Users must have rights to the WSEN permission to change accepted orders.


Return Order - Activity - Sales

Return Order - Activity

L ogin Security Type

Sales > Returns > Activity Tab

Managing Activities

Operating Notes

The purpose of the Activity tab is to see a traceable list of activities related to a document or process.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Return Order - GL Posting - Sales

Return Order - GL Posting

L ogin Security Type

Sales > Returns > GL Posting Tab

Managing GL Postings

Operating Notes

The purpose of the GL Posting tab is to review a traceable list of general ledger entries related to the document or process.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Return Order - Documents - Sales

L ogin Security Type

Sales > Returns > Documents Tab

Managing Documents

Operating Notes

The purpose of this tab is to allow digital information, external to ALERE, to be stored and associated with corresponding ALERE information.

This tab is automatically added to the Return Order screen when the InTouch module is present, otherwise it is unavailable.

The document path is active when the company on the order has had its Document Path specified on the Company Profile screen Documents tab.


About Credit Memos

Login Security

Sales > Credit Memo

Credit Memo Screen

A credit memo is a document issued by the seller of goods or services to the buyer to reduce the amount that the buyer owes the seller.

There two ways to create a credit memo:

  • The first is creating a credit memo from scratch.

  • The second is creating a credit memo from lines on an existing invoice.

The Activity tab is updated with the credit memo information when it is created from an invoice which provides complete traceability.

A credit memo may be directly converted to a payable for payment or may offset against a customer account.


Credit Memo - Header

Login Security

Sales > Credit Memo > Header Tab

Managing a Credit Memo

Operating Notes

A credit memo is a document issued by a seller to a buyer to reduce the amount owed by the buyer.

Right click on the Add button will automatically add an order of the current type and bypass the Add New Order screen.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Managing a Credit Memo

Login Security

Sales > Credit Memo

Credit Memo Screen

A credit memo is a document issued by a seller to a buyer to reduce the amount owed by the buyer.

Here are three ways of creating and managing a credit memo:

ONE

Follow these steps to create a credit memo:

  1. Go to Sales and select Credit Memo.

  2. Select the Add button.

  3. Select the Continue button on the New Order screen.

  4. Enter the customer ID in the Bill To field.

  5. Edit/review the related order information and the options and settings.

  6. Use the grid or go to the Line Items tab to enter the items to be credited.

  7. When done select the Accept button.

  8. The process is complete.

Operating Notes

Credit memos may be applied against receivables on the AR/Cash Receipts screen.

Credit memos that have been completed without the Auto Done option checked must use the Done button on the Status tab to close them.

Users must have rights to the WSEN permission to change accepted orders.

TWO

Follow these steps to create a credit memo from an invoice:

  1. Open the invoice that the credit memo will be created from and select the Add button.

  2. On the New Order screen choose the Credit Memo option.

  3. Check the Create Credit Lines from AR Invoice option.

  4. Select the lines to be credit on the Line Items Selection screen.

  5. Select the Continue button.

  6. A credit memo with a status of Accepted is created and displayed completing the process.

Operating Notes

The Activity tab of the invoice is updated with the credit memo information maintaining traceability.

Credit memos may be applied against receivables on the AR/Cash Receipts screen.

Credit memos can be converted to payables at any time using the Release button on the Status tab.

Credit memos that have been completed without the Auto Done option checked must use the Done button on the Status tab to close them.

THREE

Follow these steps to creating and refunding a credit memo:

  1. Go to Sales and select Credit Memo.

  2. Select the Add button.

  3. Select the Continue button on the New Order screen.

  4. Enter the customer ID in the Bill To field.

  5. Edit/review the related order information and the options and settings.

  6. Use the grid or go to the Line Items tab to enter the items to be credited.

  7. When done select the Accept button.

  8. Go to the Sales Order Status tab.

  9. Use the release functions to receive and credit the returns.

  10. Select the Release button.

  11. Complete the Release Credit Memo screen and select the Continue button.

  12. A payable is created from which a refund check can be produced.

  13. Process complete.

Operating Notes

The company the credit memo is being created for must be set up as a supplier on the Company Address screen before being released as a payable.

When a credit memo is released as a payable:

  • The credit memo is marked as Completed and there is no further action to be taken.

  • A payable is created with a status of Pending.

  • The invoice number assigned to it has a prefix of CM and the credit memo number is appended.

  • The invoice date is the date the used on the Release Credit Memo screen when the payable was created.

  • The amount of the credit memo is entered as the amount of the payable.

  • CM is entered as the Source and the credit memo number becomes the Source ID on the payable.

  • The terms are based on the information on the Supplier tab of the Company Address screen and the payable due date is calculated from those terms.

  • The line items on the credit memo are entered on the payable.

Credit memos that have been completed without the Auto Done option checked must use the Done button on the Status tab to close them.


Finance Charge Credits

Giving a customer a credit for a finance charges can be done by

  • Adding the credit to an invoice as an additional line item with the line type set to "Credit" or

  • Creating a credit memo with a line item for the credit

Caution - A finance charge credit cannot be posted with an item number that has an Item Type (ALERE allows items to be classified into different "types" such as inventory, shipping, finance, etc.) of "FIN". This is a reserved word in ALERE that is hard coded to be a positive number.

These methods assume you have an item set up in inventory for use as a finance charge credit. If not, see the following sections.

Setting Up an Item Number for Finance Charge Credits

Start by creating an inventory item to use for the credit if there is not already one in inventory.

Use an easy to remember item number like "FINCREDIT".

Inventory Screen for FINCREDIT

Settings for the key fields are as follows:

  • Item Attributes checked are Sellable.

  • Product Class set to FIN (assuming a product class is set up for separating out finance charge items).

  • Stock U/M set to EACH

  • Dec. set to 3.

  • GL Item Grp set to FIN (Most companies establish a Custom GL Account to set how finance charges are posted to general ledger accounts. If that is the case, then enter the ID here. If that is not the case, then leave this field blank. See below to set one up.)

  • Item Type set to INV (or whatever item type that has been set up to indicate items that belong to inventory. Do not use FIN as the Item Type as it is hard coded to be a positive number in the system.)

Note - FINCREDIT is a non stock item so the Stocking attribute should be unchecked.

Setting up a Custom GL Account for Finance Charge Credits

Follow the instructions in the Adding a Custom GL Accounts Rule section of the manual to set how finance charges and credits are posted to the general ledger.

Custom GL Accounts Screen for Finance Charges

The definition for the GL Item Group is set up under Manager > Global Definitions > Code Definitions.


Credit Memo - Line Items

L ogin Security

Sales > Credit Memo > Line Items Tab

Managing a Credit Memo

Operating Notes

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Credit Memo - Status

L ogin Security

Sales > Credit Memo > Status Tab

Using the Credit Memo Status Tab

Operating Notes

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Using the Credit Memo Status Tab

L ogin Security

Sales > Credit Memo > Status Tab

Credit Memo - Status Tab

Operating Notes

The Status tab is unused for Credit Memos.


Credit Memo - Activity

L ogin Security

Sales > Credit Memo > Activity Tab

Managing Activities

Operating Notes

The purpose of the Activity tab is to see a traceable list of activities related to a document or process.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Credit Memo - GL Posting

L ogin Security

Sales > Credit Memo > GL Posting Tab

Managing GL Postings

Operating Notes

The purpose of the GL Posting tab is to review a traceable list of general ledger entries related to the document or process.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Credit Memo - Documents

L ogin Security

Sales > Credit Memo > Documents Tab

Managing Documents

Operating Notes

The purpose of this tab is to allow digital information, external to ALERE, to be stored and associated with corresponding ALERE information.

This tab is automatically added to the Credit Memo screen when the InTouch module is present, otherwise it is unavailable.

The document path is active when the company on the order has had its Document Path specified on the Company Profile screen Documents tab.


About Quotes

Login Security Type

Sales > Quote > Header Tab

Quote - Header Tab

A sales quote allows a prospect or current customer to see the costs that will be involved for products, services, or materials before committing to purchasing.

Sales quotes for prospects and customers are supported in ALERE.

Quotes may be released as sales orders or sales invoices either whoolly or partially.

Prospects may be converted to customers and their quotes released as orders or invoices in a single step.

Quotes may be copied to reduce the effort required on large complex, but similar quotes.

The copying process may be from sales orders or sales invoices in addition to other quotes.

Multiple quotes a supported for a single company and the quotes may be revised formally or informally.

Sales inquiries may be filtered to list only quotes and filtered for their status.


Quote - Header - Sales

Quote - Header

Login Security Type

Sales > Sales Quote > Header Tab

Managing a Quote

Operating Notes

The purpose of this screen is to create and manage a quote for a customer or prospect.

Right click on the Add button will automatically add an order of the current type and bypass the Add New Order screen.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Managing a Quote

Login Security Type

Sales > Quote > Header Tab

Quote - Header Tab

Follow these steps to create and manage a quote:

  1. Navigate to Sales > Quote

  2. Select the Add button

  3. On the New Order screen click the Continue button

  4. Enter the customer ID in the Bill To field and edit/review the related order information and the options and settings

  5. Use the grid or go to the Line Items tab to enter the items being quoted

  6. Configure items as required

  7. Select Save when done to leave the order in Pending status, or Accept to release the quote

  8. The process is complete

Operating Notes

When the Accept button is selected:

  1. The purchase order number, if one has been entered, will be compared to other orders from the customer to see if it is a duplicate. A message is displayed if it is and the number of that order is shown. The message is for information only and it is up to you to decide if any action is necessary.

  2. The quote is checked for line item errors, for example dates that items are need are in the past, and a screen is displayed listing those errors if any are found. Once again the screen is for information only and it is up to you to decide if any action is necessary.

  3. The status on the top line of the screen is changed from Pending to Accepted.

On the Status tab the quote can be wholly or partially released as a sales order, invoice, blanket order, or recurring order once it is accepted by the customer.

Users must have rights to the WSEN permission to change accepted orders.


Quote - Line Items - Sales

Quote - Line Items

L ogin Security Type

Sales > Sales Quote > Line Items Tab

Managing Line Items

Operating Notes

The purpose of this screen is to have available more detailed line item information when adding items to a sales document.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Quote - Status - Sales

Quote - Status

L ogin Security Type

Sales > Sales Quote > Status Tab

Releasing a Quote

Operating Notes

The purpose of this screen is to release wholly or partially a quote to create a sales order or sales invoice.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Releasing a Quote

Login Security Type

Sales > Sales Quote > Status tab

Quote - Status Tab

Follow these steps to release a quote:

  1. Navigate to Sales > Quote > Status tab

  2. Go to the Quote

  3. Enter the release quantity for each line item that is to be wholly or partially released from the quote

  4. Select the Release button

  5. Select the type of order to create on the Release Quote screen and edit or change the options

  6. Select the Continue button

  7. The order is created and the process is complete

Operating Notes

The purpose of this screen is to release wholly or partially a quote to create a sales order or sales invoice.

The entire quantity for a line may be entered or removed automatically by clicking on the button in the Ship column on the left hand side of the screen.

The entire quantity for all lines may be entered or removed by clicking on the All or None buttons at the bottom of the screen.

The following actions occur when the quote is released as an order:

  • The credit status of the customer is checked and if the status is set to Hold and password protection (Type SFRQ) has been set up, a password will be required.

  • Today's date is compared against the Valid Until date on the Header tab of the order and if the expiration date is exceeded, the Order Expired screen is displayed. Choose to continue with the process or cancel it.

  • The total value of the items released is displayed in the Order Amounts area of the screen.

  • The items are released.

  • The type of order chosen is created with the status of Pending.

  • ALERE returns to the either the Quote screen or to the new order that was created if that option was checked on the Release Quote screen.

  • The quote status is marked as Completed if all items have been released or Partial if not all items have been released or the Auto Done option was not selected.

Quotes that have been completed without the Auto Done option checked must use the Done button on the Status tab to close them.

Users must have rights to the WSEN permission to change accepted orders.


Quote - Activity - Sales

Quote - Activity

L ogin Security Type

Sales > Sales Quote > Activity Tab

Managing Activities

Operating Notes

The purpose of the Activity tab is to see a traceable list of activities related to a document or process.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Quote - GL Posting - Sales

Quote - GL Posting

L ogin Security Type

Sales > Sales Quote > GL Posting Tab

Managing GL Postings

Operating Notes

The purpose of the GL Posting tab is to review a traceable list of general ledger entries related to the document or process.

A quote does not generate any GL postings so this screen is always empty.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Quote - Documents - Sales

Quote - Documents

L ogin Security Type

Sales > Sales Quote > Documents Tab

Managing Documents

Operating Notes

The purpose of this tab is to allow digital information, external to ALERE, to be stored and associated with corresponding ALERE information.

This tab is automatically added to the Quote screen when the InTouch module is present, otherwise it is unavailable.

The document path is active when the company on the order has had its Document Path specified on the Company Profile screen Documents tab.


About Blanket Orders

Login Security Type

Sales > Blanket

Blanket Order Screen

A blanket order (or standing order) is a long-term purchase order that has been placed by the customer.

Confirmed long-term order by a buyer to a seller for supplying specified good(s) or service(s), for a fixed period or in a fixed quantity, at agreed-on prices or pricing method. After its acceptance by the supplier, supplies may be made against it periodically, on as-and-when-required basis, or as specified in the order, without calling for new purchase orders.

Read more: http://www.businessdictionary.com/definition/blanket-order.html

The order is valid for a specified period of time and authorizes multiple orders during that time period.

It is normally used when there is a recurring need for expendable goods.

In ALERE a blanket order limits the order quantities.


Blanket Order - Header - Sales

Blanket Order - Header

Login Security Type

Sales > Blanket > Header Tab

Managing a Blanket Order

Operating Notes

The purpose of this screen is to create and manage blanket orders.

Right click on the Add button will automatically add an order of the current type and bypass the Add New Order screen.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Managing a Blanket Order

Login Security Type

Sales > Blanket > Header Tab

Blanket Order - Header Tab

Follow these steps to create a blanket order:

  1. Go to Sales and select Blanket

  2. On the Blanket Order screen select the Add button

  3. On the New Order screen click the Continue button

  4. Enter the customer ID in the Bill To field and edit/review the related order information and the options and settings

  5. Use the grid or go to the Line Items tab to enter the items included on the blanket order

  6. Configure items as required

  7. Select Save when done to leave the order in Pending status, or Accept to release the blanket order

  8. The process is complete

Operating Notes

The purpose of this screen is to create and manage blanket orders.

The quantity entered for each item is the maximum quantity authorized to be shipped and invoiced by this order.

Users must have rights to the WSEN permission to change accepted orders.


Blanket Order - Line Items - Sales

Blanket Order - Line Items

L ogin Security Type

Sales > Blanket > Line Items Tab

Managing Line Items for Sales Documents

Operating Notes

The purpose of this screen is to have available more detailed line item information when adding items to a sales document.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Blanket Order - Status - Sales

Blanket Order - Status

L ogin Security Type

Sales > Blanket > Status Tab

Releasing a Blanket Order

Operating Notes

The purpose of this screen is to release a sales order, an invoice, or a consignment order from a blanket order.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Releasing a Blanket Order

Login Security Type

Sales > Blanket > Status Tab

Blanket Order - Status Tab

Follow these steps to release a blanket order:

  1. Go to the Status tab of the blanket order

  2. Enter the release quantity to be shipped

  3. Select the Release button

  4. Choose the type of order to create on the Release Blanket Order screen

  5. Select the Continue button when the screen is complete

  6. The new order is created with a status of Pending and the process is complete

Operating Notes

The purpose of this screen is to release a sales order, an invoice, or a consignment order from a blanket order.

The remaining line quantities on the blanket order are decremented by the amount released for each line.

The quantities on the lines may be changed on the Header tab.

Blanket orders that have been completely shipped without the Auto Done option checked must use the Done button on the Status tab to close them.

This will mark the order as Completed.

Users must have rights to the WSEN permission to change accepted orders.


Blanket Order - Activity - Sales

Blanket Order - Activity

L ogin Security Type

Sales > Blanket > Activity Tab

Managing Activities

Operating Notes

The purpose of the Activity tab is to see a traceable list of activities related to a document or process.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Blanket Order - GL Posting - Sales

Blanket Order - GL Posting

L ogin Security Type

Sales > Blanket > GL Posting Tab

Managing GL Postings

Operating Notes

The purpose of the GL Posting tab is to review a traceable list of general ledger entries related to the document or process.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Blanket Order - Documents - Sales

Blanket Order - Documents

L ogin Security Type

Sales > Blanket > Documents Tab

Managing Documents

Operating Notes

The purpose of this tab is to allow digital information, external to ALERE, to be stored and associated with corresponding ALERE information.

This tab is automatically added to the Blanket Order screen when the InTouch module is present, otherwise it is unavailable.

The document path is active when the company on the order has had its Document Path specified on the Company Profile screen Documents tab.


About Recurring Orders

Login Security Type

Login Security Type for Starting a Recurring Order

Sales > Recurring

Recurring Order Screen

A Recurring Order, or Standing Order, is designed to act as a template for the creation of repetitive orders.

It is associated with one customer that, on a regular basis, reorders the same items and quantities over and over again.

Usually, the customer will provided a purchase order against which to charge the Recurring Orders as they are released.

Recurring Orders will also likely have an expiration date beyond which they will require either permission or reauthorization to continue to be used.

The items and quantities on a Recurring Orders may be modified over time.

However, during the release process no changes may be made.

Recurring Orders may be used to create sales orders, invoices or consignment orders.


Recurring Order - Header - Sales

Recurring Order - Header

Login Security Type

Login Security Type for Starting a Recurring Order

Sales > Recurring > Header Tab

Managing a Recurring Order

Operating Notes

The purpose of this screen is to create and manage Recurring Orders which are used create repetitive orders.

Right click on the Add button will automatically add an order of the current type and bypass the Add New Order screen.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Managing a Recurring Order

Login Security Type

Login Security Type for Starting a Recurring Order

Sales > Recurring > Header Tab

Recurring Order - Header Tab

Follow these steps to create a recurring order:

  1. Go to Sales and select Recurring.

  2. On the Recurring Order screen select the Add button.

  3. On the New Order screen click the Continue button.

  4. Enter the customer ID in the Bill To field and edit/review the related order information and the options and settings.

  5. Use the grid or go to the Line Items tab to enter the items included on the recurring order.

  6. Configure items as required.

  7. Select Save when done to leave the order in Pending status, or Accept to release the recurring order.

  8. The process is complete.

Operating Notes

The purpose of this screen is to create and manage Recurring Orders which are used create repetitive orders.

Changes may be made to the order including adding items and changing their quantities.

Users must have rights to the WSEN permission to change accepted orders.


Recurring Order - Line Items - Sales

Recurring Order - Line Items

L ogin Security Type

Sales > Recurring > Line Items Tab

Managing Line Items

Operating Notes

The purpose of this screen is to have available more detailed line item information when adding items to a sales document.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Recurring Order - Status - Sales

Recurring Order - Status

L ogin Security Type

Sales > Recurring > Status Tab

Releasing Recurring Orders

Operating Notes

The purpose of this screen is to release a sales order, an invoice, or a consignment order.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Releasing Recurring Orders

Login Security Type

Sales > Recurring > Status tab

Recurring Orders - Status Tab

Follow these steps to release a recurring order:

  1. Go to the Status tab of the recurring order

  2. Enter the release quantity to be shipped

  3. Select the Release button

  4. Choose the type of order to create on the Release Recurring Order screen

  5. Select the Continue button when the screen is complete

  6. The new order is created with a status of Pending and the process is complete

Operating Notes

The purpose of this screen is to release a sales order, an invoice, or a consignment order.

The release functions are not used.

The items and their quantities may not be changed during the release process.

Items may be added or edited on the Header tab.

During the release process a number of checks are made.

Today's date is compared against the Valid Until date on the Header tab of the order.

The credit status of the customer is checked.

If the status is set to Hold and password protection (Type SFRQ) has been set up, a password will be required.

If they are over their credit limit and password protection (Type SFCL) has been set up, a password will be required.

Today's date is compared against the Valid Until date on the Header tab of the order and if the expiration date is exceeded, then an Order Expired message is displayed.

Recurring orders for which there will be no further releases should be closed by using the Done button on the Status tab.

This will mark the order as Completed.

Users must have rights to the WSEN permission to change accepted orders.


Recurring Order - Activity - Sales

Recurring Order - Activity

L ogin Security Type

Sales > Recurring > Activity Tab

Managing Activities

Operating Notes

The purpose of the Activity tab is to see a traceable list of activities related to a document or process.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Recurring Order - GL Posting - Sales

Recurring Order - GL Posting

L ogin Security Type

Sales > Recurring > GL Posting Tab

Managing GL Posting

Operating Notes

The purpose of the GL Posting tab is to review a traceable list of general ledger entries related to the document or process.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Recurring Order - Documents - Sales

Recurring Order - Documents

L ogin Security Type

Sales > Recurring > Documents Tab

Managing Documents

Operating Notes

The purpose of this tab is to allow digital information, external to ALERE, to be stored and associated with corresponding ALERE information.

This tab is automatically added to the Recurring Order screen when the InTouch module is present, otherwise it is unavailable.

The document path is active when the company on the order has had its Document Path specified on the Company Profile screen Documents tab.


About Price Contracts

Login Security Type

Sales > Price Contract

Price Contract Screen

A Price Contract type order is a sales document that reflects the negotiated price list that is established for a customer.

Generally, this contract between your company and a customer has an expiration date at which time it may be renegotiated or cancelled.

Since the pricing usually applies to a specific list of items with some, or all, at different tier levels a pricing rule may not be suitable.

Using a price contract order provides that flexibility and has the added advantage of being a formal sales document that can be transmitted to the customer.

Preparing for a Price Contract

  1. Create a pricing rule that triggers the Price Contract document for a customer.

  2. Create a price contract order that specifies the negotiated price list between you and the customer.

Rules that govern a Price Contract

There is a limit of one price contract per customer.

However, that contract can be edited as required.

The price rule defines the date range of the contract.

In the event that the order expires before the rule, then the contact has precedence.

In the event that the order expires after the rule, then the rule has precedence.

The process of using a Price Contract

Price contracts work similar to pricing rules.

This means that when an order is created inventory, pricing rules and price contracts are checked for the best current price which is then used.

Orders can also be created directly from a price contract by entering the quantities for each item and releasing them as Sales Order, Invoices, Consignments, Blanket Orders, or Recurring Orders from the order itself.

This is done on the Status tab of the order.

Those orders are automatically generated and processed in their normal fashion.


Price Contract - Header

Login Security Type

Sales > Price Contract > Header Tab

Managing a Price Contract

Operating Notes

The purpose of this screen is to create and manage a Price Contract type order to reflect the negotiated price list that is established for a customer.

Right click on the Add button will automatically add an order of the current type and bypass the Add New Order screen.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Managing a Price Contract

Login Security Type

Sales > Price Contract > Header Tab

Price Contract - Header Tab

Follow these steps to create a price contract:

  1. Go to Sales and select Price Contract.

  2. On the Price Contract screen select the Add button.

  3. On the New Order screen click the Continue button.

  4. Enter the customer ID in the Bill To field and edit/review the related order information and the options and settings.

  5. Use the grid or go to the Line Items tab to enter the items included on the price contract.

  6. Configure items as required.

  7. Select Save when done to leave the order in Pending status, or Accept to release the price contract.

  8. The process is complete.

Operating Notes

The purpose of this screen is to create and manage a Price Contract type order to reflect the negotiated price list that is established for a customer.

Each customer price contract must have a price contact rule in order for it to work.

Refer to Setting up a Price Contract Rule for instructions.

When a sales order or invoice is created for a customer with a valid price contract, the items being ordered are checked against those on the contract.

If there is a match, then the price on the contract is used in place of any pricing rules.

The Valid Until date sets when the contract expires.

Items are entered on the order with a quantity and either a discount off the list price or the actual price.

Entering the same item multiple times with different quantities and prices establishes the tiers for that item.

Quantity Tier Example

Price contracts that expire should be closed by using the Done button on the Status tab.

This will mark the order as Completed.

Users must have rights to the WSEN permission to change accepted orders.


Setting up a Price Contract Rule

Login Security Type

Sales > Pricing Rules > Pricing Tab

Pricing Rules - Pricing Tab

Follow these steps to set up a pricing contract rule for a customer:

  1. Navigate to Sales > Pricing Rules

  2. Select the Add button

  3. Enter an ID for the rule and a description

  4. Set the date range to match the price contract

  5. Set the Customers combo box to Individual Customer and enter the customer ID into the Level/Cust field

  6. Set the Items combo box to Contract Pricing

  7. Select the Save button

Operating Notes

A rule must be setup for each customer that has a price contract.


Buying Groups

Login Security Type

Sales > Price Contract > Header Tab

Price Contract - Header Tab

A Buying Group is a group of businesses that coordinate their buying so that they may take advantage of bulk purchase prices.

Follow these steps to create a buying group:

  1. Create a company that will act as the agent for the Buying Group.

  2. In Sales setup a Pricing Rule, set Items to Contract Pricing, and assign the Agent ID.

  3. Setup a Price Contract, enter the Agent ID for the Bill To/Ship To, and enter the items/pricing the Buying Group can purchase.

  4. Identify members of the Buying Group by assigning the Agent ID to them on the Customer screen Settings tab.

  5. On the Company Defaults Options tab check the Copy Agent to Sales Order Refer To option.

Operating Notes

When a member of the Buying Group is making a purchase, their Agent ID is automatically entered in the Refer To field.

They will then receive contact pricing for any item on the Price Contract they are purchasing.

Contract pricing supersedes any other pricing rules even if the price is lower.


Price Contract - Line Items

L ogin Security Type

Sales > Price Contract > Line Items Tab

Managing Line Items

Operating Notes

The purpose of this screen is to have available more detailed line item information when adding items to a sales document.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Price Contract - Status

L ogin Security Type

Sales > Price Contract > Status Tab

Processing a Price Contract Order

Operating Notes

Orders can be created through normal processes and they will be automatically be subject to price contracts or they can be created directly from a price contract using this screen.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Processing a Price Contract Order

Login Security Type

Sales > Price Contract > Status Tab

Price Contract - Status Tab

To create orders from a price contract follow these steps:

  1. Navigate to Sales > Price Contract

  2. Go to the price contract from which the order will be released

  3. Select the Status tab

  4. Select the items which are being ordered and enter the quantity

  5. Click the Release button

  6. Choose the type of order to create

  7. Review or edit the release date

  8. Choose whether or not to proceed to the new order automatically

  9. Click the Continue button

  10. The order will be created with a status of "Pending"

Operating Notes

Orders can be created through normal processes and they will be automatically be subject to price contracts or they can be created directly from a price contract using the above steps.

Orders created directly from a Price Contract can be released as Sales Order, Invoices, Consignments, Blanket Orders, Recurring Orders, or Service Orders.

Items may have tiers and thus may occupy more than one line. Which line to select when releasing an order does not matter. The pricing will be based on the quantity entered.

Those orders are automatically generated and processed in their normal fashion.

Price Contracts work similar to pricing rules.

This means that when an order is entered for a customer it is first checked to see if there is an active Price Contract and if so do any of the items on the order have special pricing.

If so, then those prices are used.

If not, then the pricing rules are checked and finally the inventory for pricing.


Price Contract - Activity

L ogin Security Type

Sales > Price Contract > Activity Tab

Managing Activities

Operating Notes

The purpose of the Activity tab is to see a traceable list of activities related to a document or process.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Price Contract - GL Posting

L ogin Security Type

Sales > Price Contract > GL Posting Tab

Managing GL Postings

Operating Notes

The purpose of the GL Posting tab is to review a traceable list of general ledger entries related to the document or process.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Price Contract - Documents

L ogin Security Type

Sales > Price Contract > Documents Tab

Managing Documents

Operating Notes

The purpose of this tab is to allow digital information, external to ALERE, to be stored and associated with corresponding ALERE information.

This tab is automatically added to the Price Contract screen when the InTouch module is present, otherwise it is unavailable.

The document path is active when the company on the order has had its Document Path specified on the Company Profile screen Documents tab.


About Receipts and Deposits

Login Security Type

Sales > AR/Cash Receipts

AR/Cash Receipts Screen

AR/Cash Receipts is primarily used for handling customer transactions.

Receipts

The purpose of the Receipts tab is to:

  • Receive payments and apply them to invoices or debit memos.

  • Receive funds not associated with accounts receivable and apply those funds to the correct GL accounts.

  • Apply open AP invoices and Credit Memos to open AR invoices and Debit Memos.

  • Receive prepayments and associate them with a sales orders.

  • Account for fees involved in monetary transactions such as credit cards.

  • Create bank deposits made up of receipts.

  • Correct receipts.

An important part of the process is posting the receipts to the correct general ledger accounts.

Each time a receipt it is accompanied by a journal entry screen.

Become familiar with making journal entries before attempting to post receipts.

Deposits

The purpose of the Deposits tab is to:

  • Provide a summary list of deposits

  • Provide a detailed list of the items that went into each deposit.

  • Allow you to create, modify and delete deposits.

  • Print a deposit ticket

  • Make the reconciliation of bank statements easier

Items can be assigned to a deposit:

  1. In the course of entering a receipt.

  2. By using the Insert button on the Deposits tab.

The important point to know about deposits is that they have been designed to be easily managed and edited.


About Credit Cards

Credit Cards

ALERE can use the Authorize.Net gateway to process a credit card internally or manually accept a credit card and use an external processing method.

Is Authorize.Net PCI DSS compliant?

Authorize.Net is audited yearly to confirm that it remains in compliance with the Payment Card Industry Data Security Standard (PCI DSS).

Visa maintains a list of PCI DSS compliant service providers, updated monthly, at Visa Featured Service Providers. The list details the service provider, validation date, services covered, assessor and the regions covered.

To confirm Authorize.Net's PCI DSS compliance:

  1. Go to Visa Service Providers page and click Search Service Providers.

  2. In the Company field on the left, type "CyberSource."

  3. Click Go. The entry, "CyberSource (including Authorize.Net)," is displayed.

Credit card information is not retained by ALERE.

Payment from the credit card company is usually received within two days.

The delay is short enough that it usually not worth the effort of trying to separately track the actual deposit into the bank account.

When a record of the deposit is received, use a bank transaction to record the fee.

The entry should look like this:

Account | Debit | Credit
Checking Account |  | Fee
Credit Card Fee Expense Account | Fee |

Authorize.Net can be utilized to use the previous credit card information for a customer that is on file with them.


Activating Authorize.Net

Login Security Type

File > Maintenance > Company Defaults

Credentials Screen

Follow these steps to activate Authorize.Net:

  1. Navigate to File > Maintenance > Company Defaults > Options tab

  2. Check the Authorize.Net option

  3. Complete the Credentials screen

  4. Select Save

Operating Notes

Authorize.Net is the gateway used by ALERE to process credit cards.

A company must sign up with Authorize.Net before activating it within ALERE.


Pre-authorization Using Authorize.Net

Login Security Type

Sales > Sales Order > Status

Sales Order Screen

Follow these steps to use Authorize.Net for a pre-authorization:

  1. Navigate to the sales order

  2. Click on the Status tab

  3. Select the Payment button

  4. Select Authorization

  5. Choose the Credit Card

  6. Enter the credit card information

  7. Select the Process button

Operating Notes

Payment will be automatically processed through Authorize.Net when an invoiced is released from the sales order.

A merchant receipt will be emailed to the account holder.

A warning message will be displayed if there any errors encountered.


Prepayment Using Authorize.Net

Login Security Type

Sales > Sales Order > Status

Sales Order Screen

Follow these steps to use Authorize.Net for a prepayment:

  1. Navigate to the sales order

  2. Click on the Status tab

  3. Select the Payment button

  4. Select Prepayment

  5. Set the receipt type to Credit Card

  6. Select the Card Type

  7. Enter the card number, expires, and name

  8. Choose the Credit Card

  9. Enter the credit card information

  10. On the GL Journal Entry screen review the transactions for accuracy and select the Post button

  11. Enter the Card Code on the Credit Card screen

  12. Select the Process button

Operating Notes

The prepayment is recorded and will be automatically applied when the invoice is released from the sales order.

A merchant receipt will be emailed to the account holder.

A warning message will be displayed if there any errors encountered.


Invoice Payment Using Authorize.Net

Login Security Type

Sales > Sales Invoice > Status

Sales Invoice Screen

Follow these steps to use Authorize.Net for an invoice payment:

  1. Navigate to the sales invoice

  2. Click on the Status tab

  3. Select the Payment button

  4. Set the receipt type to Credit Card

  5. Select the Card Type

  6. Enter the card number, expires, and name

  7. Select the Save button

  8. On the GL Journal Entry screen review the transactions for accuracy and select the Post button

  9. Enter the Card Code on the Credit Card screen

  10. Select the Process button

Operating Notes

Payment will be automatically processed through Authorize.Net when a credit card is used.

A merchant receipt will be emailed to the account holder.

A warning message will be displayed if there any errors encountered.


AR/Cash Receipts Payment Using Authorize.Net

Login Security Type

Sales > AR/Cash Receipts

AR/Cash Receipts Screen

Follow these steps to use Authorize.Net for an AR/Cash Receipts payment:

  1. Navigate to the A/R Cash Receipts screen

  2. Select the Add button

  3. Check that the correct GL account is being used for the payment and change it if necessary

  4. Enter the company ID and location of the customer making the payment

  5. Set the receipt type to Credit Card

  6. Enter the amount of the payment

  7. Select the Card Type

  8. Enter the card number, expires, and name

  9. Choose how to apply the payment in the Apply To area of the screen

  10. Check the Apply button of each order or credit memo that is being paid in whole or in part and edit the amounts

  11. Select the Save button to apply the payment

  12. On the GL Journal Entry screen review the transactions for accuracy and select the Post button

  13. Enter the Card Code on the Credit Card screen

  14. Select the Process button

Operating Notes

Payment will be automatically processed through Authorize.Net when a credit card is used.

A merchant receipt will be emailed to the account holder.

A warning message will be displayed if there any errors encountered.


Refund Using Authorize.Net

Login Security Type

Manager > Bank Actions > Bank Transactions

Bank Transactions Screen

Follow these steps to use Authorize.Net for a refund:

  1. Navigate to Bank Transactions

  2. Select the Credit Card Refund radio button

  3. Enter the Company ID and by double left clicking and choosing it from the browser

  4. Double left click in the Reference field and select the invoice

  5. Select the Post button

Operating Notes

It is important to select the company and invoice by double clicking and choosing them from the browsers.

The amount will be automatically filled in and the option to recreate the receivable is checked.

Enter the amount if a partial refund is being made.

Payment will be automatically processed through Authorize.Net.

A merchant receipt will be emailed to the account holder.

A warning message will be displayed if there any errors encountered.


Prepaying Using a Credit Card

Login Security Type

Sales > Sales Order > Status

Sales Order Screen

Follow these steps to prepay using a credit card:

  1. Process the credit card for payment externally

  2. Navigate to the sales order

  3. Click on the Status tab

  4. Select the Payment button

  5. Set the receipt type to Credit Card

  6. Select the Card Type

  7. Enter the card number, expires, and name

  8. Select the Save button

  9. On the GL Journal Entry screen review the transactions for accuracy and select the Post button

Operating Notes

The prepayment is recorded and will be automatically applied when the invoice is released from the sales order.


Credit Card Payment

Login Security Type

Sales > Sales Invoice > Status

Sales Invoice Screen

Follow these steps to for an invoice payment without using Authorize.Net:

  1. Externally process the credit card for payment

  2. Navigate to the sales invoice

  3. Click on the Status tab

  4. Select the Payment button

  5. Set the receipt type to Credit Card

  6. Select the Card Type

  7. Enter the card number, expires, and name

  8. Select the Save button

  9. On the GL Journal Entry screen review the transactions for accuracy and select the Post button

Operating Notes

This process assumes the credit card is being processed externally through a third party for payment and the payment is being recorded in ALERE.


Credit Card Refund Made Outside of ALERE

Login Security Type

Sales > AR/Cash Receipts > Receipts Tab

AR/Cash Receipts- Receipts Tab

Follow these steps to process a customer credit card refund:

  1. Externally process the credit card for a refund

  2. Navigate to Sales > AR/Cash Transactions

  3. Go to the invoice payment

  4. Select the Correct button

  5. Select the Void button

  6. Answer Yes to the question

Operating Notes

The purpose of this process is to record a refund of a credit card that was made outside of ALERE.

The transaction is reversed and the necessary general ledger postings are made.

Void the invoice if appropriate by double clicking on the AR Invoice number on the AR/Cash Receipts screen to display the invoice.

Go to the Status tab and select the Void button.


AR/Cash Receipts - Receipts

Login Security Type

Sales > AR/Cash Receipts > Receipts Tab

Entering a Receipt

Operating Notes

The purpose of this screen is to primarily handle customer payment transactions.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.

When appropriate this screen is displayed to receive payments.

The information from the document is pre-filled in when the Payment button on a sales document displays this screen.


Payments Less Than Invoice

The purpose of this screen is to provide three choices when a payment is received that is less than the invoice amount.

Operating Notes

The screen appears when the payment Apply button is selected.

Full Amt - The full payment is applied to the invoice and the difference is allowed to be posted to any other document with a credit balance. If none are available then this option is not valid.

Cash Amt - The payment is used to reduce the open balance.

Disc & Cash - The discount required to fully pay the balance is calculated and entered in the Discount field and the payment amount is entered in the Amount field. The appropriate GL entry is made on the GL Journal Entry screen.

Invoices that have been paid in full are marked as Completed and are closed.


Payments Greater Than Invoice

Should a payment be entered that is greater than the invoice there are two paths that may be followed.

ONE - Entering the payment amount in the header will update the grid to show the overpayment as Unapplied Credit.

When the Save button is selected, a message is displayed.

When Yes is selected the GL Journal Entry screen is displayed.

Complete the screen to finish.

TWO - Entering the payment amount on the grid without updating the header and then selecting the Save button is selected, will display the following message:

Selecting the Yes button will return to the AR/Cash Receipts screen.

When Save is selected the following message is displayed:

When Yes is selected a message will say that the total exceeds the net amount which is a reminder to change the amount on the header.

After the amount is change and the Save button is selected again, the program again displays the Negative Discount message followed by the GL Journal Entry screen.

Complete the screen to finish.

Operating Notes

When the payment is entered using the Payment button on the invoice, the AR/Cash Receipts screen is displayed with the open balance filled in and the appropriate invoice already checked on the grid.


Correcting a Receipt

Login Security Type

Sales > AR/Cash Receipts > Receipts Tab

AR/Cash Receipts- Receipts Tab

To correct a receipt that has already been applied use the following steps:

  1. Go to the receipt that needs to be corrected

  2. Select the Correct button

  3. Answer "Yes" on the Correction Mode screen

  4. Make the corrections required

  5. Select the Save button

  6. The GL Journal Entry screen is displayed

  7. Review/edit the transactions

  8. Select the Post button to complete the correction process

Operating Notes

These following actions occur when correction mode is entered:

  • The message Correction Mode appears.

  • The Void button is added to the screen.

  • The account, deposit and company information on the top half of the screen can be modified.

  • Open invoices, credit memos, and other customer activity is added to the grid in the Apply To section.

The kinds of corrections that can be made include:

  • Choosing a different account in which to post the receipt.

  • Changing the posting date.

  • Including the receipt in a different deposit.

  • Changing the company being affected by the receipt.

  • Selecting another receipt type and changing the information to go along with it.

  • Changing the amounts.

  • Redistributing how the receipt is applied.

  • Voiding the receipt.

Handling returned checks should be done using bank transactions when the check needs to be included in the bank reconciliation.


Voiding a Receipt

Login Security Type

Sales > AR/Cash Receipts > Receipts Tab

AR/Cash Receipts- Receipts Tab

Use this process to void a receipt that has already been applied by following these steps:

  1. Navigate to Sales > AR/Cash Receipts > Receipts Tab

  2. Go to the receipt that is to be voided

  3. Select the Correct button and answer "Yes" on the Correction Mode message

  4. Select the Void button

  5. Answer "Yes" on the message

Operating Notes

Use the Find button locate the receipt.

The following actions occur when the Correct button is used:

  • The message Correction Mode appears.

  • The Void button is added to the screen.

  • The account, deposit and company information on the top half of the screen becomes active for you to modify.

  • Open invoices, credit memos, and other customer activity is added to the grid in the Apply To section.

The following actions occur when the Void button is used:

  • The message Transaction Cancelled is added to the screen.

  • Reversing transactions are entered and posted.

  • Orders that were completed by the original receipt are reopened with a status of Accepted.

  • The payment is removed from the bank deposit.

Handling returned checks should be done using bank transactions since the check has been deposited and will show up in the bank statement.

The returned checks process includes the check on the bank reconciliation.


Entering a Payment as an Open Credit

Login Security Type

Sales > AR/Cash Receipts > Receipts Tab

AR/Cash Receipts- Receipts Tab

Follow these steps to enter a payment as an open credit

  1. Navigate to Sales > A/R Cash Receipts > Receipts Tab

  2. Select the Add button and enter the company ID

  3. Edit the GL account in which the payment will be deposited if necessary

  4. Select the receipt type and enter the amount of the payment

  5. Delete the deposit ID if the payment is not being included on a deposit

  6. Enter check number, reference, or credit card information as is appropriate

  7. Select the Customer Account radio button in the Apply To area of the screen

  8. Select the Save button

  9. On the GL Journal Entry screen review the transactions for accuracy and then select the Post button

  10. The AR/Cash Receipts screen is displayed showing that a prepayment was made and the amount

Operating Notes

The purpose of this function is to enter payment as an open credit.

After the company ID is entered the grid will display any open invoices and credits.

When the sales orders are released as an invoice, the amount of the prepayment is automatically applied as payment on the invoice.

In order for this function to work there must be at least one open sales order against which to apply the prepayment.

The process is complete when the Post button is selected.


Applying Credits

Login Security Type

Sales > AR/Cash Receipts > Receipts Tab

AR/Cash Receipts- Receipts Tab

The purpose of this function is to apply a credit to one or more sales orders.

Follow these steps to apply a credit to one or more sales orders

  1. Select the Add button and enter the company ID.

  2. Set the receipt type to Apply Credit.

  3. Select the credit memos and the invoices they will be applied to on the grid by either clicking on the Apply button to use the full amount or by directly entering the amount in the Amount field.

  4. Select the Save button when the unapplied credits and the total balances reach zero.

  5. On the GL Journal Entry screen review the transactions for accuracy and then select the Post button.

  6. The process is complete and the AR/Cash Receipts screen is de-displayed ready to make another entry or to exit.

Operating Notes

Enter credit memo amounts as negative numbers and invoice amounts as positive amounts.

Entering an amount will automatically check the Apply button.

Unchecking the Apply button will remove the amount.

Credits are added to the Unapplied Credit field for distribution.

This field keeps a running total of the amount left to apply.

Any amount not applied is left as a credit.


Offsetting AR and AP Invoices

Login Security Type

Sales > AR/Cash Receipts > Receipts Tab

AR/Cash Receipts- Receipts Tab

Follow these steps to offset AR and AP invoices:

  1. Navigate to Sales > AR/Cash Receipts > Receipts Tab

  2. Select the Add button

  3. Enter the company ID

  4. Set the Receipt Type to Apply Credits

  5. Check the Include Payables check box to add payables and debit memos that are open

  6. On the grid select what will be offset by clicking on the Apply button

  7. Select the Save button

  8. Review the transactions on the GL Journal Entry screen

  9. Select the Post button

Operating Notes

Open invoices and credits are listed on the grid.

Only payables and debit memos that have not been approved for payment will be displayed on the list.

In the grid select which invoices, credit memos, debit memos, and payables that will be offset by either clicking on the Apply button to use the full amount or directly entering the amount in the Amount field.

When all the invoices, payables, credit memos, and debit memos that are to be offset have been selected and the total of the Amount column is zero, select the Save button.

The process is completed and the AR/Cash Receipts screen is displayed for another entry or to exit.


Depositing Non-AR Monies

Login Security Type

Sales > AR/Cash Receipts > Receipts Tab

AR/Cash Receipts- Receipts Tab

Follow these steps to deposit non-AR monies:

  1. Navigate to Sales > AR/Cash Receipts > Receipts Tab

  2. Select the Add button

  3. Enter the GL account in which the payment will be deposited

  4. Enter the company ID of the source from which the payment was received

  5. Select the receipt type and enter the amount of the payment

  6. If the payment is not being included on a deposit, delete the deposit ID

  7. Select Non-Invoice Receipt radio button in the Apply To area of the screen

  8. Select the Save button

  9. Review the transaction for accuracy on the GL Entry screen

  10. Distribute the monies against the appropriate accounts

  11. Select the Post button when done

Operating Notes

The first transaction is a debit to the account that was entered on the AR/Cash Receipts screen.

After the Post button is selected the process is complete and the system returns to the AR/Cash Receipts screen ready to make another entry or exit.


AR/Cash Receipts - Deposits

L ogin Security Type

Sales > AR/Cash Receipts > Deposits Tab

Working with Deposits

Operating Notes

The purpose of this screen is to manage bank deposits.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Working with Deposits

Login Security Type

Sales > AR/Cash Receipts > Deposits Tab

AR/Cash Receipts - Deposits Tab

The Deposits tab serves several functions.

Select the function below to perform for a step-by-step list of instructions:

Viewing a list of deposits

When the Deposits tab is brought up a list of your deposits is automatically displayed on the grid in the Summary box.

This list may be refined by:

  • Showing only those deposits AFTER a specific date, enter a date into the first (left-hand) date field and leave the second blank.

  • Showing only those deposits BEFORE a specific date, enter a date into the second (right-hand) date field and leave the first blank.

  • Showing only those deposits for a specific RANGE of dates, enter a starting date into the first (left-hand) date field and an ending date in the second date field.

The grid is automatically updated as the dates are entered.

Viewing the items that make up a deposit

A list of the items that make up a deposit can be viewed on the grid in the Deposit List box by:

  • Clicking on the line in the Summary box that contains the deposit.

  • Entering the identification that was assigned to the deposit in the Deposit ID field.

Changing a deposit

A deposit can be edited by clicking on the line in the Summary box that contains the deposit you would like to edit or entering the identification that was assigned to the deposit in the Deposit ID field.

Then edit the list by:

  • ADDING items by clicking on the Insert button. A Deposits screen displays a list of all the receipts that have not been assigned to a deposit. Select one from the grid to add it to the deposit list. Repeat this process for each item you want to add.

  • DELETING items by clicking the item in the grid then selecting the Remove button. Repeat this process for each item you want to delete.

A deposit can be edited up until the time it has been cleared during the bank reconciliation process.

Creating a deposit

New deposits can be created from receipts that have not been assigned to another deposit.

This is done by:

  1. Entering the ID of the deposit into the Deposit ID field. If you enter an existing ID, that deposit list will be displayed.

  2. ADDING items by clicking on the Insert button. A Deposits screen displays a list of all the receipts that have not been assigned to a deposit. Select one from the grid to add it to the deposit list. Repeat this process for each item you want to add.

  3. DELETING items by clicking the item in the grid then selecting the Remove button. Repeat this process for each item you want to delete.

  4. Select the Exit button when you are done. The new deposit is automatically saved.

Deleting a deposit

A deposit can be deleted by clicking on the line in the Summary box that contains the deposit you would like to delete or entering the identification that was assigned to the deposit in the Deposit ID field.

Then:

  1. DELETING all items on the deposit by clicking on each item in the grid then selecting the Remove button.

  2. When the last item is removed the deposit, select the Exit button.

Printing a Deposit Ticket

To print a deposit ticket:

  1. Click on the line in the Summary box that contains the deposit you would like to print or enter the identification that was assigned to the deposit in the Deposit ID field.

  2. Select the Print button.

Deposit tickets come in many variations.

ALERE will print on standard paper a layout that is common to many deposit tickets.

This should meet most requirements.

However, If this is unsuitable for your needs, two approaches can be taken:

  • Print the ticket and staple one of your blank ones to it. Banks readily accept this method.

  • Modify the print ticket report to meet your exact requirements.


AR/Cash Receipts - Activity

L ogin Security Type

Sales > AR/Cash Receipts > Activity Tab

Managing Activities

Operating Notes

The purpose of the Activity tab is to see a traceable list of activities related to a document or process.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


AR/Cash Receipts - GL Posting

L ogin Security Type

Sales > AR/Cash Receipts > GL Posting Tab

Managing GL Postings

Operating Notes

The purpose of the GL Posting tab is to review a traceable list of general ledger entries related to the document or process.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


About Mass Process

Screen Location

Mass Processing Screen

Login Security Type

The Mass Processing screen allows three common processes to be performed en masse.

  • The Mass Accepting tab is designed to list pending (All orders are created as Pending orders until they are accepted. A pending order permits you to save the order in a partial state of completion or to hold the order until such time as you are ready to release it.) sales type orders so that they may be selected and released en masse. This is a significantly faster method than opening each order and accepting them.

  • The purpose of the Mass Invoicing tab is to allow multiple invoices to be quickly released from one screen as opposed to individually releasing them from the actual order. This same process also supports sales returns.

  • The Mass Email Statement tab is designed to create a list of customer statements that may be selected and emailed en masse. This approach has the potential of saving your company money compared to the cost of printing the customer statements, stuffing envelopes, and mailing them.


About Mass Picking

About Mass Accepting

Login Security Type

Sales > Mass Picking

Mass Picking Screen

Most companies pick one order at a time so they need only one pick list at a time.

But what if a company has a large warehouse and order fulfillment is a high volume challenge?

Mass Picking supports choosing several orders, summarizing the items on them, and printing one pick list.

The pick list can include bar codes and is ordered by location, store, and bin for the most efficient route.

Filters allow the list of order to be grouped by customer, country, and need by dates.

The process will keep track of which orders have been already handed out to be picked so multiple pickers can be managed.

The individual columns on the screen can be sorted to allow orders to be grouped by customer, or location, or need by date.

There is an option to print a summarized pick list and then print all the individual pick lists so that the items can be properly distributed.

Mass Picking is a valuable tool for order fulfillment companies.


Mass Picking Screen

Login Security Type

Sales > Mass Picking

Using Mass Picking

Operating Notes

Scroll the grid to reveals sortable columns for City, State, and Zip Code.

Use the Invoice button to display the Mass Processing screen on the Mass Invoicing tab with all the applicable orders that are checked on the Mass Picking screen already checked.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Using Mass Picking

Using Mass Accepting

Login Security Type

Sales > Mass Picking

Mass Picking Screen

To use Mass Picking follow these steps:

  1. On the Mass Picking screen use the options to filter the list of orders

  2. Select any checkbox options to be applied when printing the pick list

  3. Select which orders to include on the summarized pick list in the Chk column

  4. Select the printer to use

  5. Select the Print button when ready

Operating Notes

Any combination of order types may be selected but at least one must be checked.

Most columns on the list may also be sorted by placing the cursor on the column title until the downwards pointing arrow is shown and then left clicking.

Clicking again will sort the column in the opposite direction.

The Mass Picking screen is refreshed and displayed when the process is done at which time continue to release another pick list or exit.


About Mass Accepting

Login Security Type

Sales > Mass Process >Mass Accepting tab

Mass Accepting Tab

The Mass Accepting tab is designed to list pending sales type orders so that they may be selected and released en masse.

This is a significantly faster method than opening each order and accepting them.


Mass Processing - Mass Accepting

Login Security Type

Sales > Mass Process > Mass Processing > Mass Accepting Tab

Using Mass Accepting

Operating Notes

The Mass Accepting tab permits a selected list of pending orders to be accepted.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Using Mass Accepting

Login Security Type

Sales > Mass Process > Mass Processing > Mass Accepting Tab

Mass Processing - Mass Accepting Tab

The Mass Accepting tab permits a selected list of pending orders to be accepted by following these steps:

  1. On the Mass Accepting tab checkmark the order types to review for pending orders.

  2. Use the Ship From Loc ID, Customer ID, and Loc ID options to filter the list.

  3. Select which orders to release in the Acp column.

  4. Select the Accept button when ready to release the orders.

Operating Notes

Any combination of order types may be selected but at least one must be checked.

The grid is refreshed each time an order types is checked.

To show only orders for a particular customer, enter their ID into the Customer ID field and click on the Refresh button.

Most columns on the list may also be sorted by placing the cursor on the column title until the downwards pointing arrow is shown and then left clicking.

Clicking again will sort the column in the opposite direction.

Double click on the order number to review the orders before deciding to release them.

Orders that have been processed are shown with no button and will remain that way for the session to help identify them.

The Mass Accept tab is refreshed and displayed when the process is done at which time continue to release other orders or exit.


About Mass Invoicing

Screen Location

Mass Invoicing Tab

Login Security Type

The purpose of the Mass Invoicing tab is to allow multiple invoices to be quickly released from one screen as opposed to individually releasing them from the actual order.

This same process also supports sales returns.


Mass Processing - Mass Invoicing

Login Security Type

Sales > Mass Process > Mass Processing > Mass Invoicing Tab

Using Mass Invoicing

Operating Notes

The Mass Invoicing tab permits a selected list of orders to be invoiced, invoice shipped items, or perform both the ship and invoice process.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line, which will display the Export Grid to Excel screen.


Using Mass Invoicing

Login Security Type

Sales > Mass Process > Mass Processing > Mass Invoicing Tab

Mass Processing - Mass Invoicing Tab

The Mass Invoicing tab permits a selected list of orders to be invoiced by following these steps:

  1. On the Mass Invoicing tab checkmark the order types to review orders ready to be invoiced.

  2. Use the Ship From Loc ID, Customer ID, and Loc ID options to filter the list.

  3. Select the type of shipping activity.

  4. Check and edit the release date as necessary.

  5. Choose whether or not to enter shipping charges.

  6. Select which orders to release in the Inv column.

  7. Select the Accept button when ready to release the orders.

Operating Notes

Any combination of order types may be selected but at least one must be checked.

The grid is refreshed each time an order types is checked.

To show only orders for a particular customer, enter their ID into the Customer ID field and click on the Refresh button.

Most columns on the list may also be sorted by placing the cursor on the column title until the downwards pointing arrow is shown and then left clicking.

Clicking again will sort the column in the opposite direction.

Double click on the order number to review the orders before deciding to release them.

Orders that have been processed are shown with no button and will remain that way for the session to help identify them.

The Mass Accept tab is refreshed and displayed when the process is done at which time continue to release other orders or exit.


About Mass Statement Emailing

Screen Location

Mass Statement Emailing Tab

Login Security Type

The Mass Email Statement tab is designed to create a list of customer statements that may be selected and emailed en masse.

This approach has the potential of saving your company money compared to the cost of printing the customer statements, stuffing envelopes, and mailing them.


Mass Processing - Mass Statement Emailing

Login Security Type

Sales > Mass Process > Mass Processing > Mass Statement Emailing Tab

Using Mass Statement Emailing

Operating Notes

The Mass Statement Emailing tab permits a selected list of customer statements to be emailed.

This screen may also be used to mass print statements by check marking them and selecting the Print button.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Using Mass Statement Emailing

Login Security Type

Sales > Mass Process > Mass Processing > Mass Statement Emailing Tab

Mass Processing - Mass Statement Emailing Tab

The Mass Statement Emailing tab permits a selected list of customer statements to be emailed by following these steps:

  1. Choose and set the filters, statement options and the email message.

  2. Select which statements to email the Email column.

  3. Select the Email button when ready to send the statements.

Operating Notes

The buttons in the Detail column will display the statement that will be sent.

Messages are set up under Manager > Global Definitions > Code Definitions > Definition Type = Email Message Text.

Refer to Email Message Text for additional help.

The email message may be edited.

Most columns on the list may also be sorted by placing the cursor on the column title until the downwards pointing arrow is shown and then left clicking.

Clicking again will sort the column in the opposite direction.

Statements that have been processed are shown with no button and will remain that way for the session to help identify them.

The Mass Statement Emailing tab is refreshed and displayed when the process is done at which time continue to release other orders or exit.


Shipment

Login Security Type

Sales > Mass Process > Ship Packages

Operating Notes

The Ship Via pull-down allows users to choose between UPS and FedEx.

Select the Quote button to obtain the shipping charges without getting the tracking number and shipping label before selecting the Exit button.

Select the Print button to get the shipping charges, tracking number, and print the shipping label before selecting the Exit button.

Select the Print button after creating the invoice to only get the tracking number and print the shipping label.

UPS only generates the tracking number when printing the shipping label.

This screen will not add the shipping charges to the order if it has been called from the Status tab Parcel button without releasing the order for shipping.


Track Shipment

Login Security Type

Sales > Mass Process > Track Shipments

Operating Notes

The purpose of this screen is to display the status of shipments.

Enter the tracking number assigned by UPS and select the Track button to see the shipment status.


About Generate Recurring Orders

Login Security Type

Sales > Generate Recurring

Generate Recurring Orders Screen

The purpose of this function is to provide a batch method of releasing large numbers of Recurring Orders at one time.

The process is as follows:

  • List all the recurring orders that have been entered.

  • Allow that list to be filtered by criteria you select.

  • Mark which orders to release.

  • Mass release them as either sales orders or invoices.

Examples of common uses:

  • Each week your company makes shipments to 100 customer locations in order to restock them with a list of standard items.

  • A large number of unrelated recurring orders need to be released on a periodic basis.

Being able to filter a list of recurring orders to show only those orders that are to be released is key to using the mass release feature efficiently.

One of the filtering methods used is called a Release Group. Make sure you understand how this function works.


Generate Recurring Orders - Sales

Login Security Type

Sales > Generate Recurring

Managing Generate Recurring Orders

Operating Notes

The purpose of this screen is to allow multiple sales or invoice orders to be created.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Managing Generate Recurring Orders

Login Security Type

Sales > Generate Recurring

Generate Recurring Orders Screen

Follow these steps to generate invoices or sales orders:

  1. Navigate to Sales > Generate Recurring

  2. Use the filters to restrict the list to meet requirements

  3. Choose whether or not to include recurring orders that have expired

  4. Choose whether or not to ignore customer credit limits

  5. Choose whether the orders are to be created as sales orders or invoices and if they are to be pending orders or accepted orders

  6. Select the orders to be released

  7. Select the Release button to start the order creation process

Operating Notes

The purpose of this screen is to allow multiple sales or invoice orders to be created.

The Serial/Lot/Trait Assignment for Order screen will be displayed for any items on an order that will require it.

As the orders are created they are automatically entered into the New Order ID column.

Drill down to the orders by double left clicking on them.

A message box will appear on the upper right hand corner of the screen when the process is complete.

When done exit or select a different set of recurring orders to release.


About Finance Charges

Login Security Type

Sales > Finance Charges

Finance Charges Screen

A finance charge is a penalty applied to an invoice that is past its due date.

The purpose of the Finance Charges screen is to:

  • Assemble a list of the invoices that meet your past due criteria.

  • Set the rules for applying the finance charges and late charges.

  • Apply the finance charges and late charges to selected invoices.

  • Batch print the finance charge invoices.

To use finance charges an item type needs to be set up on the Code Definitions screen for finance and late charge type items.

This type is then assigned to:

  1. The Finance Type field on Company Defaults screen.

  2. Any item in inventory that will be used for finance charges.

An item number is needed for finance charges.

For a company using late charges, an item number will also need to be set.

These items need to be set up in inventory or the non-stock file.

The GL account used to record charges needs to be filled in on the Default General Ledger Accounts screen in the Customer Finance Charges field.

To post to different GL accounts based on the finance and/or late charge item numbers, set up a separate Custom General Ledger Accounts rule for each item and enter the ID of that custom table in GL Item Grp field in inventory for the items.

Lastly, assign a yearly finance charge percent to each customer on the Companies Bill To tab in the Manager module or on the Customers Settings tab in the Sales module.

Invoices are automatically created as part of the process of applying finance charges.

This is done to allow you to:

  • Send an invoice to a past due account.

  • Include the charges on statements.

  • Easily adjust charges as part of the process of settling an account.


Finance Charges - Finance Charges

Login Security Type

Sales > Finance Charges > Finance Charges Tab

Applying Finance Charges

Operating Notes

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Applying Finance Charges

Login Security Type

Sales > Finance Charges

Finance Charges Screen

Enter the item number that you want to use for finance and/or late charges.

Note - The pop up list is automatically filtered for items with an inventory item type equal to the Finance Type entered on the Company Defaults screen.

Set the rules for applying the charges.

Hint - If you want to batch print the finance invoices when you are done, be sure to check the Print Finance Charge Invoices check box.

Use the filters to set up the list of invoices that are eligible for finance charges.

Choose which invoices are going to receive the finance charges by clicking on the adjacent button in the Apply column.

Hint - You can drill down to see the actual invoices by double left clicking on the invoice number. The same can be done for customers.

When you are done selecting the invoices, use the Post button to record the finance charges and create the invoices that go with them.

If you have chosen to batch print the invoices, select the Print button.

If there are more than one finance charge invoices to a single customer, they will be combined into one invoice.

The process is complete.

You may exit now or repeat the process with a different set of rules and invoice list.


Finance Charges - GL Posting

L ogin Security Type

Sales > Finance Charges > GL Posting Tab

Managing GL Postings

Operating Notes

The purpose of the GL Posting tab is to review a traceable list of general ledger entries related to the document or process.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


About Pricing Rules

Login Security Type

Sales > Pricing Rules > Pricing Tab

Pricing Rules - Pricing Tab

The Pricing menu option provides an easy way to set up different pricing schemes for a company.

There are literally thousands of different pricing methods that can be defined and used.

Simple pricing scheme examples

  • Run a 10% off sale from July 1 to July 4.

  • Provide a special customer with a 20% discount.

  • Promote the sales of a slow moving item by reducing it's price from $100 to $59.95.

  • Set up pricing tiers for resellers of your products.

Complex pricing scheme examples

  • Run a 25% off sale for one month, for a select group of customers, that applies only to specific items in inventory.

  • Determine a sell price for a part based on a percent markup over cost and on the quantity being purchased.

  • Find the best pricing for a customer based on ten different pricing schemes.

  • Suggest to customers that if they increase their order quantity by two they can save an additional 10%.

The Pricing tab on the Pricing screen is where a pricing scheme (A set of preset rules used to find pricing for a customer, item, or sale.) is added, edited or deleted.

The Fwd, Bwd, and Get buttons allow you to find or browse through the different schemes you have set up.

The Inquiry tab on the Pricing screen allows the pricing schemes to be tested.

Setting Item Pricing in Inventory

Set the price for an item at the highest selling price at which it is expected to be sold.

This is important because if the item is included in any pricing rules there can be unintended consequences.

Here is an example of how this can go wrong.

The price is left at zero in inventory.

A pricing rule is created using the Unit Price option where each tier has a different price assigned to it.

A sales order is entered for the item.

ALERE looks at the pricing rules and the price that was set in inventory and selects the lowest price.

That price is going to be zero because it is the lowest price.

If an item is sellable, then set a price for it.

The process for setting up a pricing scheme is straightforward.

It involves:

  • Adding a new record and giving it a unique description.

  • Setting the rules.

  • Testing the rules using the Inquiry tab.

Preparation work for setting up a new pricing scheme involves:

  • Adding item numbers with costs and prices in inventory as appropriate.

  • Maintaining a customer file.

  • Establishing customer pricing levels.

  • Assigning customers to pricing levels (A method of grouping customers and assigning them pricing schemes based on some common factor such as sales volume.).

  • Establishing part price groups (A method of grouping items and assigning them pricing schemes based on some common factor such as sales volume.).

  • Assigning items to price groups.


Pricing Rules - Pricing

Login Security Type

Sales > Pricing Rules > Pricing Tab

Setting up a Sale

Operating Notes

The purpose of this screen is to define pricing rules that may be used when entering a customer order.


Pricing Tiers

Login Security Type

Sales > Pricing Rules > Pricing Tab

Pricing Rules - Pricing Tab

Pricing tiers define how to price an item based on the criteria you choose.

For example, the screen below sets up tiers based on a percentage discount off of the list price according to the number of items purchased.

It is read as follows:

1 0% when buying 1 to 4

2 5% when buying 5 to 9

3 8% when buying 10 to 99

4 15% when buying 100 to249

5 20% when buying 250 to 999

6 30% when buying 1000 or more

The combo box at the top of each column controls the definition for that column.

The number of tiers may be extended indefinitely by adding new pricing methods that continue where the last one stopped.

For example, lets say the price ID of the table to the right is QD1_6.

To double the number of tiers add a new ID called QD7_12 with the same settings as QD1_6.

Set the first tier quantity to 5,000 and the discount to 35, and so on.


Setting up a Sale

Login Security Type

Sales > Pricing Rules > Pricing Tab

Pricing Rules - Pricing Tab

Pricing Rules

Testing a Pricing Rule

A sale is commonly thought of as:

  • A limited time offer that has a starting date and an ending date.

  • A special price for an item, a group of items, or everything in inventory.

  • Only for a special customer, group of customers, or everyone.

  • Sometimes how much you save can be based on the quantity or amount you purchase.

Here is a sample list of ways to set up a sale for:

An Item

  1. Go to the Pricing screen and select the Add button.

  2. Enter the Price ID and name of the pricing scheme in the Description field.

  3. Enter the date the sale is to start in the Start field and the day it is to finish in the End field.

  4. In the area on the screen labeled Items, select Individual Item from the pull down list box and enter the item number in the Item field.

  5. Select Quantity from the pull down list box next to Tier and Discount % from the pull down list box on the right.

  6. On the Tier 1 line enter the one (1) and the discount % being given.

  7. Select the Save button.

  8. Test the pricing scheme you just set up on the Inquiry tab.

A Group of Items

  1. Go to the Pricing screen and select the Add button.

  2. Enter the Price ID and name of the pricing scheme in the Description field.

  3. Enter the date the sale is to start in the Start field and the day it is to finish in the End field.

  4. In the area on the screen labeled Items, select Price Group from the pull down list box and enter the price group code in the Group field.

  5. Select Quantity from the pull down list box next to Tier and Discount % from the pull down list box on the right.

  6. On the Tier 1 line enter the one (1) and the discount % being given.

  7. Select the Save button.

  8. Test the pricing scheme you just set up on the Inquiry tab.

All Items

  1. Go to the Pricing screen and select the Add button.

  2. Enter the Price ID and name of the pricing scheme in the Description field.

  3. Enter the date the sale is to start in the Start field and the day it is to finish in the End field.

  4. In the area on the screen labeled Items, select All Items from the pull down list box and leave the field to the right blank.

  5. Select Quantity from the pull down list box next to Tier and Discount % from the pull down list box on the right.

  6. On the Tier 1 line enter the one (1) and the discount % being given.

  7. Select the Save button.

  8. Test the pricing scheme you just set up on the Inquiry tab.

An Item receiving a Discount based on Quantity Purchased

  1. Go to the Pricing screen and select the Add button.

  2. Enter the Price ID and name of the pricing scheme in the Description field.

  3. Enter the date the sale is to start in the Start field and the day it is to finish in the End field.

  4. In the area on the screen labeled Items, select Individual Item from the pull down list box and enter the item number in the Group/Item field.

  5. Select Quantity from the pull down list box next to Tier and Discount % from the pull down list box on the right.

  6. On the Tier 1 line enter the quantity level and the discount % it receives. Repeat as necessary for up to six (6) tiers.

  7. Select the Save button.

  8. Test the pricing scheme you just set up on the Inquiry tab.

A Group of Items receiving a Discount based on Amount Purchased

  1. Go to the Pricing screen and select the Add button.

  2. Enter the Price ID and name of the pricing scheme in the Description field.

  3. Enter the date the sale is to start in the Start field and the day it is to finish in the End field.

  4. In the area on the screen labeled Items, select Individual Item from the pull down list box and enter the item number in the Item field.

  5. Select Price from the pull down list box next to Tier and Discount from the pull down list box on the right.

  6. On the Tier 1 line enter the price level and the discount it receives. Repeat as necessary for up to six (6) tiers.

  7. Select the Save button.

  8. Test the pricing scheme you just set up on the Inquiry tab.

All Items for a Group of Customers

  1. Go to the Pricing screen and select the Add button.

  2. Enter the Price ID and name of the pricing scheme in the Description field.

  3. Enter the date the sale is to start in the Start field and the day it is to finish in the End field.

  4. In the area on the screen labeled Customers, select Level Customers from the pull down list box and enter the customer level code in the Level/Cust field.

  5. In the area on the screen labeled Items, select All Items from the pull down list box and leave the field to the right blank.

  6. Select Quantity from the pull down list box next to Tier and Discount % from the pull down list box on the right.

  7. On the Tier 1 line enter one (1) and the discount % being given.

  8. Select the Save button.

  9. Test the pricing scheme you just set up on the Inquiry tab.

In ALERE, one sale may overlap another.

For example, a New Year's sale, offering a 25% discount on anything in the store, may run from December 30 to January 5.

At the same time a New Year's Day sale, offering 50% off women's clothes, may run only on January 1.

On New Year's Day women's clothes will be 50% off but 25% off during the rest of the New Year's sale period.

Use the Inquiry tab to test the interaction among sales.

In the above example you would set the date to January 1 to see the effect of both sales.


Setting up Customer Pricing

Login Security Type

Sales > Pricing Rules > Pricing Tab

Pricing Rules - Pricing Tab

Customer pricing is commonly thought of as:

  • A limited-time offer that has a starting date and an ending date for one or more customers.

  • Special pricing for an item, a group of items, or everything in inventory for different groups of customers.

  • Pricing for a special customer, group of customers, or everyone.

  • Pricing based on the quantity or amount of the purchase.

Here is a sample list of ways to set up customer pricing for:

A Customer Based on the Quantity they Purchase

  1. Go to the Pricing screen and select the Add button.

  2. Enter the Price ID and name of the pricing scheme in the Description field.

  3. In the area on the screen labeled Customers, select Individual Customers from the pull down list box and enter the Customer ID in the Level/Cust field.

  4. Select Quantity from the pull down list box next to Tier and Discount from the pull down list box on the right.

  5. On the Tier 1 line enter the quantity level and the discount it receives. Repeat as necessary for up to six (6) tiers.

  6. Select the Save button.

  7. Test the pricing scheme you just set up on the Inquiry tab.

Customers who have Earned a Pricing Level

  1. Go to the Pricing screen and select the Add button.

  2. Enter the Price ID and name of the pricing scheme in the Description field.

  3. In the area on the screen labeled Customers, select Level Customers from the pull down list box and then enter the appropriate code in the Level/Cust field.

  4. Select Quantity from the pull down list box next to Tier and Discount from the pull down list box on the right.

  5. On the Tier 1 line enter the quantity level and the discount it receives. Repeat as necessary for up to six (6) tiers.

  6. Select the Save button.

  7. Test the pricing scheme you just set up on the Inquiry tab.

A Sale for a Select Group of Customers

  1. Go to the Pricing screen and select the Add button.

  2. Enter the Price ID and name of the pricing scheme in the Description field.

  3. Enter the date the sale is to start in the Start field and the day it is to finish in the End field.

  4. In the area on the screen labeled Customers, select Level Customers from the pull down list box and then enter the appropriate code in the Level/Cust field.

  5. In the area on the screen labeled Items, select All Items from the pull down list box.

  6. Select Quantity from the pull down list box next to Tier and Discount % from the pull down list box on the right.

  7. On the Tier 1 line enter one (1) and the discount % being given. Screen exampleScreen example

  8. Select the Save button.

  9. Test the pricing scheme you just set up on the Inquiry tab.


Setting up Item Pricing

Login Security Type

Sales > Pricing Rules > Pricing Tab

Pricing Rules - Pricing Tab

Item pricing is commonly thought of as:

  • A limited time offer that has a starting date and an ending date for one or more items.

  • Special pricing for an item, a group of items, or everything in inventory.

  • Special item pricing for a special customer, group of customers, or everyone.

  • Item pricing based on the quantity or amount of the purchase.

Here is a sample list of ways to set up item pricing for:

Placing an Item on Sale

  1. Go to the Pricing screen and select the Add button.

  2. Enter the Price ID and name of the pricing scheme in the Description field.

  3. Enter the date the sale is to start in the Start field and the day it is to finish in the End field.

  4. In the area on the screen labeled Items, select Individual Item from the pull down list box and enter the item number in the Item field.

  5. Select Quantity from the pull down list box next to Tier and Discount % from the pull down list box on the right.

  6. On the Tier 1 line enter the one (1) and the discount % being given.

  7. Select the Save button.

  8. Test the pricing scheme you just set up on the Inquiry tab.

Placing a Group of Items on Sale

  1. Go to the Pricing screen and select the Add button.

  2. Enter the Price ID and name of the pricing scheme in the Description field.

  3. Enter the date the sale is to start in the Start field and the day it is to finish in the End field.

  4. In the area on the screen labeled Items, select Price Group from the pull down list box and enter the group ID for these items in the Group field.

  5. Select Quantity from the pull down list box next to Tier and Discount % from the pull down list box on the right.

  6. On the Tier 1 line enter the one (1) and the discount % being given.

  7. Select the Save button.

  8. Test the pricing scheme you just set up on the Inquiry tab.

Item Pricing by Customer

  1. Go to the Pricing screen and select the Add button.

  2. Enter the Price ID and name of the pricing scheme in the Description field.

  3. In the area on the screen labeled Customers, select Individual Customers from the pull down list box and enter the customer ID in the Level/Cust field.

  4. In the area on the screen labeled Items, select Individual Item from the pull down list box and enter the item number in the Item field.

  5. Select Quantity from the pull down list box next to Tier and Discount % from the pull down list box on the right.

  6. On the Tier 1 line enter the quantity level and the discount % it receives. Repeat as necessary for up to six (6) tiers.

  7. Select the Save button.

  8. Test the pricing scheme you just set up on the Inquiry tab.

Setting Price by Quantity Purchased for an Item

  1. Go to the Pricing screen and select the Add button.

  2. Enter the Price ID and name of the pricing scheme in the Description field.

  3. In the area on the screen labeled Items, select Individual Parts from the pull down list box and enter the item number in the Item field.

  4. Select Quantity from the pull down list box next to Tier and Discount % from the pull down list box on the right.

  5. On the Tier 1 line enter the quantity level and the discount % it receives. Repeat as necessary for up to six (6) tiers.

  6. Select the Save button.

  7. Test the pricing scheme you just set up on the Inquiry tab.

Setting Special Pricing for a Group of Items

  1. Go to the Pricing screen and select the Add button.

  2. Enter the Price ID and name of the pricing scheme in the Description field.

  3. In the area on the screen labeled Items, select Price Group from the pull down list box and enter the group ID for these items in the Group field.

  4. Select Quantity from the pull down list box next to Tier and Discount % from the pull down list box on the right.

  5. On the Tier 1 line enter the one (1) and the discount % being given.

  6. Select the Save button.

  7. Test the pricing scheme you just set up on the Inquiry tab.


Setting up Whole Order Pricing

Login Security Type

Sales > Pricing Rules > Pricing Tab

Pricing Rules - Pricing Tab

Here are the steps for setting up a whole order pricing scheme:

  1. Navigate to Sales > Pricing Rules

  2. Select the Add button

  3. Enter the Price ID and name of the pricing scheme in the Description field

  4. In the area on the screen labeled Items, select Whole Order from the pull down list box

  5. On the Tier 1 line enter the amount for the first break point and the discount % being given

  6. Repeat step 4 to add additional break points

  7. Select the Save button when done

Operating Notes

This type of pricing scheme differs from the others because it applies discounts based on the total of the order instead of the line items on the order.

However, the two methods are compatible.

Pricing schemes can be applied to the individual line items and then, when the order is invoiced, the whole order discount is taken.

This approach provides two-level pricing control.

How Whole Order Pricing Works

Orders are started and processed in the normal manner.

When an order is saved the amount of discount that the order is eligible for is shown on the Header tab as Discount.

The discount is applied when the order is invoiced.

Thus, if a sales order is partially released only the amount actually invoiced is used as the basis for the discount.

As this pricing method deals with the value of a total order, it can not be tested on the Inquiry tab.


Pricing Rules - Inquiry

Login Security Type

Sales > Pricing Rules > Inquiry Tab

Using the Price Inquiry Tab

Operating Notes

The Inquiry tab on the Pricing screen is used to test the pricing rules.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Using the Pricing Inquiry Tab

Login Security Type

Sales > Pricing Rules

Pricing Rules - Inquiry Tab

Test a Pricing Rule

Ways to test for:

Item Sale Dates

  1. Go to the Inquiry tab on the Pricing screen and enter a Date if the sale differs from today's date.

  2. Enter the item number.

  3. Select the Price button. Any pricing schemes that are in effect for that item on that date will be listed. They will be organized from lowest price to highest if there is more than one pricing scheme.

Item Pricing Tiers

  1. Go to the Inquiry tab on the Pricing screen and enter a Date if it differs from today's date.

  2. Enter the Quantity.

  3. Enter the Item number.

  4. Select the Price button. Any pricing schemes that are in effect for that item and quantity on that date will be listed. They will be organized from lowest price to highest if there is more than one pricing scheme.

  5. Enter a different quantity and select the Price button again to test for a different level.

Customer Level Pricing for an Item

  1. Go to the Inquiry tab on the Pricing screen and enter a Date if it differs form today's date.

  2. Enter the Customer ID.

  3. Enter the Quantity.

  4. Enter the Item number.

  5. Select the Price button. Any pricing schemes that are in effect for that customer with that item and quantity on that date will be listed. They will be organized from lowest price to highest if there is more than one pricing scheme.

  6. Enter a different quantity and select the Price button again to test for a different level.

Operating Notes

The Inquiry tab on the Pricing screen is used to test the pricing rules.

It is also a great way to compare the results of the different pricing rules to find the best price.

The basic steps for doing an inquiry are entering any mix of the date, customer ID, quantity, and item.

The Price button is then selected to display the pricing rules and the prices they generate.

The pricing rules are listed from the lowest price to the highest price.

Inactive pricing rules are included on the grid but are displayed in grey.

This permits you to test how the rules will work before releasing them for use.

If any whole order pricing rules might apply, they are displayed on the lower half of the screen.

The order amount and discount percent from the first tier are displayed with them.

Double left click on one of the pricing rules listed in the grid to display that rule on the Pricing tab.


Orders (Sales) - Report

Login Security Type

Sales > Process > Order (Sales)

Operating Notes

Use this report to review and print the different types of orders in the Sales Module.

Options under Report Type make it suitable for sales order confirmations and for creating a pro forma invoices.


Invoice Report

Login Security Type

Sales > Process > Invoice

Operating Notes

The purpose of this report is to print the sales invoices and related documents.

Operating Notes

The option to order the invoices by customer ID allows multiple invoices to the same customer to be easily grouped together for processing.

Packing lists can be printed separately from invoices or printed with them.

The UPS tracking number will appear on the Invoice as appropriate.


Packing List (Sales) Report

Login Security Type

Sales > Process > Packing List (Sales)

Operating Notes

The purpose of this report is to print packing lists for customer orders.


Statements Report

Login Security Type

Sales > Process > Statements

Operating Notes

The purpose of this report is to show the total outstanding balance that customer has with a company as of a specific date.

Either a Balance Forward statement or an Open Order statement can be used.

ALERE has the ability to convert a credit memo to a payable.

The Statements report accommodates this function by listing this transaction as follows:

  • The date the credit memo was converted is shown.

  • The description indicates that the conversion took place and notes the credit memo number.

  • The amount of the credit memo is entered.

  • The amount is added back to the customer's balance because the credit is no longer available.

The printing of statements can be controlled by the payment terms that are assigned to customers.


Pick Ticket (Sales)

Pick Ticket (Sales) Report

Login Security Type

Sales > Process > Pick Ticket (Sales)

Operating Notes

The purpose of this report is to print picking tickets that can be used as a check list when withdrawing items from inventory to fill customer orders.

The Print button on the Order screen will also print a pick list for the order shown.

The report will not print any pick tickets for customers whose credit status is set to No Orders as a precaution to prevent the accidental shipment.

The location, store, bin, and on hand quantity information is printed on the report for components that make up a kit.


Queued Sales Orders Report

Login Security Type

Sales > Process > Queued Sales Orders

Operating Notes

The purpose of this report is to list the various types of orders that customers have placed and their current status in the Sales Module.


Bill of Lading Report

Login Security Type

Sales > Process > Bill of Lading

Operating Notes

A Bill of Lading is considered a legal document that accompanies a shipment and details the items being carried, their quantity, and their destination.

It also serves as a shipping receipt when the items are delivered and requires the signatures of the shipper, carrier, and customer.

Supporting the report is a new global code, called Bill of Lading Notes (BLN), which allows various disclaimer notes to be created to meet the requirements of the many possible shipping destinations.

One of notes may then be selected and added to the report when the Bill of Lading report is printed.

The Bill of Lading may use one of two report forms.

One details the items being shipped and the other is used to manually add the list of items and quantities.


Open Orders (Sales) Report

Login Security Type

Sales > Control > Open Orders (Sales)

Operating Notes

This report is primarily used to help manage the sales orders that need to be shipped.

Of particular importance is the Order By option as it will visibility to orders arranged by:

  • Customer/Document

  • Customer/Location

  • Customer

  • Item

  • Location

  • Needed By

  • Order

  • Sales Rep

  • Valid Until

Also note the U/M Quantity In option.

This option shows how items are stocked versus the U/M in which they are shipped.

This report does not include line items for shipping or sales tax.

To make this report equal the Customer Open Orders field, any extended discounts need to be subtracted and the options should be set to INCLUDE Drop Shipments and ALL Sales and Returns.


Open Blanket Sales Orders Report

Login Security Type

Sales > Control > Open Blanket Sales Orders

Operating Notes

This report is primarily used to help with the management of blanket sales orders that are still open.


Aged Receivables Report

Login Security Type

Sales > Control > Aged Receivables

Operating Notes

The purpose of this report is to measure the length of time it takes to collect receivables.

This report is considered crucial because the longer a receivable is outstanding, the greater the need for a business to raise working capital from other sources.

It is recommended that prepayments be tracked using a separate GL account than the one used for accounts receivable.

The Default General Ledger Accounts screen supports this recommendation by providing a separate entry for prepayments.

If the accounts receivable GL account is used for prepayments, then the Unapplied Payments option will provide control over the visibility of those prepayments on this report.

Verifying GL Balance - Use these options to verify the GL balance:

Age By = INVOICE DATE

Unapplied Payments = EXCLUDE (if the customer prepayment account is separate from the A/R account). INCLUDE ALL (if it is the same).

It is possible that the GL AR balance may not exactly match the internal reports.

For example, if manual GL journal postings have been made outside of Accounts Receivable processes, they will not be included on the report.


Unrecognized Receivables Report

Login Security Type

Sales > Control > Unrecognized Receivables

Operating Notes

The purpose of this report is to provide an audit trail for those orders that are currently out of balance because shipping and invoicing activities do not match.

One of the unique features of ALERE is that shipping and invoicing can be treated as separate activities.

This implies that an order can be shipped but not invoiced.

It also means that an order can be invoiced but not yet shipped.

Either condition can lead to an out of balance condition between shipping and invoicing called Unrecognized Receivables.


Forecasted Receipts Report

Login Security Type

Sales > Control > Forecasted Receipts

Operating Notes

Use this report to estimate the amount of receipts that a company expects to receive by a certain date.


Sales Tax Listing Report

Login Security Type

Sales > Control > Sales Tax Listing

Operating Notes

This report summarizes sales tax liabilities by government agency.

Sometimes it necessary to show sales to customers that are out of state or otherwise and for whom sales tax is not being collected.

This can be done by creating a Tax Rate called "None" and giving it a tax rate of 0%.

Then create a Tax District named "None" and assign the "None" tax rate to it.

Lastly, assign the "None" tax district to any customer that falls into this category.

The Sales Tax Listing report will then show these customers.


GST Tax Listing Report

Login Security Type

Sales > Control > GST Tax Listing

Operating Notes

The GST Report is modeled on the report submitted to the Canadian Revenue Agency and provided the information on GST taxes owed.


Tax Nexus Report

Tax Nexus

Login Security Type

Sales > Control > Tax Nexus

Operating Notes

The purpose of this report is to help companies determine in which states they have a nexus of business that exceeds a state's total invoice value and/or number of transactions.

The report lists each state, total sales in that state, and the number of transactions.


Drop Ship Status (Sales) Report

Login Security Type

Sales > Control > Drop Ship Status (Sales)

Operating Notes

The primary purpose of this report is to list the status of drop shipments for customers.


Cash Receipts Report

Login Security Type

Sales > Activity > Cash Receipts

Operating Notes

The Cash Receipts report provides a listing of all cash receipts and how they were applied.


Receipts Journal Report

Login Security Type

Sales > Activity > Receipts Journal

Operating Notes

Use this report to list by customer the payments made against sales invoices from them.


Invoice Register (Sales) - Report

Login Security Type

Sales > Activity > Invoice Register (Sales)

Operating Notes

The Invoice Register (Sales) report provides a listing of all invoices.

Pay particular attention to how the Include Voided option works.

When the option is set to NO, voided orders are excluded when the invoice was created and voided within the date range on the report.

This means that orders that were created before the date range but voided within the date range will be shown as voided on the report.

This is done because of the impact voiding has on the GL.


Sales Prepay Journal Report

Login Security Type

Sales > Activity > Sales Prepay Journal

Operating Notes

This report is primarily used to show the status of customer prepayments.

The report can distinguish between prepayments that are on open account and those associated with one or more sales order.


Invoice Journal (Sales)

Login Security Type

Sales > Activity > Invoice Journal (Sales)

Operating Notes

This report provides a listing of all sales invoices and related transactions.


Daily Shipments Report

Login Security Type

Sales > Activity > Daily Shipments

Operating Notes

The primary purpose of this report is to list the orders which have been partially or completely shipped and their associated values.

A unique aspect of the report is the ability to distinguish between orders that have been shipped and not invoiced and orders that have been shipped and invoiced.

Also note the U/M Quantity In option.

This option provides visibility to how items are stocked versus the U/M in which they are shipped.

Use the Include Voided option to choose whether or not to include voided orders.

This helps reveal the real value of shipments in a situation where the report is run for a single day and it included shipments that were voided at a later date.

The customer PO number is included on the report when the Order By option is set to Order.


History of Payments (Sales) Report

Login Security Type

Sales > Activity > History of Payments

Operating Notes

The purpose of this report is to allow customer payment history to be easily evaluated.

The report will quickly find the longest, shortest and average times it takes them to pay for invoices.

A weighted average option, that calculates based on the value of invoices, will allow you to see trends.

For example, customers that quickly pay small amounts but always are overdue on large amounts.

The report can be run for any range of dates and may be limited to certain payment terms.


Transactions (Customer) Report

Login Security Type

Sales > Activity > Transactions (Customer)

Operating Notes

The purpose of this report is to list the customer GL transactions by type for your review.


Sales Analysis Report

Login Security Type

Sales > Activity > Sales Analysis

Operating Notes

This report provides a powerful way of analyzing sales data.

Most of the report options are reasonably self-explanatory except for the Filter Condition options.

These options will require some practice in order to understand the various interactions with the other options.

Pay particular attention to how the Include Voided option works.

When the option is set to NO, voided orders are excluded when the invoice was created and voided within the date range on the report.

This means that orders that were created before the date range but voided within the date range will be shown as voided on the report. This is done because of the impact voiding has on the GL.

The table below provides several sample ways of using the report.

Task | Date | Group By | Based On | Filter Condition | Filter Logic | Filter Point | Detail/Summary Option
Customer ranking with sales over $1,000 | 01/01/16 | Customer | Invoices | Group Price | GT - Greater Than | 1000 | Sorted Summary
Rank states with sales over $1,000 | 01/01/16 | States | Invoices | Group Price | GT - Greater Than | 1000 | Sorted Summary
Item Ranking with gross margins more than $1,000 in margin | 01/01/16 to 12/31/16 | Item | Invoices | Group Margin | GT - Greater Than | 1000 | Sorted Summary
Rank items by sales volume that have more than $1,000 in sales | 01/01/16 to 12/31/16 | Item | Invoices | Group Price | GT - Greater Than | 1000 | Sorted Summary


Location of Sales Report

Login Security Type

Sales > Activity > Location of Sales

Operating Notes

This report is used to analyze sales within a given distance from a company or zip code.

A ranking of sales hot spots can be calculated by leaving the company ID and zip code fields blank and setting the Detail/Summary option to Summary.


GL Sales Journal Report

Login Security Type

Sales > Activity > GL Sales Journal

Operating Notes

The purpose of this report is to allow you to view GL activity originating from the Sales Module.


Late Shipments Report

Login Security Type

Sales > Activity > Late Shipments

Operating Notes

This report is used to list lines on orders which were shipped late.


Sales Tracking Numbers

Login Security Type

Sales > Activity > Sales Tracking Numbers

Operating Notes

This report provides the UPS tracking number for orders.


Pricing Rules Report

Login Security Type

Sales > General > Pricing Rules

Operating Notes

Use this report to list the various pricing rules that have been established.


Pricing Contracts Report

Login Security Type

Sales > General > Pricing Contract

Operating Notes

Use this report to list the various pricing contracts that have been established.


Customer Price List Report

Login Security Type

Sales > General > Customer Price List

Operating Notes

The purpose of this report is to produce a customer price list based on the report option settings.

Miscellaneous inventory codes can be used as filter criteria.


Customer List Report

Login Security Type

Sales > General > Customer List

Operating Notes

Use this report to list and sort customers by their key sales information.


Introduction to the Purchases Module

The Purchases Module provides end-to-end purchasing and payables functions in one module.

Everything to do with placing a purchase order, receiving it, creating a payable, and making payments occurs in this module.

In ALERE, journal entries created by activities are posted in real-time to the general ledger.

A separate GL Posting tab on the screens allows you see those entries as they occur.

Operating Notes

All entry of orders (purchases, returns, recurring, and quotes) are done on one screen and created by selecting the Add button and then the type of order to be created.

All orders are created as Pending orders until they are accepted.

A pending order permits the order to be saved in a partial state of completion or to hold the order until such time as it is ready to be released.

Selecting a type of order from the Order combo box, sets a filter that displays only those types.

All orders can be cancelled up until the time you start to process them.

Cancelled order can be uncanceled.

Line items on orders are hyperlinked to the matching item number in inventory.

Key Concepts for Purchase Orders

Purchase orders are used to place an order for services or items with a company.

Lines on purchases orders can be a mixture of purchases, credits, returns, and freight.

Net negative orders are turned into debit memos.

Exchanges can be created by starting a purchase order and having one line purchasing the item and another line returning the same item.

This allows both the shipment and receipt to be tracked and washes the cost.

Key Concepts for Return Orders

Return orders are used to ship an item back to a supplier for a credit or a refund.

The release of the order creates a debit memo which can be applied against payables for that company or offset against payments being made to them.

Return orders consist of one or more items whose line types are marked as Return.

Items being returned are allocated in inventory.

This permits shipping from specific locations, stores and bins.

Thus, locations can be established for those items to separate them from usable inventory.

Items that are lot/serial numbered can be specifically allocated.

Key Concepts for Recurring Orders

A Recurring Order is essentially an order that acts like a template.

Once created, it can be released over and over again, as either a purchase order or as a payable, until the order expires.

The expiration of the order is determined by the date entered in the Valid Until field on the Header tab.

After the order is created and accepted, it can not be changed.

Key Concepts for Quotes

Quotes are used to solicit a price for services or items from a company or a group of companies.

The quote that is accepted is then released, in whole or part, as a purchase order.

Quotes not accepted are cancelled.

Quotes can be directly converted to a payable.


Setting up ACH

Setting up ACH Payments

Required Permissions

WSSD

PMPP

PMAP

MMCA

Instructions:

  1. Navigate to File > Maintenance > Company Defaults > Options tab.
  2. Check the 'ACH Enabled' check box.
  3. Fill out the Credentials - ACH screen with the appropriate information from your bank or credit union.
  4. Click Continue.
  5. Click Save.
  6. Exit the Company Defaults screen.
  7. Navigate to Manager > Company > Supplier - Remit To tab
  8. Fill out the Routing / ABA # and DFI Account Number fields for each supplier your organization will be remitting payment via ACH to.
  9. Click Save
  10. Exit the Company screen.

Operating Notes:

ALERE generates the ACH payment file as a standardized PPD-type NACHA file. If you encounter issues submitting the file to your banking institution or credit union, please ensure it was submitted as a PPD file.

In the event of failure, your bank or credit union will provide you with a failure analysis report. Please submit that report to TIW Technical Services for troubleshooting.


About Suppliers

Login Security Type

Purchases > Supplier

Supplier Screen

The purpose of the Suppliers screen is to provide information about suppliers and managing the settings for them.

Key Concepts - Suppliers

The Suppliers screen shares the same basic information as the Company Address screen.

Common information appears and may be entered and edited in either location.

The Suppliers screen shows individual supplier activity on the Activity tab which the Company Address screen does not.

The Activity tab is the total of all locations.

The Bwd/Fwd buttons show a supplier and each of their locations before moving onto the next supplier.

Each location may have a different remit to location.

The remit to location may be the same company or a different company.

Rules may be either company based or location based.

The rules for a supplier's locations are on the Supplier tab.

The rules pertaining to a supplier regardless of location are on the Settings tab.

Rules - Company

These are the fields that contain the rules for dealing with a supplier's company:

  • Credit status

  • Credit limit

  • Payment terms

  • Rank

  • Customer number

  • Supplier code

  • Tax ID

  • 1099 type

Rules - Location

These are the fields that contain the rules for dealing with a supplier's locations:

  • Receive at

  • Receive via

  • Order comments

  • F.O.B.

  • Buyer


Supplier - Supplier

Login Security Type

Purchases > Supplier > Supplier Tab

Managing a Supplier

Operating Notes

The purpose of this screen is to managing supplier information.


Managing a Supplier

Login Security Type

Purchases > Supplier > Supplier Tab

Supplier - Supplier Tab

Follow these steps to add a new supplier:

  1. Navigate to Purchases > Supplier

  2. Click on the Add button on the Supplier screen

  3. Complete the screen

  4. Click on the Save button

  5. Click on Yes when asked to add a new company

  6. Select the Settings tab

  7. Compete the Settings tab

  8. Click on the Save button

Operating Notes

The purpose of this screen is to managing supplier information.

Adding a supplier will also add them as a company under the Manager module.

If the information in the Co ID and Location fields matches an existing company's information, that company is displayed to prevent duplicate information from being entered.

Entering a zip code will back fill the city and state fields.

One item to take note of is the payment address Co ID as it defaults to the location set up on the Supplier tab.

There are have three options:

  1. Accept the location which means no changes are necessary.

  2. Select another location by double clicking or use F2 in either the Co ID field or the Location field to pop up a list to choose from.

  3. Enter a new location and set the Co ID to it by going to the Company Address screen and enter a new location for the company. Then returning to this screen and enter it as the Co ID.


Supplier - Settings

Login Security Type

Purchases > Supplier > Settings Tab

Managing Supplier Settings

Operating Notes

The purpose of this screen is to manage the settings that will be used when interacting with a supplier.


Managing Supplier Settings

Login Security Type

Purchases > Supplier > Settings Tab

Supplier - Settings Tab

Follow these steps to manage the supplier settings:

  1. Navigate to Purchases > Supplier

  2. Go to the supplier

  3. Click on the Settings tab

  4. Add or edit information

  5. Click on the Save button

Operating Notes

The purpose of this screen is to define the settings that will be used when interacting with a supplier.

The payment address Co ID defaults to the location set up on the Supplier tab and has the following three options:

  1. Accept the location which means no changes are necessary.

  2. Select another location by double clicking or use F2 in either the Co ID field or the Location field to pop up a list from which to choose.

  3. Enter a new location and set the Co ID to it by going to the Company Address screen and enter a new location for the company. Then returning to this screen and enter it as the Co ID.


Supplier - Items

Login Security Type

Purchases > Supplier > Items Tab

Managing Supplier Item Number

Operating Notes

The purpose of this screen is to allow supplier item numbers to be associated with an item master number.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Managing Supplier Item Numbers

Login Security Type

Inventory > Item Master > Supplier Tab

Item Master - Supplier Tab

The purpose of this screen is to allow supplier item numbers to be associated with an item master number.

Follow these steps to add a supplier item number to an internal inventory item number:

  1. Navigate to Inventory > Item Master

  2. Go to the item in the file

  3. Select the Supplier tab

  4. Select Add button

  5. Enter the supplier information, including the supplier item number, on the grid

  6. Select Save button

Operating Notes

A list of supplier item numbers for a specific supplier and location can be added or viewed on the Suppliers screen Item tab.

Information on the grid can be edited simply by clicking on the field and making the change.

Items can be deleted by clicking on the line to be marked for deletion, so that the small black triangle appears next the line, and selecting the Delete button.

That will enter a deletion marker next to the line.

Click the Delete button again to reverse the deletion.

Lines can also be marked for deletion simply by clicking on the empty box next to the line.

The deletion marker will appear.

Click the box again to reverse the deletion.

Run the File - Pack & Reindex process to permanently remove the deleted lines.


Supplier - Activity

Login Security Type

Purchases > Supplier > Activity Tab

Managing Activities

Operating Notes

The purpose of the Activity tab is to see a traceable list of activities related to a document or process.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Supplier - Documents

Login Security Type

Purchases > Supplier > Documents Tab

Managing Documents

Operating Notes

The purpose of this tab is to allow digital information, external to ALERE, to be stored and associated with corresponding ALERE information.

This tab is automatically added to the Suppliers screen when the InTouch module is present, otherwise it is unavailable.

The document path is active when the company on the order has had its Document Path specified on the Company Profile screen Documents tab.


About Purchase Orders

Login Security Type

Purchases > Purchase Order

Purchase Order - Header Tab

A purchase order (PO) is a document issued by a buyer to a supplier which indicates the types, quantities, and agreed upon prices for products or services. It is used to control the purchasing of products and services from external suppliers. Purchase orders can be an essential part of ERP systems.

The issue of a purchase order does not by itself form a contract. If no prior contract exists, then it is the acceptance of the order by the supplier that forms the contract.

A purchase order is the first step of the procure to pay process in an ERP system.


Purchase Order - Header

Login Security Type

Purchases > Purchase Order > Header Tab

Creating a Purchase Order

Operating Notes

The purpose of this screen is to create and manage a purchase order.

Right clicking on the Add button will automatically add an order of the current type and bypass the Add New Order screen.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Creating a Purchase Order

Login Security Type

Purchases > Purchase Order

Purchase Order - Header Tab

Follow these steps to create a purchase order:

  1. Navigate to Purchases > Purch. Order

  2. Select the Add button

  3. Select the Continue button on the New Order screen

  4. Enter the Supplier, related order information and review/edit the options and settings

  5. Enter the order on the grid or on the Line Items tab

  6. When done either select Save, to leave the order in Pending status, or Accept to release the order

Operating Notes

The purpose of this screen is to create and manage a purchase order.

Using email rules, the purchase order may be setup to be automatically emailed to the supplier when it is accepted.

An approval process may be established for purchase orders on the Order Approval Rules screen.

Users must have rights to the WSEN permission to change accepted orders.


Purchase Order - Line Items

L ogin Security Type

Purchases > Purchase Order > Line Items Tab

Managing Line Items for Purchase Documents

Operating Notes

The purpose of this screen is to have available more detailed line item information when adding items to a purchase document.

Scroll the grid to the left or expand the screen to display the U/M, Extended Cost, Need By, and Received columns.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Managing Line Items for Purchase Documents

Purchases > Purchase Document > Line Items Tab

Follow these steps to add line items to a purchases document:

  1. Go to the purchase document

  2. Select the Line Items tab

  3. Enter the line items

  4. Enter detail information and configure items as required

  5. Select Save to leave the purchase document in Pending status, or select Accept to release the document

Operating Notes

The purpose of this screen is to have available more detailed line item information when adding items to a purchase document.

A secondary purpose is to reorder the lines.

This screen may be used in place, or in conjunction with, entering line items on the Header tab.

The Status tab is used to process the order.


Purchase Order - Status

L ogin Security Type

Purchases > Purchase Order > Status Tab

Receiving a Purchase Order

Operating Notes

The purpose of this screen is to manage the receiving of a purchase order.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Receiving a Purchase Order

Login Security Type

Purchases > Purchase Order > Status Tab

Purchase Order - Status Tab

Follow these steps to receive items on a purchase order:

  1. Navigate to Purchases . Purchase Order > Status Tab

  2. Select the Order Function that will be used to managing the processing of a purchase order

  3. Enter the quantity and cost for each item on the grid to be received

  4. Lot/serial/trait information for items with ID's may be required upon receipt

  5. Select the Release button to proceed

  6. Complete the Release screen and click Continue

  7. Assign the receiving location if necessary

Operating Notes

The purpose of this screen is to manage the receiving of a purchase order.

Purchase orders may be received using one, or a mixture, of processes.

The received and released to AP amounts must match to complete an order.

The ability to allow overages or shortages when receiving items can be specified in inventory on an item-by-item basis.

Permission to receive into existing lots is an option is set on the Company Defaults screen as is lot costing.

When receiving lotted items and using lot costing, receipts may be added to an existing lot as follows:

  • If the lot cost is the same as the lot in inventory, then the quantity may be increased with no changes.

  • If the lot cost is different, then you have the option of averaging the cost across all inventory locations or posting the difference to the purchase variance account.

Once a purchase order has been completely received and released to AP, or is at a point where it is desirable to close it without completely receiving it, the final action is to mark the order complete.

That is done by simply selecting the Done button on the Status tab.

Using the Done button:

  • Changes the status of an order to Completed after which the order is not available to be modified or processed any further.

  • Items not yet received are removed from being on order.

  • Finalizes the order totals.

The Done button can have a user right (PFPD) assigned to it so that a password is required when a purchase order is closed and the receipts do not equal the payables.


Purchase Order - Activity

L ogin Security Type

Purchases > Purchase Order > Activity Tab

Managing Activities

Operating Notes

The purpose of the Activity tab is to see a traceable list of activities related to a document or process.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Purchase Order - GL Posting

L ogin Security Type

Purchases > Purchase Order > GL Posting Tab

Managing GL Postings

Operating Notes

The purpose of the GL Posting tab is to review a traceable list of general ledger entries related to the document or process.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Purchase Order - Documents

L ogin Security Type

Purchases > Purchase Order > Documents Tab

Managing Documents

Operating Notes

The purpose of this tab is to allow digital information, external to ALERE, to be stored and associated with corresponding ALERE information.

This tab is automatically added to the Purchase Order screen when the InTouch module is present, otherwise it is unavailable.

The document path is active when the company on the order has had its Document Path specified on the Company Profile screen Documents tab.


Return Order - Header - Purchases

Return Order - Header

Login Security Type

Purchases > Return Order > Header Tab

Creating a Return Order

Operating Notes

The purpose of this screen is to create and manage an order to return items to a supplier.

Right click on the Add button will automatically add an order of the current type and bypass the Add New Order screen.

Return lot type items that have failed inspection may be returned.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Creating a Return Order

Login Security Type

Purchases > Return Order

Return Order - Header Tab

Follow these steps to create a Purchases Return Order:

  1. Navigate to Purchases > Return Order > Header Tab

  2. Click on the Add button

  3. On the New Order screen select the Continue button

  4. Enter the information required to complete the screen above the grid

  5. Click on the Save button

  6. Add items to be returned on the grid or on the Line Items tab

  7. Click on the Accept button to make the order active

Operating Notes

The purpose of this screen is to create and manage an order to return items to a supplier.

Widen the screen to see all the columns.

The line type defaults to Return when entering items.

Return lot type items that have failed inspection may be returned.

When items are returned to the supplier the amount is seen as a debit memo in AR/Cash Receipts.

Refunds from the supplier are received and applied to the debit memo.

The debit memo may also be used to offset payables to the supplier on the AR/Cash Payments screen.

Users must have rights to the WSEN permission to change accepted orders.


Return Order - Line Items - Purchases

Return Order - Line Items

L ogin Security Type

Purchases > Return Order > Line Items Tab

Managing Line Items for Purchase Documents

Operating Notes

The purpose of this screen is to have available more detailed line item information when adding items to a purchase document.

Scroll the grid to the left or expand the screen to display the U/M, Extended Cost, Need By, and Received columns.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Return Order - Status - Purchases

Return Order - Status

L ogin Security Type

Purchases > Return Order > Status Tab

Processing a Return Order

Operating Notes

The purpose of this screen is to manage the process of returning items to a supplier.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Processing a Return Order

Login Security Type

Purchases > Return Order > Status

Return Order - Status Tab

Follow these steps to process a Return Order:

  1. Navigate to Purchases > Return Order > Status tab of the return order

  2. Select the Order Function that will be used to process the order

  3. Enter the quantity and cost for each item on the grid to be processed

  4. Lot/serial/trait information for required items may be required

  5. Click on the Release button

  6. Complete the Release screen and click Continue

  7. Assign the shipping location if necessary

Operating Notes

The purpose of this screen is to manage the process of returning items to a supplier.

Each order function has a different purpose and sequence of events.

Go to the Return Order Status tab in the manual and click on each of the order functions to learn how they work.

The order amounts are updated on the screen when the order is released.


Return Order - Activity - Purchases

Return Order - Activity

L ogin Security Type

Purchases > Return Order > Activity Tab

Managing Activities

Operating Notes

The purpose of the Activity tab is to see a traceable list of activities related to a document or process.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Return Order - GL Posting - Purchases

Return Order - GL Posting

L ogin Security Type

Purchases > Return Order > GL Posting Tab

Managing GL Postings

Operating Notes

The purpose of the GL Posting tab is to review a traceable list of general ledger entries related to the document or process.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Return Order - Documents - Purchases

L ogin Security Type

Purchases > Return Order > Header Tab

Managing Documents

Operating Notes

The purpose of this tab is to allow digital information, external to ALERE, to be stored and associated with corresponding ALERE information.

This tab is automatically added to the Return Order screen when the InTouch module is present, otherwise it is unavailable.

The document path is active when the company on the order has had its Document Path specified on the Company Profile screen Documents tab.


About Payables

Login Security Type

Purchases > Payable

Accounts Payables Screen

In general, a payable is created from a supplier invoice, or group of invoices, for items or services that have been purchased and for which payment is owed.

In ALERE a payable can do much more and can be created from several different sources:

  • They can be manually entered based on an invoice or bill that is received.

  • The payable is automatically created, or "pushed", from a purchase order which is received and released.

  • The payable is manually created, or "pulled", from on a single purchase order.

  • They can be manually created based on different line items across multiple purchase orders.

  • A purchase order can create a payable automatically.

  • A quote can be released directly as a payable.

  • A payable can be created from a recurring order.

  • A refund for a customer can be converted into a payable.

  • A return order for a supplier can be converted into a debit memo.

Payables or debit memos created by purchase orders, return orders or manually, require no further work and are ready to be approved and paid/credited.

When a payable is created manually, ALERE speeds the entry process by assuming only an amount is required and posting it to one or more GL accounts.

Therefore, the process is done all from the Header tab.

No line items are required.

When a payable is created automatically from a purchase order, a quote or a recurring order, the line items are brought over and entered on the payable.

Line items on orders are Hyperlinked to the matching item number in inventory.


New Order - Payable

Operating Notes

This screen is used to select the new order type to create.

It defaults to the type based on the screen where the Add button was chosen.

When the PO Number field is active double clicking on it and selecting the purchase order will automatically fill in the Remit To and Location fields.

When creating a debit memo from a purchase return, the browser will show only those purchase returns that have been shipped but not released to AP.

Releasing to AP automatically creates a debit memo.

Verify that the correct order is going to be created and select Continue.


Accounts Payable - Header

Accounts Payables - Header

Login Security Type

Purchases > Payables > Header Tab

Creating a Payable

Operating Notes

The purpose of this screen is to create and manage a payable.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Creating a Payable without a Purchase Order

Login Security Type

Purchases > Payables > Header tab

Accounts Payable Header Tab

Simple Payable Invoice

Follow these steps to create a payable:

  1. Navigate to Purchases and select Payable

  2. Select the Add button

  3. Click on the Continue button on the New Order screen

  4. Enter the Supplier ID and location in the Remit To field

  5. Enter the invoice information

  6. Click on the Accept button to enter the payable

  7. On the GL Journal Entry screen distribute the invoice amount

  8. Click on the Post button

Operating Notes

These instructions are for entering an invoice received from a supplier when a purchase order was not used to place the order.

Commonly this may be from a utility bill, a miscellaneous expense, etc.

This type of payable will not receive items into inventory.

Use a purchase order to receive items.

The New Order screen has Invoice automatically selected.

When the Supplier ID is entered the default location for the supplier and all related supplier information is entered on the screen.

Select the Save button to hold the order as Pending instead of accepting it.

The completed Accounts Payable screen is displayed after the journal entry is posted.

Users must have rights to the WSEN permission to change accepted orders.


Creating a Payable from a Purchase Order

Login Security Type

Purchases > Payables > Header tab

Accounts Payable Header Tab

Follow these steps to create a payable from items that have been received on a purchase order:

  1. Navigate to Purchases and select Payable

  2. Select the Add button

  3. Select the Single PO Invoice option on the New Order screen

  4. Enter the Remit To, Location and PO Number

  5. Click on the Continue button

  6. Checkmark the PO lines from which to create the payable from on the AP from PO screen

  7. Add shipping and/or adjust the sales tax to be added to the payable

  8. Click on the Continue button

  9. Edit the invoice total if necessary

  10. Click on the Continue button

  11. Enter the invoice number

  12. Review the new payable being created

  13. Select the Accept button to create the payable

  14. Review the GL Journal Entry screen

  15. Select the Post button

Operating Notes

These instructions are for creating a payable by pulling it from a partially or fully received purchase order which has not been released to a payable.

The payable can alternatively be created by pushing it from the purchase order.

It is easiest to pop-up the Supplier Remit To browser, select the company and location, and then pop-up the Purchase Orders browser and select the PO Number from it to complete the New Order screen.

Select the Save button to hold the order as Pending instead of accepting it.

The completed Accounts Payable screen is displayed after the journal entry is posted.

The purchase order is marked completed if all items are released to the payable or it is updated if some of the items are released to the payable.

Users must have rights to the WSEN permission to change accepted orders.


Creating a Payable from Multiple Purchase Orders

Processing a Multiple PO Invoice

Login Security Type

Purchases > Payables > Header Tab

Accounts Payable Header Tab

Follow these steps to create a payable from items that have been received on one or more purchase orders:

  1. Navigate to Purchases and select Payable

  2. Select the Add button

  3. Select the Multiple PO Invoice option on the New Order screen

  4. Enter the Remit To, Location

  5. Click on the Continue button

  6. Checkmark the PO number and PO lines from which create the payable from on the AP from PO screen

  7. Add shipping and/or adjust the sales tax to be added to the payable

  8. Click on the Continue button

  9. Edit the invoice total if necessary

  10. Click on the Continue button

  11. Enter the invoice number

  12. Review the new payable being created

  13. Select the Accept button to create the payable

  14. Review the GL Journal Entry screen

  15. Select the Post button

Operating Notes

These instructions are for creating a payable by pulling it from one or more partially or fully received purchase orders, all from the same supplier, which have not been released to a payable.

It is easiest to pop-up the Supplier Remit To browser and select the company and location to complete the New Order screen.

Select the Save button to hold the order as Pending instead of accepting it.

The completed Accounts Payable screen is displayed after the journal entry is posted.

The purchase order is marked completed if all items are released to the payable or it is updated if some of the items are released to the payable.

Users must have rights to the WSEN permission to change accepted orders.


Voiding a Payable

Login Security Type

Purchases > Payables > Header tab

Accounts Payable - Header Tab

Follow these steps to void a payable:

  1. Navigate to Purchases > Payables > Header tab

  2. Go to the payable that is to be cancelled

  3. Select the Void button

  4. Select the Yes button on the Void Order screen

Operating Notes

In order for a payable to be voided it must not have any applied payments.

If there have been payments, a message will be displayed to indicate that payments have been made and that the process will be cancelled.

When voiding with LIFO/FIFO inventory purchase orders and payables may be voided if no other activity in tiers has occurred and the original tier can be used.

The following actions occur:

  • The payable is marked as Voided and the Void button is inactivated.

  • Reversing transactions are posted to offset those made when the payable was created. The transactions can be viewed on the GL Posting tab.

  • If the payable originated from a purchase order, the receipt of the items is not affected when the payable is voided. Instead, the items are treated as if they were received in inventory but not released to create a payable. If the purchase order had been marked as Completed, it is reopened and marked as Partial.

The voiding of the payable is complete.


Accounts Payable - Line Items

L ogin Security Type

Purchases > Payables > Line Items Tab

Managing Line Items for Purchase Documents

Operating Notes

The purpose of this screen is to have available more detailed line item information when adding items to a purchase document.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Accounts Payable - Activity

L ogin Security Type

Purchases > Payables > Activity Tab

Managing Activities

Operating Notes

The purpose of the Activity tab is to see a traceable list of activities related to a document or process.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Accounts Payable - GL Posting

L ogin Security Type

Purchases > Payables > GL Posting Tab

Managing GL Postings

Operating Notes

The purpose of the GL Posting tab is to review a traceable list of general ledger entries related to the document or process.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Accounts Payable - Documents

L ogin Security Type

Purchases > Payables > Documents Tab

M anaging Documents

Operating Notes

The purpose of this tab is to allow digital information, external to ALERE, to be stored and associated with corresponding ALERE information.

This tab is automatically added to the Accounts Payable screen when the InTouch module is present, otherwise it is unavailable.

The document path is active when the company on the order has had its Document Path specified on the Company Profile screen Documents tab.


About Debit Memos

Login Security Type

Purchases > Debit Memo

Debit Memo Screen

A debit memo is a way for a buyer to inform the seller that it wants a refund or discount on its purchase.

The debit memo notifies the seller than the buyer has received nonconforming goods, wants to keep them, and is debiting its payable account for the discounted price.

When the buyer debits its accounts payable, it is reducing the amount of money that it owes the seller in the buyer's accounting system.

The seller can then agree to the debit memorandum and adjust its accounts receivable for the discount as well.

In ALERE the debit memo can be created either from:

  • A manually entered amount.

  • One or more lines on a return orders.

Debit memos not created from a purchase return are usually because a purchase order was not used for the supplier.

Utilities and services are examples.

Debit memos manually created from a purchase return usually happen when the personnel responsible for shipping the items back do not have permission to also release that return to payables.

Then a manual debit memo needs to be created to account for the return.

A return order that ships and releases to AP will automatically create a debit memo.

The AR/Cash Receipts screen is used to receive payment from a supplier or apply credits (debit memos) to an open invoice from a supplier.


Debit Memo - Header

Login Security Type

Purchases > Debit Memo > Header Tab

Creating a Debit Memo

Operating Notes

The purpose of this screen is create and manage debit memos.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Creating a Debit Memo

Login Security Type

Purchases > Debit Memo

Debit Memo - Header Tab

Follow these steps to create a Debit Memo:

  1. Navigate to Purchases > Debit Memo > Header Tab

  2. Select the Add button

  3. On the New Order screen select the Debit Memo option

  4. Select the Continue button

  5. On the Debit Memo screen enter the supplier, invoice number, and amount at minimum

  6. Select the Accept button to release it

  7. On the GL Journal Entry screen review/edit the posting

  8. Select the Post button

Operating Notes

The purpose of this screen is create and manage a debit memo.

Double clicking in the PO Number field (when it is active on the New Order screen) and selecting the purchase order will automatically fill in the Remit To and Location fields.

Apply debit memos to payables or receive a refund check using the AR/Cash Receipts screen.

Users must have rights to the WSEN permission to change accepted orders.

The Post button will execute the following actions:

  • The GL transactions are made.

  • You are returned to the Accounts Payable screen.

  • The debit memo is assigned an order number.

  • The status of the debit memo becomes Accepted.

  • The payable is included on the Approve to Pay screen.


Creating a Debit Memo from a Return Order

Login Security Type

Purchases > Debit Memo

Debit Memo - Header Tab

Follow these steps to create a Debit Memo from a Return Order:

  1. Navigate to Purchases > Debit Memo > Header Tab

  2. Select the Add button

  3. On the New Order screen select the Single PR Debit Memo option

  4. Enter the supplier ID, location and PO number

  5. Select the Continue button

  6. On the AP From PO screen select which lines and quantities to release

  7. Enter shipping charges and adjust the sales tax as necessary

  8. Select the Continue button

  9. On the GL Journal Entry screen review/edit the posting

  10. Select the Post button

Operating Notes

The purpose of this screen is create and manage a debit memo from a return order.

Double clicking in the PO Number field (when it is active on the New Order screen) and selecting the purchase order will automatically fill in the Remit To and Location fields.

Apply debit memos to payables or receive a refund check using the AR/Cash Receipts screen.

Users must have rights to the WSEN permission to change accepted orders.

The Post button will execute the following actions:

  • The GL transactions are made.

  • You are returned to the Accounts Payable screen.

  • The debit memo is assigned an order number.

  • The status of the debit memo becomes Accepted.

  • The payable is included on the Approve to Pay screen.


Debit Memo - Line Items

L ogin Security Type

Purchases > Debit Memo > Line Items Tab

Managing Line Items for Purchase Documents

Operating Notes

The purpose of this screen is to have available more detailed line item information when adding items to a purchase document.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Debit Memo - Activity

L ogin Security Type

Purchases > Debit Memo > Activity Tab

Managing Activities

Operating Notes

The purpose of the Activity tab is to see a traceable list of activities related to a document or process.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Debit Memo - GL Posting

L ogin Security Type

Purchases > Debit Memo > GL Posting Tab

Managing GL Postings

Operating Notes

The purpose of the GL Posting tab is to review a traceable list of general ledger entries related to the document or process.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Debit Memo - Documents

L ogin Security Type

Purchases > Debit Memo > Documents Tab

M anaging Documents

Operating Notes

The purpose of this tab is to allow digital information, external to ALERE, to be stored and associated with corresponding ALERE information.

This tab is automatically added to the Debit Memo screen when the InTouch module is present, otherwise it is unavailable.

The document path is active when the company on the order has had its Document Path specified on the Company Profile screen Documents tab.


About Purchase Requisitions

Login Security Type

Purchases > Requisitions

Purchase Requisition Screen

A purchase requisition is a written request from an employee inside the company to the purchasing department to purchase certain items.

Often the employee does not have the item number of the item to be ordered.

They may only have the name of the manufacturer, maybe the manufacturer's part number, how many they need, and when they need the item.

The purpose of the Requisition process in ALERE is to fulfill this requisition requirement, by providing a mechanism for employees to enter requests, have them reviewed and released, and the items ordered.


Purchase Requisition - Header

Login Security Type

Purchases > Requisitions > Header Tab

Creating a Requisition

Operating Notes

The purpose of this screen is to record purchase requests from a company employee to the purchasing department to purchase certain items.

Right click on the Add button will automatically add an order of the current type and bypass the Add New Order screen.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Creating a Requisition

Login Security Type

Purchases > Requisitions

Purchase Requisitions Screen

Follow these steps to create a Purchase Requisition:

  1. Navigate to Purchases and select Requisitions

  2. Click on the Add button

  3. Complete all, some, or none of the header

  4. Enter the items to be ordered on the grid

  5. Click the Accept button

Operating Notes

The purpose of this screen is to record purchase requests from a company employee to the purchasing department to purchase certain items.

Treat the requisition as a simple list of items requested.

If the supplier is someone that has been used before they can be entered them in the PO To area.

If items are to be received at a specific location, then enter that information in the Ship To fields.

Enter who is creating this requisition and how to follow up with them.

If the internal item number for the item being ordered is known, enter it.

If the item number is not known, or a generic number is being used, fill in the description.

Unless the item being ordered is kept in inventory and tracked, then it is often easier to have a generic number, like MISCSUPPLIES.

Set it up as nonstock with a blank description and use it for each item being ordered.

If the manufacturer is known and their part number is available, enter that into the description field.

Use the memo field to add information that might not fit into the description field by double-clicking on "memo" in the Notes column.

Enter the quantity needed, the unit of measure (each, box, gross, etc), an estimated cost if known, and when the item is needed.

Enter everything needed on one requisition regardless if there is more than one supplier.

When the items on the requisition are released multiple purchase orders can be created for different suppliers.

Multiple quotes for one item can be created.

Add other lines as needed.

Items can also be entered on the Line Items tab as an alternative.

Click on the Save button to store the requisition as a pending order.

Click on the Accept button when the order is done.

Users must have rights to the WSEN permission to change accepted orders.


Purchase Requisition - Line Items

L ogin Security Type

Purchases > Requisitions > Line Items Tab

Managing Line Items for Purchase Documents

Operating Notes

The purpose of this screen is to have available more detailed line item information when adding items to a purchase document.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Purchase Requisition - Status

L ogin Security Type

Purchases > Requisitions > Status Tab

Releasing a Purchase Requisition

Operating Notes

The purpose of this screen is to manage the process of releasing a purchase requisition for a quote or to a purchase order.

Scroll the grid to the left to display the default supplier defined in inventory for any item number that is in inventory when the Ship To is valid.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Releasing a Purchase Requisition

Login Security Type

Purchases > Requisitions > Status tab

Purchase Requisitions - Status Tab

Follow these steps to release items on a Purchase Requisition:

  1. Navigate to Purchases and go to the Requisition

  2. On the Status tab choose to release the items as a quote or as a purchase order

  3. Release items from the same supplier by check marking them

  4. Select the Release button

Operating Notes

The purpose of this screen is to manage the process of releasing a purchase requisition for a quote or to a purchase order.

The items being released should have the same supplier.

The person releasing the items on the requisition has the option of reviewing and associating the correct suppliers, ship to locations, item numbers, quantity, unit of measure, dates needed, and costs on either the requisition form or editing them on the quotes or purchase orders as they are created.

Purchase Requisition header notes are transferred to the created Quote or Purchase Order.

Edit the created order as necessary and save it as a pending order or accept it as a live order.

Repeat the process to release other line items to different suppliers.

As lines are released their status is updated in the Status column.

It may be necessary to use the Fwd/Bwd buttons to refresh the screen.

Go to the Activity tab on the requisition to drill down to the quotes and PO's that have been created.

Requisitions are marked as completed when all items have been released to a purchase order.

Requisitions may be manually completed, even when all items have not been released, by using the Done button on the Status tab.


Purchase Requisition - Activity

L ogin Security Type

Purchases > Requisitions > Activity Tab

Managing Activities

Operating Notes

The purpose of the Activity tab is to see a traceable list of activities related to a document or process.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


About Purchase Quotes

Login Security Type

Purchases > Purch. Quote > Header Tab

Purchase Quote - Header Tab

A purchase quote is a request by a company to a supplier to provide a cost of goods or services.

The quote may include a request for the supplier to meet a delivery date, for pricing based upon different quantities, or certain payment terms.

Purchase quotes for the same goods or services may be created and sent to multiple vendors so that the company may have a choice of suppliers when making a final buying decision.

The purchase quote from the selected supplier may be converted to a purchase order, a payable, a recurring order, or a blanket order.


Quote - Header - Purchases

Quote - Header

Login Security Type

Purchases > Purch. Quote > Header Tab

Creating a Quote

Operating Notes

The purpose of this screen is to create and manage a purchasing quote.

Right click on the Add button will automatically add an order of the current type and bypass the Add New Order screen.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Creating a Quote

Login Security Type

Purchases > Purch. Quote > Header Tab

Purchase Quote - Header Tab

Follow these steps to create a new purchasing quote order:

  1. Navigate to Purchases and select Purch. Quote

  2. Click on the Add button

  3. On the New Order screen select the Continue button

  4. Enter the information required to complete the screen above the grid

  5. Add items on the grid or on the Line Items tab

  6. Select the Accept button to make the order active

Operating Notes

The purpose of this screen is to create and manage a purchasing quote.

These instructions are for creating a purchasing quote to be sent to suppliers.

There are four possible locations that can be entered: Remit To; PO To; Ship To; and Refer To.

The Refer To location is accessed by clicking on the small black arrow in the Ship To box.

This will shift all the location boxes to the left to reveal the Refer To box and place a small black arrow on the left hand box so that they can be shifted back.

The Refer To location is used when a third party is used to designate who should be contacted with questions about the order.

For example, if drop shipping building materials to a customer site and it is desired to notify the contractor.

Double click on the PO To field after entering the Remit To, to display a list of the locations for the company.

Use the Load button to enter a predefined comment into the Comment box.

The Load button can be used to insert multiple predefined comments, one after the other, on orders, invoices, etc.

Load one comment then simply position the cursor in the field where the next comment is to be added and select the Load button again

An order number is assigned when the it is either saved or accepted.

The order can be immediately released by using Accept button on the Header, Line Items or Status tabs.

Users must have rights to the WSEN permission to change accepted orders.


Quote - Line Items - Purchases

Quote - Line Items

L ogin Security Type

Purchases > Purch. Quote > Line Items Tab

Managing Line Items for Purchase Documents

Operating Notes

The purpose of this screen is to have available more detailed line item information when adding items to a purchase document.

Scroll the grid to the left or expand the screen to display the U/M, Extended Cost, Need By, and Received columns.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Quote - Status - Purchases

Quote - Status

L ogin Security Type

Purchases > Purch. Quote > Status Tab

Releasing a Quote

Operating Notes

The purpose of this screen is to create a purchase order, a payable, a recurring order, or a blanket order from a purchase quote.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Releasing a Quote

Login Security Type

Purchases > Purch. Quote > Status tab

Purchase Quote - Status Tab

Follow these steps to release a quote in Purchases:

  1. Navigate to Purchases and go to the Purch. Quote

  2. Go to the Status tab

  3. Check the items to release and edit their quantities

  4. Click on the Release button

  5. Choose the order type being released

  6. Complete the screen as necessary

  7. Click on the Continue button

Operating Notes

The purpose of this screen is to create a purchase order, a payable, a recurring order, or a blanket order from a purchase quote.

The whole quantity for a line may be entered or removed automatically by clicking on the button in the Ship column on the left hand side of the screen.

The entire quantity for all lines may be entered or removed by clicking on the All or None buttons at the bottom of the screen.

To include shipping charges when creating a payable, release the quote as purchase order first then create the payable from the purchase order.

The total value of the items released is displayed in the Order Amounts area of the screen.

The remaining quantity is updated.

The type of order chosen is created with the status of Pending for purchase orders and recurring orders and Accepted for payables.

After the order is released ALERE returns to:

  • The Quote screen when the Proceed to New Order option is not checked.

  • The new order when the Proceed to New Order option is checked.

The quote status is marked as Partial if there is a remaining quantity for any item.

Quotes that are completely released are:

  • Closed and their status set to Completed when the Auto Done option on the Header tab is checked.

  • When the Auto Done option on the Header tab is not checked the Quote should be closed by using the Done button on the Status tab.


Quote - Activity - Purchases

Quote - Activity

L ogin Security Type

Purchases > Purch. Quote > Activity Tab

Managing Activities

Operating Notes

The purpose of the Activity tab is to see a traceable list of activities related to a document or process.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Quote - GL Posting - Purchases

Quote - GL Posting

L ogin Security Type

Purchases > Purch. Quote > GL Posting Tab

Managing GL Postings

Operating Notes

The purpose of the GL Posting tab is to review a traceable list of general ledger entries related to the document or process.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Quote - Documents - Purchases

Quote - Documents

L ogin Security Type

Purchases > Purch. Quote > Documents Tab

Managing Documents

Operating Notes

The purpose of this tab is to allow digital information, external to ALERE, to be stored and associated with corresponding ALERE information.

This tab is automatically added to the Quote screen when the InTouch module is present, otherwise it is unavailable.

The document path is active when the company on the order has had its Document Path specified on the Company Profile screen Documents tab.


About Blanket Purchase Orders

Login Security Type

Purchases > Blanket

Blanket Order Screen

Blanket orders are used when a company negotiates with a vendor to purchase from them one or more items or services, in agreed upon quantities, within a defined time frame, in return for discounted pricing.

The blanket order is created and sent to the vendor.

The company then places their orders against the blanket order.

Having a blanket order prevents the buyer from having to hold greater than necessary amounts of stock.

It avoids the administrative expense of processing frequent purchase orders.

The advantages to using blanket purchase orders are as follows:

  • Provide opportunities to negotiate improved discounts.

  • Meet recurring requirements.

  • Reduce administrative costs by eliminating repetitive purchasing efforts.

  • Streamlined ordering procedures.

  • Reduce procurement lead time.


Blanket Order - Header - Purchases

Blanket Order - Header

Login Security Type

Purchases > Blanket > Header Tab

Creating a Blanket Order

Operating Notes

The purpose of this screen is to create and manage a blanket order from which items or services may be released as required.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Creating a Blanket Order

Login Security Type

Purchases > Blanket

Blanket Order Screen

Follow these steps to create a new recurring order:

  1. Navigate to Purchases and select Blanket

  2. Click on the Add button

  3. On the New Order screen select the Continue button

  4. Enter the information required to complete the screen above the grid

  5. Click on the Save button

  6. Add items on the grid or on the Line Items tab

  7. Select the Accept button to make the order active

Operating Notes

The purpose of this screen is to create and manage a blanket order from which items or services may be released as required.

There are four possible locations that can be entered: Remit To; PO To; Ship To; and Refer To.

The Refer To location is accessed by clicking on the small black arrow in the Ship To box.

This will shift all the location boxes to the left to reveal the Refer To box and place a small black arrow on the left hand box so that they can be shifted back.

The Refer To location is used when a third party is used to designate who should be contacted with questions about the order.

For example, if drop shipping building materials to a customer site and it is desired to notify the contractor.

Double click on the PO To field after entering the Remit To, to display a list of the locations for the company.

Use the Load button to enter a predefined comment into the Comment box.

The Load button can be used to insert multiple predefined comments, one after the other, on orders, invoices, etc.

Load one comment then simply position the cursor in the field where the next comment is to be added and select the Load button again

An order number is assigned when the it is either saved or accepted.

The order can be immediately released by using Accept button on the Header, Line Items or Status tabs.

Users must have rights to the WSEN permission to change accepted orders.


Blanket Order - Line Items - Purchases

Blanket Order - Line Items

Login Security Type

Purchases > Blanket > Line Items Tab

Managing Line Items for Purchase Documents

Operating Notes

The purpose of this screen is to have available more detailed line item information when adding items to a purchase document.

Scroll the grid to the left or expand the screen to display the U/M, Extended Cost, Need By, and Received columns.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Blanket Order - Status - Purchases

Blanket Order - Status

Login Security Type

Purchases > Blanket > Status Tab

Releasing a Blanket Order

Operating Notes

The purpose of this screen is to release items and their quantities to create either a purchase order or a payable.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Releasing Blanket Orders

Login Security Type

Purchases > Blanket > Status tab

Blanket Order - Status Tab

Follow these steps to release a blanket order:

  1. Navigate to Purchases and select Blanket

  2. Go to the blanket order to be released

  3. Click on the Status tab

  4. Select which line items and quantities to release

  5. Select the Release button

  6. On the Release Blanket Order screen choose to release a purchase order or a payable

  7. Click on the Continue button

Operating Notes

The purpose of this screen is to release items and their quantities to create either a purchase order or a payable.

When selecting which items to release:

  • Check the release button for a line automatically selects the entire remaining quantity for that item.

  • Manually enter the quantity to release for an item will automatically check that item.

To include shipping charges when creating a payable from a blanket order, release the blanket order as purchase order first then create the payable from the purchase order.

After the order is released ALERE returns to:

  • The Blanket Order screen when the Proceed to New Order option is not checked.

  • The new order when the Proceed to New Order option is checked.

Blanket orders that have no further use should be closed by using the Done button on the Status tab.

This will mark the order as Completed.


Blanket Order - Activity - Purchases

Blanket Order - Activity

Login Security Type

Purchases > Blanket > Activity Tab

Managing Activities

Operating Notes

The purpose of the Activity tab is to see a traceable list of activities related to a document or process.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Blanket Order - GL Posting - Purchases

Blanket Order - GL Posting

Login Security Type

Purchases > Blanket > GL Posting Tab

Managing GL Postings

Operating Notes

The purpose of the GL Posting tab is to review a traceable list of general ledger entries related to the document or process.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Blanket Order - Documents - Purchases

Login Security Type

Purchases > Blanket > Documents Tab

Managing Documents

Operating Notes

The purpose of this tab is to allow digital information, external to ALERE, to be stored and associated with corresponding ALERE information.

This tab is automatically added to the Blanket Order screen when the InTouch module is present, otherwise it is unavailable.

The document path is active when the company on the order has had its Document Path specified on the Company Profile screen Documents tab.


About Recurring Orders

Login Security Type

Purchases > Recurring

Recurring Order Screen

Recurring Orders, or Standing Orders, are used to create a purchase order for recurring goods/services (e.g. sub-contracts, temporary services, equipment maintenance services, common item order, etc).

In ALERE the recurring order has the additional capability of creating payables.

A recurring purchase order can be used to release multiple payables over an extended period of time.

Things to remember

• Recurring orders should be created for the current fiscal year.

• Recurring orders should be created using a Service Contract or Quote from the supplier as the source.

Operating Notes

The steps to using a recurring purchase order are:

Creating a recurring order.

Releasing a recurring order.

Modifying before releasing a recurring order.


Recurring Order - Header - Purchases

Recurring Order - Header

Login Security Type

Purchases > Recurring > Header Tab

Creating a Recurring Order

Operating Notes

Right click on the Add button will automatically add an order of the current type and bypass the Add New Order screen.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Creating a Recurring Order

Login Security Type

Purchases > Recurring

Recurring Order - Header Tab

Follow these steps to create a recurring order:

  1. Navigate to Purchases and select Recurring

  2. Click on the Add button

  3. On the New Order screen select the Continue button

  4. Enter the information required to complete the screen above the grid

  5. Click on the Save button

  6. Add items on the grid or on the Line Items tab

  7. Click on the Accept button to make the order active

Operating Notes

There are four locations that can be entered: Remit To; PO To; Ship To; and Refer To.

The Refer To location is accessed by using the small black arrow in the Ship To box to shift the location boxes to the left to reveal the Refer To fields. A small black arrow will be placed on the left hand box so that they can be shifted back.

The Refer To information is used when a third party needs to be kept informed. An example would be shipping building materials to a customer site and a contractor requires notification.

Clicking on the PO To field, after entering the Remit To information, will display a list of the locations for the company.

The Load button can be used to enter one or more predefined comments into the Comment box.

An order number is assigned when the it is either saved or accepted.

The order can be immediately released by using Accept button on the Header, Line Items or Status tabs.

Users must have rights to the WSEN permission to change accepted orders.


Recurring Order - Line Items - Purchases

Recurring Order - Line Items

L ogin Security Type

Purchases > Recurring > Line Items Tab

Managing Line Items for Purchase Documents

Operating Notes

The purpose of this screen is to have available more detailed line item information when adding items to a purchase document.

Scroll the grid to the left or expand the screen to display the U/M, Extended Cost, Need By, and Received columns.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Recurring Order - Status - Purchases

Recurring Order - Status

L ogin Security Type

Purchases > Recurring > Status Tab

Releasing a Recurring Order

Operating Notes

The purpose of this screen is to manage the process of releasing items on a recurring order.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Releasing a Recurring Order

Login Security Type

Purchases > Recurring > Status tab

Recurring Order - Status Tab

Follow these steps to release a recurring order:

  1. Navigate to Purchases and select Recurring

  2. Go to the recurring order to be released

  3. On the Status tab click on the Release button

  4. On the Release Recurring Order screen choose to release a purchase order or a payable

  5. Click on the Continue button

Operating Notes

The purpose of this screen is to manage the process of releasing items on a recurring order.

The release quantity for each line item that is to be released is preset on recurring orders.

To include shipping charges when creating a payable from a recurring order, release the recurring order as purchase order first then create the payable from the purchase order.

After the order is released ALERE returns to:

  • The Recurring Order screen when the Proceed to New Order option is not checked.

  • The new order when the Proceed to New Order option is checked.

Recurring orders that have no further use should be closed by using the Done button on the Status tab.

This will mark the order as Completed.


Recurring Order - Activity - Purchases

Recurring Order - Activity

L ogin Security Type

Purchases > Recurring > Activity Tab

Managing Activities

Operating Notes

The purpose of the Activity tab is to see a traceable list of activities related to a document or process.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Recurring Order - GL Posting - Purchases

Recurring Order - GL Posting

L ogin Security Type

Purchases > Recurring > GL Posting Tab

Managing GL Postings

Operating Notes

The purpose of the GL Posting tab is to review a traceable list of general ledger entries related to the document or process.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Recurring Order - Documents - Purchases

Recurring Order - Documents

L ogin Security Type

Purchases > Recurring > Documents Tab

Managing Documents

Operating Notes

The purpose of this tab is to allow digital information, external to ALERE, to be stored and associated with corresponding ALERE information.

This tab is automatically added to the Recurring Order screen when the InTouch module is present, otherwise it is unavailable.

The document path is active when the company on the order has had its Document Path specified on the Company Profile screen Documents tab.


About Recurring Orders - Purchases

About Recurring Orders

Login Security Type

Purchases > Recurring Orders

Generate Recurring Orders Screen

The purpose of this function is to provide a batch method of releasing multiple Recurring Orders at one time.

The process is as follows:

  • List all the recurring orders.

  • Allow that list to be filtered by criteria you select.

  • Mark which orders to release.

  • Mass release them as either purchase orders or payables.

Typical Uses

  • Each week your company reorders a list of standard items.

  • Each month a lease payment is made.

Being able to filter a list of recurring orders to show only those orders that are to be released is key to using the generate recurring orders feature efficiently.

One of the filtering methods used is called a Release Group.

Understanding how this function works will make the generating recurring orders more efficient.


Generate Recurring Purchase Orders

Login Security Type

Purchases > Recurring Orders

Generating Recurring Purchase Orders

Operating Notes

The purpose of this screen is to facilitate the mass release of recurring orders.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Generating Recurring Purchase Orders

Login Security Type

Purchases > Recurring Orders

Generate Recurring Purchase Orders Screen

Follow these steps to use Generating Recurring Purchase Orders:

  1. Navigate to Purchases and select Recurring Orders

  2. On the Generate Recurring Purchase Orders screen set the filters to control the orders being included on the grid

  3. Choose the type order

  4. Choose the status of the orders

  5. Checkmark the orders on the grid to be released

  6. Click on the Release button

Operating Notes

The purpose of this screen is to facilitate the mass release of recurring orders.

The order numbers that are assigned to the new orders are automatically entered into the New Order ID column as they are created.

A message box will appear on the upper right hand corner of the screen indicating when the process is complete.

Exit or select a different set of recurring orders to release when the process is complete.


About Batch Accepting

Login Security Type

Purchases > Batch Accepting

Batch Accepting Screen

The Batch Accepting screen facilitates accepting numbers of purchase documents with a status of Pending.

The screen permits the simultaneous accepting of a mixed list of documents types instead of just one type at a time.


Batch Accepting

Batch Accepting Purchase Documents

Login Security Type

Purchases > Batch Accepting

Managing Batch Accepting

Operating Notes

The purpose of this screen is to batch accept purchase documents.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Managing Batch Accepting

Login Security Type

Purchases > Batch Accepting

Batch Accepting Screen

Follow these steps to use Batch Accepting:

  1. Navigate to Purchases and select Batch Accepting

  2. Checkmark the order types and set the filters to control the orders being included on the grid

  3. Checkmark those orders to be accepted

  4. Click on the Accept button

Operating Notes

Use the Refresh button to make sure the list has been completely filtered and updated.

Organize the list in the grid by clicking on the column titles.

All the orders selected will be moved from a Pending status to an Accepted status and removed from the screen.


About AP/Cash Payments

Login Security Type

Purchases > AP/Cash Payments > Payments tab

AP/Cash Payments Screen

AP/Cash Payments is primarily used to handle payments under the following conditions:

  • Making a single payment.

  • Recording a manually written check.

  • A check is required for a purchase that does not involve a payable.

  • A check is required as a prepayment and will be redistributed to a payable at a later time.

  • Recording a non-check payment.

  • Offset open A/R receivables against open payables.

An important part of the process is posting the payments to the correct general ledger accounts.

Each payment is accompanied with a journal entry.

There should be an understanding of how to make journal entries before attempting to post payments.


AP/Cash Payments - Payments

Login Security Type

Purchases > AP/Cash Payments > Payments Tab

Managing AP/Cash Payments

Operating Notes

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Managing AP/Cash Payments

Login Security Type

Purchases > AP/Cash Payments > Payments Tab

AP/Cash Payments - Payments Tab

Use this screen to make a single payment to one supplier.

There are several procedures for making a payment as follows:

Follow these steps to make a payment applying credits:

  1. On the AP/Cash Payments screen click on the Add button

  2. Confirm/edit the checking account and confirm/edit the date of payment

  3. Enter the company and location to which the payment is being made

  4. Set the Payment Type to Apply Credits

  5. Select the options to filter the list of payables

  6. Offset the open credits against the payables

  7. Click on the Save button

  8. On the GL Journal Entry screen confirm/edit the posting

  9. Click on the Post button

Follow these steps to make a payment using cash:

  1. On the AP/Cash Payments screen click on the Add button

  2. Confirm/edit the checking account and confirm/edit the date of payment

  3. Enter the company and location to which the payment is being made

  4. Set the Payment Type to Check, enter the amount and confirm/edit the Currency

  5. Select the options to filter the list of payables

  6. Check which lines on the grid to included in the payment and confirm/edit the amounts

  7. Click on the Save button

  8. On the GL Journal Entry screen confirm/edit the posting

  9. Click on the Post button

Follow these steps to make a payment using a check:

  1. On the AP/Cash Payments screen click on the Add button

  2. Confirm/edit the checking account and confirm/edit the date of payment

  3. Enter the company and location to which the payment is being made

  4. Set the Payment Type to Check, enter the amount and confirm/edit the Currency

  5. Select the options to filter the list of payables

  6. Check which lines on the grid to included in the payment and confirm/edit the amounts

  7. Click on the Print button to print the check when the grid total equal the amount being paid

  8. Click Yes to print the check

  9. After the check has been printed answer Yes if it was printed correctly or No if it was not

  10. If the answer was No, make the check correction on the Check Validation and Reprint screen

  11. Click Continue when the corrections have been made

  12. Answer Yes if the check is now correct or choose to repeat the corrections

  13. When Yes is finally answered the GL postings are finalized and the process is complete

Follow these steps to record a manual check payment:

  1. On the AP/Cash Payments screen click on the Add button

  2. Confirm/edit the checking account and confirm/edit the date of payment

  3. Enter the company and location to which the payment is being made

  4. Set the Payment Type to Check, enter the amount and confirm/edit the Currency

  5. Confirm/edit the check number

  6. Select the options to filter the list of payables

  7. Check which lines on the grid to included in the payment and confirm/edit the amounts

  8. Click on the Save button

  9. Click Yes to do a manual check posting

  10. On the GL Journal Entry screen confirm/edit the posting

  11. Click on the Post button

Follow these steps to make a payment using direct debit:

  1. On the AP/Cash Payments screen click on the Add button

  2. Confirm/edit the checking account and confirm/edit the date of payment

  3. Enter the company and location to which the payment is being made

  4. Set the Payment Type to Direct Debit, enter the amount and confirm/edit the Currency

  5. Optionally, use the Reference field to record the method of payment (credit card, wire transfer, etc.)

  6. Select the options to filter the list of payables

  7. Check which lines on the grid to included in the payment and confirm/edit the amounts

  8. Click on the Save button

  9. On the GL Journal Entry screen confirm/edit the posting

  10. Click on the Post button


Prepayments

Login Security Type

Purchases > AP/Cash Payments > Payments tab

AP/Cash Payments - Payments Tab

Follow these steps to make a prepayment using a check:

  1. On the AP/Cash Payments screen click on the Add button

  2. Confirm/edit the checking account and confirm/edit the date of payment

  3. Enter the company and location to which the prepayment is being made

  4. Set the Payment Type to Check, enter the amount and confirm/edit the Currency

  5. Select the Prepayment option

  6. Select the Print button to print the check

  7. Click on Yes to print the check

  8. After the check has been printed answer Yes if it was printed correctly or No if it was not

  9. If the answer was No, make the check correction on the Check Validation and Reprint screen

  10. Click on Continue when the corrections have been made

  11. Answer Yes if the check is now correct or choose to repeat the corrections

  12. When Yes is finally answered the GL postings are finalized and the process is complete

Operating Notes

The same process is followed when making a prepayment using other forms of payment.

The key is selecting the Prepayment option.

Follow these steps to apply a prepayment:

  1. On the AP/Cash Payments screen click on the Add button

  2. Confirm/edit the checking account and confirm/edit the date of payment

  3. Enter the company and location

  4. Set the Payment Type to Apply Credits

  5. Select the options to filter the list of payables

  6. Offset the open prepayment credits against the payables

  7. Click on the Save button

  8. On the GL Journal Entry screen confirm/edit the posting

  9. Click on the Post button

Operating Notes

Prepayments are the same as credits and are applied in the same manner.

Reversing a prepayment:

There are two ways to reverse a prepayment:

  1. The prepayment may be voided if the payment has not cleared the bank.

  2. The company that received the prepayment can refund it.

Use the AR Invoice/Debit Memo option on the AR/Cash Receipts screen to accept the refund payment.


Managing Credit Card Transactions

There are two parts to using a credit card to make payments:

  1. Paying the supplier for the purchase.

  2. Paying the credit card company.

How to setup a credit card to make payments

  1. Go to the chart of accounts and establish a liability account for a credit card.

  2. Setup a new checking account, using the general ledger account just established, and give it the same description as the liability account.

Operating Notes

The liability account becomes the account that is used when entering a payable or paying a supplier with a credit card.

It allows those charges to be associated with suppliers thus maintaining a record of business with the suppliers.

The same as paying them with a company check.

The difference is that the checking account record being used for the credit card will be driven negative as payments are made.

Payments to the credit card company will be deducted from the checking account and credited to this account which will drive the balance back towards zero.

The remaining negative amount should be credit card purchases made after the credit card account summary is printed and sent to you.

How to prepare to pay for a credit card

  1. Create a GL distribution for the credit card company and set the Type option to Default Supplier Dist.

  2. On the Purchases > Supplier > Settings tab for the credit card company add the GL Distribution List ID to the Distribution ID field.

Operating Notes

When a payable is created for the credit card company statement it will default to this distribution.

Recording a Payment using a Credit Card

  1. Start a payable for a credit card purchase from a supplier.

  2. Select the Payment button.

  3. On the AP/Cash Payments screen change the Account to the checking account for the credit card.

  4. Set the Payment Type to Direct Debit and select the Save button.

  5. On the GL Journal Entry screen, showing the invoice being paid by credit card and the AP being reduced, select the Post button.

Operating Notes

Paying with a credit card drives the checking account positive which will be offset later when the credit card statement is paid.

Entering a Payable and Paying for a Credit Card

  1. When a credit card statement is received, enter it as a payable.

  2. The GL distribution, that was created and assigned to the credit card company, will enter debit the entire amount to the checking account established for the credit card.

  3. Review the line items on the credit card statement.

  4. Subtract those items for which a separate payable was created and paid by the credit card.

  5. On the GL Journal Entry screen distribute the remaining items to the appropriate GL accounts.

  6. Post the entry when it balances.

Operating Notes

Since the balance in the checking account set up for the credit card is driven negative as payments are made to suppliers, payments to the credit card company will drive the balance positive.

A benefit is that the account can use the bank reconciliation process to show which credit card balances are still outstanding.


Default Credit Card Payments

If using a credit card to make payments to a supplier is common, then consider this method.

It is easy but does have a small drawback.

The AP transaction becomes tagged to the credit card vendor, not the original vendor.

The transaction on the original vendor is still visible by looking at PO’s in the activity tab.

Setting up a default credit card payment for a supplier

  1. Go to the Remit To tab of the supplier location that will be paid using a credit card.

  2. Set the payment address to the credit card company (Co ID and Location) that is normally used to make the payment.

Operating Notes

It is possible to have a different PO To location that would use the PO To of their own company.

When a new purchase order is created for that company, enter the credit card company location as the Remit To location.

Enter the supplier's location as the PO To location.

The PO will go to the supplier but will automatically be paid by the credit card.

When the time comes to create the payable, either create an AP for each PO when paying with one check or create one AP for all the PO's using the Multiple PO Invoice option.


AP/Cash Payments - Activity

L ogin Security Type

Purchases > AP/Cash Payments > Payments Tab

Managing Activities

Operating Notes

The purpose of the Activity tab is to see a traceable list of activities related to a document or process.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


AP/Cash Payments - GL Posting

L ogin Security Type

Purchases > AP/Cash Payments > Payments Tab

Managing GL Postings

Operating Notes

The purpose of the GL Posting tab is to review a traceable list of general ledger entries related to the document or process.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Mass Payments - Approve to Pay

Login Security Type

Purchases > Mass Payments > Approve to Pay Tab

Approving Payables

Operating Notes

The purpose of this screen is to choose which payables to approve for payment.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Approving Payables

Login Security Type

Purchases > Mass Payments > Approve to Pay Tab

Mass Payments - Approve to Pay Tab

The purpose of this screen is to choose which payables to approve for payment.

The first step to approving payables is to select the correct checking account.

Filter and organize the list in the grid as necessary during the approval process.

To select a payable for approval

  1. Click on the button in the Pay column that matches the record to approve. It will display a checkmark.

  2. Change the approved amount if it is different from that which you want.

  3. Payment discounts are automatically taken when the records is within the terms of the discount date. The amount of the discount can also be overridden by entering a different amount. Should you decided to take a discount on a record that is not within terms or does not have a discount option available, check the button in the Disc column and enter the amount in the Discount field. A payable whose approved amount does not equal it's open amount will not allow a discount to be taken.

Taking a discount on a payable

Payment discounts are automatically taken when the records is within the terms of the discount date.

The amount of the discount can also be overridden by entering a different amount.

Check the button in the Disc column and enter the amount in the Discount field to not take a discount on a record that is not within terms or does not have a discount option available.

A payable whose approved amount does not equal it's open amount will not allow a discount to be taken.

To select a debit memo for approval

Click on the button in the Pay column for that debit memo so that it displays a checkmark.

Edit the approved amount if necessary.

To select a prepayment for approval

Check the Show Unapplied Prepayments check box and click on the Refresh button to display any prepayments.

Click on the button in the Pay column for the prepayment so that it displays a checkmark.

Edit the approved amount if necessary.

To un-approve a record

Click on the button in the Pay column that matches the record to un-approve so that it does not display a checkmark.

Operating Notes

A running balance of the amount approved is kept at the top of the screen along with the projected balance of the checking account.

Use the scroll bar at the bottom of the list of payables to see the company name. The columns may be temporarily rearranged by left clicking/holding the button down on the column title and dragging it to a new position.

When you have concluded approving records, or at any point in the process, select the Save button.

Select another checking account to continue approving records for another account.

Make sure to select the Save button before switching to another checking account or the records approved will revert to an unapproved state.


Mass Payments - Print Checks

Login Security Type

Purchases > Mass Payments > Print Checks Tab

Printing Checks

Operating Notes

The purpose of this screen is to print checks.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Printing Checks

Login Security Type

Purchases > Mass Payments > Print Checks

Mass Payments - Print Checks Tab

To print a check follow these steps:

  1. Navigate to Purchases and select Mass Payments

  2. Go to the Print Checks tab

  3. Verify or enter the checking account against which payments will be posted

  4. Set a due date if it is a date different from today's date

  5. Select the invoices to be paid and whether or not invoices from the same supplier should be combined into one payment or printed on separate checks

  6. An alignment test can be optionally printed using the Align button

  7. Load the check stock and verify the checking account and they start with the check number on the screen

  8. Click on the Print button to start the checking printing process

Operating Notes

The purpose of this screen is to print checks.

The list may be arranged based on the column heading by simply clicking on the heading. This will allow you to view the list by due date, supplier, amount, etc.

A different amount than what is shown in the Approved column may be released for payment by changing the amount in the Amount column.

As invoices and amounts are approved, a running balance is kept of the total amount that will be paid and the balance in your checking account.

As checks are sent to the printer, their check numbers are entered on the screen.

Up to twelve (12) invoices can be printed on a check stub.

Should there more than twelve, a message will notify you that not all the check detail could fit on the check stub and will recommend that the Check Detail report be printed for a complete listing.

To help you locate which checks are affected, the message See Attached Sheet for a Complete List of Items Paid by this Check is printed below the detail list on the check.

To continue select the OK button.

When the printing process is complete the Final Posting screen is displayed.

If you are satisfied that the checks have been printed correctly, select the Yes button.

If there has been a check printing problem, select the No button.

The Check Validation and Reprint screen will be displayed.

Instructions for Check Validation and Check Reprinting

Review and set the status for each check.

On any check that you select Renumber, the Renumber Checks screen will be displayed Accept the check number entered or enter one yourself. Then select:

Renumber One - To apply the new check number to only the check you are on.

Renumber ALL - To apply the new check number to the one you are on and renumber from there the remaining checks on the screen.

Hint - You may directly enter check numbers by clicking in the new check number field and entering one.

When you are done, select the Align button to test print a blank check or go directly to reprinting checks by pressing the Continue button.

The Final Posting screen will be displayed again. Continue this process until the status of all checks has been resolved.

When all checks have been printed correctly, the journal entries are released to the general ledger.

The check printing process is complete.


Mass Payments - Direct Debits

Mass Payments - Direct Debits / ACH

Login Security Type

Purchases > Mass Payments > Direct Debits / ACH Tab

Direct Debits

Operating Notes

The purpose of this screen is to post one or more ACH (Automated Clearing House) payments or record direct debits from the account.

Note: The generated NACHA ACH file output is in the PPD (Pre-arranged Payment or Deposit) format. Testing or submitting the file as another format will result in an errors in the bank portal.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line. This action will display the Export Grid to Excel screen.


Direct Debits

Login Security Type

Purchases > Mass Payments > Direct Debits

Mass Payments - Direct Debits Tab

To record direct debit payments follow these steps:

  1. Navigate to Purchases and select Mass Payments

  2. Go to the Direct Debits tab

  3. Verify or enter the checking account against which payments will be posted

  4. Set a due date if it is a date different from today's date

  5. Select the invoices to be paid and whether or not invoices from the same supplier should be combined into one payment or recorded separately.

  6. Click on the Post button

Operating Notes

The purpose of this screen is to record one or more ACH (Automated Clearing House) payments.

The list may be arranged based on the column heading by simply clicking on the heading. This will allows the list to be viewed by due date, supplier, amount, etc.

A different amount than what is shown in the Approved column may be released for payment by changing the amount in the Amount column.

As invoices and amounts are approved, a running balance is kept of the total amount that will be paid and the balance in the checking account.


Orders (Purchase) Report

Login Security Type

Purchases > Process > Orders (Purchase)

Operating Notes

Use this report to print purchase order documents.


Payables Summary Report

Login Security Type

Purchases > Process > Payables Summary

Operating Notes

This report provides a list of open payables.


Supplier AP/DM Details Report

Login Security Type

Purchases > Process > Supplier AP/DM Details

Operating Notes

This report is for the occasion when you receive notice of a debit memo or payable via email or by phone but no official document to accompany it.

After the payable or debit memo has been entered into ALERE a paper copy may be printed.


Approved to Pay Report

Login Security Type

Purchases > Process > Approved to Pay

Operating Notes

Use this report to see a list of the open payables that have been approved for payment.


Detailed Check Attachment Report

Login Security Type

Purchases > Process > Detailed Check Attachment

Operating Notes

The main purpose of this report is to provide a complete list of the items covered by a check.

This allows the report to serve as a check attachment and be included with a payment.

If you want to print report attachments for only those checks that can't fit a complete listing of invoices paid by a check, then take the number of lines that your check attachment will hold, add one more, and enter that number into the Minimum Number of Lines field.


Queued Purchase Orders Report

Login Security Type

Purchases > Process > Queued Purchase Orders

Operating Notes

The purpose of this report is to list the various types of orders that you have placed with suppliers and their current status in the Purchases Module.


Receiving Ticket Report

Login Security Type

Purchases > Process > Receiving Ticket

Operating Notes

The purpose of this report is to provide a receiving ticket where incoming items can be checked in and the person receiving them can record their name and the date.


Item Requisitions Report

Login Security Type

Purchases > Process > Item Requisitions

Operating Notes

The purpose of this report is to provide a requisition order that can be reviewed by the person or department responsible for placing purchase orders.


Open Orders (Purchases) Report

Login Security Type

Purchases > Control > Open Orders (Purchases)

Operating Notes

This report is primarily used to help you manage the purchase orders that need to be received.

Of particular importance is the Order By option as it will allow orders to be arranged by:

  • Supplier

  • Item

  • Location

  • Needed By

  • Order

  • Buyer

  • Valid Until

Also note the U/M Quantity In option.

This option shows how items are stocked versus the U/M in which they are received.


Aged Payables Report

Login Security Type

Purchases > Control > Aged Payables

Operating Notes

The purpose of this report is to track the length of time payables remain outstanding.

Track the length of time payables remain outstanding is important because businesses must constantly manage cash flow and controlling payables is a key component of that process.

Of particular importance on this report is the ability to include unapplied payments.

When payments are not applied to invoices this visibility is often necessary because the AP balance reflects those payments.

Another useful option allows open receivables to be included when a company is both a supplier and a customer.

This provides the option of deciding to offset payables and receivables instead of making a payment.

Verifying GL Balance - Use these options to verify the GL balance:

Age By = GL POSTING DATE

Unapplied Payments = EXCLUDE (if the supplier prepayment account is separate from the A/P account). INCLUDE ALL (if it is the same).

Include Discount = NO

It is possible that the GL AP balance may not exactly match the internal reports.

For example, if manual GL journal postings have been made outside of Accounts Payable processes, they will not be included on the report.


Unrecognized Payables Report

Login Security Type

Purchases > Control > Unrecognized Payables

Operating Notes

The purpose of this report is to provide an audit trail for those orders that are currently out of balance.

One of the unique features of ALERE is that receiving and creating payables can be treated as separate activities.

This implies that a purchase order can be received but not released as a payable.

It also means that a purchase order can be released as a payable but not yet received.

Either condition can lead to an out of balance condition between receiving and payables called Unrecognized Payables.

Please note that the date fields can be used to:

  • Include all the dates by leaving them blank

  • Set a range of dates by entering starting and ending dates

  • Run an "As Of" report by leaving the start date blank and either entering an "As Of" date or leaving it blank to use today's date as the "As Of" date.


Cash Requirements Report

Login Security Type

Purchases > Control > Cash Requirements

Operating Notes

Use this report to estimate the amount of cash that your company will require to meet obligations by a certain date


Form 1099 Report

Login Security Type

Purchases > Control > Form 1099

Operating Notes

This report is designed to print supplier information on 1099 forms for submission to the Internal Revenue Service.


1099 Summary Report

Login Security Type

Purchases > Control > 1099 Summary

Operating Notes

Use this report to list the 1099 amounts accrued by each supplier with which you do business.


Form 1096 Report

Login Security Type

Purchases > Control > Form 1096

Operating Notes

This report provides an Annual Summary and Transmittal of U.S. Information Returns.


Drop Shipments Status (Purch) Report

Login Security Type

Purchases > Control > Drop Shipments Status (Purch)

Operating Notes

The primary purpose of this report is to list the status of drop shipments for purchases.


Check Register Report

Login Security Type

Purchases > Activity > Check Register

Operating Notes

This report provides a register of the checks that have been issued and includes any charges that have been made to the checking account.


Invoice Register (Purch) Report

Login Security Type

Purchases > Activity > Invoice Register (Purch)

Operating Notes

This report is primarily used to list the invoices and debit memos for payables.

Of particular importance is the Order By option as it will allow orders to be arranged by:

  • The document number assigned by the system.

  • The date of the payable.

  • The supplier's invoice number.


Transactions (Suppliers) Report

Login Security Type

Purchases > Activity > Transactions (Suppliers)

Operating Notes

The purpose of this report is to list the supplier GL transactions by type for review.


Disbursements Journal Report

Login Security Type

Purchases > Activity > Disbursements Journal

Operating Notes

Use this report to list by supplier the payments made against payables from them.


Invoice Journal (Purchases)

Login Security Type

Purchases > Activity > Invoice Journal (Purchases)

Operating Notes

This report provides a listing of all purchase invoices and related transactions.


GL Purchases Journal Report

Login Security Type

Purchases > Activity > GL Purchases Journal

Operating Notes

The purpose of this report is to allow GL activity originating from the Purchases Module to be reviewed.


Prepayments Journal Report

Login Security Type

Purchases > Activity > Prepayments Journal

Operating Notes

The purpose of this report to provide a list of companies that have prepayments.


Purchase Order Receipts Report

Login Security Type

Purchases > Activity > Purchase Order Receipts

Operating Notes

The primary purpose of this report is to list the orders which have been partially or completely received and their associated values.

A unique aspect of the report is the ability to distinguish between orders that have been received and not released to payables and orders that have been received and released to payables.

Take note of the U/M Quantity In option which allows how items are stocked to be seen versus the U/M in which they are received.


Location of Purchases Report

Login Security Type

Purchases > Activity > Location of Purchases

Operating Notes

This report provides an analysis of a company's purchases by geographic location.


History of Payments (Purchases) Report

Login Security Type

Purchases > Activity > History of Payments (Purchases)

Operating Notes

This report will help analyze a company's payment history.


Late Receipts Report

Login Security Type

Purchases > Activity > Late Receipts

Operating Notes

This report provides an analysis of shipments that are received later than their "need by" date.


Supplier List Report

Login Security Type

Purchases > General Reports > Supplier List

Operating Notes

The purpose of this report is to provide a list of suppliers.


Introduction to the Inventory Module

The Inventory Module provides complete inventory control in one module. Everything to do with creating inventory items, mass shipping orders, mass receiving orders, transferring inventory, physical inventory, and adjustments to inventory occurs in this module.

In ALERE, journal entries created by activities are posted in real-time to the general ledger.

A separate GL Posting tab on the screens allows you see those entries as they occur.

Part or item Numbers

The most fundamental building block in the construction of an inventory and/or manufacturing information system is the item number or part number. The names are interchangeable. The item number identifies raw material, purchased items, subsequent manufacturing levels, end items, and nonmaterial requirements such as tooling, documentation, preventative maintenance and labor hours.

The item number drives the entire inventory, manufacturing, and accounting process! It is imperative that item numbers are fully understood!

To receive the maximum benefits of a item number, some basic guidelines should be followed.

  • Establish a written company policy that defines how item numbers are established, creates a review and approval process to be followed before they are entered into the file, and designates who has access to and is responsible for maintaining the file.

  • Item numbers should be as short as practical. Six to eight spaces is recommended.

  • Keep item numbers all the same length.

  • Do not use significant item numbers.

  • Do not use embedded spaces or characters other than letters and numbers.

  • Since the pop-up windows will display similar items, use the beginning two or three characters of the item number to group similar items or item.

A different item number is assigned whenever one item is uniquely different from another, such as plastic and steel. Whenever a item change occurs in which the new item is not 100 percent interchangeable with the old item, the item number must change. In order to control unique item number assignment, companies need to establish rules pertaining to form, fit, and function.

  • Form defines the configuration of a item such as its shape, weight, size, or other parameters that make up the item.

  • Fit is determined by the ability of the item to physically replace or interface with another item.

  • Function relates to the results that the item is expected to meet.

Whenever one of these three items changes, a new item number is required. This can be tested by answering the question: Will it replace an existing item?

Item numbers should be as short as possible and all of the same length. They will be copied, keyed, and used constantly. The shorter the number, the more accurate data entry can be. Almost all complicated uses of item numbers tend to break down over time and in the process ruin BOM 's, drive inventory up, add significantly to costs, and cause never ending maintenance errors.

Often item numbers are made up of significant digits. Prior to computerization, this allowed people to more easily identify material content, design, etc. The problem with significant numbers is that their meaning is lost over time as conditions change. In addition, there is always an "exception to the rule" to be handled. Computers allow key information to be readily available without embedding it in the item number.

TIW strongly recommends the use of a "semi-significant" item number scheme. A semi-significant item number uses the first couple of characters as significant characters to classify the item. The remaining characters are nonsignificant and are assigned sequentially to related items as they are required.

Take, for example, a bicycle tire with a item number of TRKN01. The first two characters, TR, classify the item as a tire. The next two characters, KN, sub classify the item as a knobby tie. The 01 indicates that this is the first item number created for a knobby tire. The description field reads Tire, Knobby, Atlas, 24 inch.

With this item number it is easy to use the computer to group all tires together then subclass them according to style. Each style can have up to 99 variations that are fully described in the description field. The next knobby tire is assigned TRKN02.

The computer can easily find the correct item number knowing only that it seeks knobby tire (TRKN). Keep item numbers simple, straightforward and easily maintainable.

Properly addressing the item number structure is the first step to constructing a functional manufacturing and inventory system.


Importing Inventory Information

Login Security Type

Inventory > Item Master > Item Tab

Import Inventory Screen

Follow these steps to import inventory new or updated items, supplier items, or updating inventory :

  1. Navigate to Inventory > Item Master > Location tab

  2. Choose the Import button

  3. Choose the radio button that matches what is being imported

  4. Find the path and name of the Excel file

  5. Select the location destination for the info

  6. Choose the Ok button

Operating Notes

There are the four spreadsheet formats for importing information into Inventory as illustrated below.

The first line on the spreadsheet consists of the field titles that can be found in the Data Dictionary.

The import routines can import Excel 2007 or later.

Sample copies of these spreadsheets can be found with the ALERE sample company ALEREInc > Excel under the same names.

It is suggested storing these Excel files under your company's directory > Excel.

Importing New Items

Create a spreadsheet named ItemImport that looks as follows:

This spreadsheet has been split into two parts in order to fit this page.

Update Inventory Items

Create a spreadsheet named ItemUpdate that looks as follows:

Import Inventory Supplier Items

Create a spreadsheet named ItemSupplier that looks as follows:

Update Inventory Locations

Create a spreadsheet named ItemLocUpdate that looks as follows:


About Item Definition

Login Security Type

Inventory > Item Master

Item Master Screen

The purpose of the Item Definition is to:

  • Assign a unique item number and a description to an item.

  • Set up rules for the item.

  • Track the activity of the item.

Here are the steps to setting up an item definition file in inventory:

Establish an item number policy

The item number underlies many of the processes in an accounting system. Without tight control of its rules of construction, how it is created and entered into the item master file, and by whom, you will quickly lose the ability to retain inventory, sales and purchasing integrity.

Therefore, the first step in setting up an inventory item master file starts with developing a written item number policy and enforcing it.

Select an inventory valuation method

Average, Standard, LIFO, and FIFO inventory valuation methods are supported. A method must be selected before entering any information into the item master file.

Hint - Setting a method is accomplished on the Company Defaults screen in the Manager Module.

Enter items into the file

Entering a new item into the item master file requires that you be prepared beforehand with specific information, be ready to answer a number of questions, and make a number of decisions.

Hint - Familiarize your self with the information necessary to set up a new item by entering items into a sample company before entering them into your live company.

When you are ready to begin the steps may be:

  • Adding an item for the first time. This is the only step that needs to be done to set up an item number. Each of the other steps may be done in what ever order matches your requirements.

  • Setting the item up in inventory by establishing a location and starting quantity.

  • Linking pictures, graphics, or images to items.

  • Assigning lot numbers/traits/serial numbers to items that require that level of traceability.

  • Entering customer numbers for items.

  • Entering supplier information for items that are purchased.


Inventory Master - Item

Login Security Type

Inventory > Item Master > Item Tab

Managing Inventory Items

Operating Notes

The purpose of this screen is to add, define and maintain inventory items.

The data in the Item field may be dragged and dropped onto other fields such as a sales order line item field, the work order Item field, or a memo field.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Managing Inventory Items

Login Security Type

Inventory > Item Master

Item Master - Header Tab

A list of the goods, parts or materials required to perform the manufacturing process in stock and available for use. To be fully effective, this list should be continually updated so that it matches current and projected production needs.

Read more: http://www.businessdictionary.com/definition/manufacturing-inventory.html
A list of the goods, parts or materials required to perform the manufacturing process in stock and available for use. To be fully effective, this list should be continually updated so that it matches current and projected production needs.

Read more: http://www.businessdictionary.com/definition/manufacturing-inventory.html
A list of the goods, parts or materials required to perform the manufacturing process in stock and available for use. To be fully effective, this list should be continually updated so that it matches current and projected production needs.

Read more: http://www.businessdictionary.com/definition/manufacturing-inventory.html

Follow these steps to add a new item to ALEREs inventory:

  1. Navigate to Inventory and select Item Master.

  2. On the Item Master screen, click on the Add button.

  3. Enter the item information.

  4. Click on the Save button.

  5. On the Add Item Locations message, choose the locations where the item will be stocked.

Operating Notes

The purpose of this screen is to add, define and maintain inventory items.

A blank record is displayed if this is the first record being entered.

When entered, the system checks for duplicates. If there is a duplicate, the item creation process will be interrupted, and ALERE will display the duplicate entry.

Use the Load button to copy item information from another inventory item which can then be edited.

Enter a price for items that can be sold.

Set the price for an item at the highest price an item expected to be sold. Failure to do so can cause unintended consequences if the item is included in any pricing rules. For example, when the price is left at zero in inventory, and a pricing rule is created using the Unit Price option where each tier has a different price assigned to it, a sales order could be entered for the item prompting ALERE to select the lowest price, which will be zero.

The Add button and other tabs on the item screen become active when the header record is saved.

An item number may be used once established within the Header tab by saving the record.

An item number can only be deleted from ALERE if it has never had any activity, such as being received into inventory or shipped from inventory.

Follow on steps to item creation may include:

  • Setting the item up in inventory by establishing a location and starting quantity.

  • Linking pictures, graphics, or images to items.

  • Assigning lot numbers/traits/serial numbers to items that require that level of traceability.

  • Entering customer numbers for items.

  • Entering supplier information for items that are purchased.


Deleting Items

Login Security Type

Inventory > Item Master

Inventory Item Header Tab

An item number can be deleted if there has been no activity, such as shipping or receiving, by following these steps:

  1. Navigate to Inventory and select Item Master

  2. Go to the item to be deleted

  3. Click on the Delete button

  4. The message Record is Marked Delete message is displayed on the screen if the item has had not activity

Operating Notes

Once activity has taken place the item cannot be deleted because activity generates general ledger entries and deleting the item would cause the audit trail to be broken.

An item with activity cannot be deleted but may be made inactive which will prevent them from being saved on sales, purchase, transfer or work orders. They also cannot be released from sales, purchase, transfer or work orders.

Another approach is to remove items by using a key change to rename them to an obsolete number.

For example, item number MBBA01 could be changed to the item number OBSOLETE. This preserves the audit trail while merging old item numbers into one generic number.

Make sure that there is none on hand at any location and that there is no value for the item in inventory before performing a key change.

Click the Delete button again to undelete the record.

The record will remain until the files are packed and reindexed.


Changing Lot, Serial, or Trait Information

Changing Lot ID, Serial ID, and Trait Information

As of ALERE v18, the Lot ID, Serial ID, and Trait information on the Item Master screen can now be changed from lot numbered, serialized, or trait-associated parts to non-lot, non-serialized, and non-trait parts, or vice versa, regardless of current stock levels or inclusion of the item on open orders of any type.

To change the Lot ID, Serial ID, or Trait information:

  • Navigate to Inventory > Item Master > Item Tab
  • Change the Lot ID, Serial ID, or Trait to the new desired status.

Limitation Note: If there are currently on-hand quantities, an item's Lot ID or Serial ID cannot be changed to 'On Receipt.'

Operating Note: Copying older 'Complete' or 'Voided' orders will use the current settings in the Item Master


Inventory Master - Location

Login Security Type

Inventory > Item Master > Location Tab

Managing Locations

Operating Notes

The purpose of this screen is to manage inventory locations for an item.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Managing Locations

Login Security Type

Inventory > Item Definition > Location tab

Inventory Item Screen - Location Tab

The purpose of this screen is to define and maintain the locations where inventory is available.

Follow these steps to add a new inventory location for an item:

  1. On the Item Master Location tab select the Add button

  2. Enter the location and item information

  3. Click on the Save button

  4. The location is added to the grid

Operating Notes

The purpose of this screen is to manage inventory locations for an item.

A blank record is displayed if this is the first record being entered and the Add button is not available.

The first record can be immediately entered.

Company locations that store inventory must be setup before they are used by an item.

They can be added by going to Manager > Company > Select your company (first company on list) > Location tab > Add button.

The screen-on-screen function allows locations to be added while you are entering an item location.

The selling unit of measure is automatically set the same as the stock unit of measure and the conversion factor is set as 1.000.

This is done to help prevent entry errors and the information may be modified if required.


Deleting Locations

Login Security Type

Inventory > Item Definition > Location tab

Inventory Item Screen - Location Tab

Follow these steps to delete an inventory location for an item:

  1. On the Inventory Item screen go to the item which has the location to be deleted

  2. Go to the Location tab and select the location from the grid

  3. Click on the Delete button

  4. A Record is Marked Delete message is displayed.

Operating Notes

A location for an item can not be deleted if there is any quantity on hand or there has been activity involving that location within the current fiscal year.

Click the Delete button again to undelete the record.

The record will remain until the files are packed and reindexed.


Inventory Master - Image

L ogin Security Type

Inventory > Item Master > Image Tab

Managing Images

Operating Notes

The purpose of this screen is to allow up to two images and two descriptions to be assigned to an item.


Managing Images

Login Security Type

Inventory > Item Master > Image tab

Inventory Item Screen - Image Tab

The purpose of this screen is store images and descriptions of inventory items and provide a way of supporting document management of related information.

Follow these steps to add an image for an item in inventory:

  1. On the Inventory Item screen for the item go to the Image tab

  2. Enter the name and path of an image into either the Image1 or Image2 fields

  3. Click on the Save button

Operating Notes

The purpose of this screen is to allow up to two images and two descriptions to be assigned to an item.

Each item may have one or two images associated with it.

There are four acceptable image formats: .ICO, .BMP, .GIF, and .JPG.

The selected image is immediately displayed.

The size of an image may be changed by using the Dynamic Screen Sizing feature.

Special notes or text may be added to each image in the description fields.


About the ID Tab

Login Security Type

Inventory > Item Master > ID tab

Inventory Master Screen ID Tab

The purpose of the ID tab is to provide an overview of the lot/serial/trait stock and assign ID's when necessary.

Filtering the List

The screen uses Treevision to show the locations where there is stock of the item and the status of the lot/serial/trait material on hand.

Material received into inventory without ID assignments may be reviewed and assigned lot/serial/trait ID's.

A normally operating company may have a large quantity of an item spread over many locations and using various combinations of lots, serial numbers and traits.

Up to three criteria can be used to filter the list on the Treevision portion of the screen.

The filter criteria are

  • None - No filter criteria is used.

  • Bin - Filters based on the bin.

  • Expires After - Filters based on lots expiring after the date entered.

  • Expires Before - Filters based on lots expiring before the date entered.

  • Inspection - Filters based on the inspection status of lots.

  • Location - Filters based on location.

  • Lot Number - Filters based on lot number.

  • Serial Number - Filters based on serial number.

  • Store - Filters based on store.

  • Trait 1 - Filters based on trait 1.

  • Trait 2 - Filters based on trait 2.

  • Trait 3 - Filters based on trait 3.

Here is an example of how to us the filter criteria:

If you are working with many locations and want to limit the list of locations shown, then set one of the Filter Criteria combo boxes to Location and enter the specific location ID into the Filter Condition field below it and select the Refresh button.

You can also enter a partial location ID and which will limit the list to the location ID's starting with that partial entry.

In addition to the filter criteria, the list may be limited by choosing one of the radio buttons to list stock whose ID's can be changed and stock whose ID's cannot be changed.

Assigning ID's

When material is received into inventory without an ID, then before it can be specifically allocated or shipped ID's must be assigned.

This is done by finding that stock and using the ID button.

It may be necessary to do a mixture of serial number, lot and trait assignments as it is possible that an item may have all three.


Inventory Master - ID

Login Security Type

Inventory > Item Master > ID Tab

Managing ID's

Operating Notes

The purpose of the ID tab is to provide an overview of the lot/serial/trait, in stock or not, and assign lot or serial ID's where necessary.


Managing ID's

Login Security Type

Inventory > Item Master > ID tab

Item Master Screen ID Tab

The purpose of the ID tab is to provide an overview of the lot/serial/trait, in stock or not, and assign IDs where necessary.

Viewing lot/serial/trait items

The availability of the ID button on the screen may be used to indicate whether the item is lot numbered, serial-numbered, or uses traits.

When the ID button is active, Treevision provides an overview of different locations, stores, bins, lots, serial numbers, and traits associated with this item in inventory.

Click on the plus (+) sign to expand the tree structure and drill down to view lots, serial numbers, and traits.

Assigning or editing lot/serial/trait items

Use the ID button to display the Serial/Lot/Trait Assignment screen.

The matching screen to the type of ID being viewed is displayed.

This screen will display the IDs already assigned to the item.

They may be edited by using the Auto ID button.


About Serial Numbers

Login Security Type

Inventory > Item Master

Inventory Master Screen

A serial number is a unique number that is assigned to a single piece as identification.

It will never be used again for similar pieces.

The main purpose of a serial number is to permit the piece to be traced from its point of origin to the final user.

A serial number can be up to 25 spaces wide and alphanumeric.

A manufacturer usually assigns serial numbers but they can also be assigned by other sources such as a wholesaler or a distributor.

You have control over which items are serialized and when serial numbers are assigned:

  • On receipt from a supplier.

  • When finished goods are placed in inventory by the ALERE Manufacturing package.

  • During the time the item is present in inventory.

  • As shipping is taking place.

Key Concept for Serial Numbers

To use serial numbers an item must have the "Stocking" Item Attributes checked in inventory.

To set an item in inventory to use serial numbers the Serial ID combo box must be changed from "Not Used" to one of the following:

Before Ship - Serial numbers must be assigned to this item before shipping.

On Receipt - Serial numbers must be assigned to this item when it is received.

However, if there are ones already in stock then use the "Before Ship" setting first, assign the serial numbers, and then change the setting to "On Receipt".

In ALERE, serial numbers can be assigned to the pieces in a lot.

This is important because you can then control lots that contain serial numbered material.

During the sales process, serial numbers can be specifically allocated to an order and chosen when the order is being shipped.


Serial/Lot/Trait Assignment for Order - Serial


Setting Up To Use Serial Numbers

Login Security Type

Inventory > Item Master

Item Master - Item tab

Follow these steps to prepare for use of serialized items in inventory:

  1. On the Inventory Item screen go to the item

  2. On the Header tab make sure the Item Attribute Stocking is checked

  3. Change the Serial ID combo box from Not Used to either Before Ship or On Receipt

  4. Select the Save button

Operating Notes

An item in inventory may be setup to handle serial numbers at the time the item is entered or anytime thereafter.

Once an item has been set to handle serial numbers and stock has been serialized, the serial number support cannot be turned off.

If the item is stocked and is subsequently changed to use serial numbers, then serial numbers will need to be assigned to the items in stock unless the Before Ship method is used.


Assigning Serial Numbers

Login Security Type

Inventory > Item Master > ID tab

Serial/Lot/Trait Assignment Screen

Follow these steps to assign serial numbers to items in inventory:

  1. On the Inventory Item screen go to the item and select the ID tab

  2. Click on a location containing stock with serial numbers and click on the ID button

  3. Choose On Hand from the Inventory ID message

  4. On the Serial/Lot/Trait Assignment screen assign serial numbers to each line item until the are no unassigned quantities

  5. Click on the Save button

Operating Notes

If an item has not been assigned serial numbers when it was received into inventory, then before it can be allocated or shipped on an order, those serial numbers must be assigned to the quantity that is in stock.

The Treevision portion of the screen will list the item and then below it the locations where there is stock of the item.

If working with many locations and want to limit the list of locations shown, then set one of the Filter Criteria combo boxes to Location and enter the specific location ID into the Filter Condition field below it and select the Refresh button.

A partial location ID will limit the list to the location ID's starting with that partial entry.

The Unassigned field shows the quantity that requires assignment of serial numbers.

Each item takes up one line on the grid and one ID number.

Items that have not been assigned a serial number are grouped first on the grid.

There are two ways to assign serial numbers.

One is by clicking on one of the empty fields in the Serial Number column and entering a serial number.

Then repeating this process until the entire quantity has been assigned.

This way works best for a small quantity of assignments or when the serial numbers are non-sequential.

For a large group of items whose serial numbers are sequential use the Auto button which will bring up the Assignment screen.

It may be necessary to do a mixture of serial number, lot and trait assignments as it is possible that an item may have all three.

The screen will automatically adjust to accommodate any mixture of assignments.


About Lot Numbers

Login Security Type

Inventory > Inventory Master

Inventory Master Screen

A lot number is a way of identifying a homogeneous quantity of material.

Sometimes it is called a batch number or a mix number.

The main purpose of lot numbers is to make it possible to trace materials used to manufacture a particular item.

A lot number can be up to 12 spaces wide and alphanumeric.

A manufacturer usually assigns lot numbers but they can also be assigned by other sources such as a wholesaler or a distributor.

You have control over which items are lot numbered and when lot numbers are assigned:

  • On receipt from a supplier.

  • When finished goods are placed in inventory by the ALERE Manufacturing package.

  • During the time the item is present in inventory.

  • As shipping is taking place.

Key Concept for Lots

To use lots an item must have the "Stocking" Item Attributes checked in inventory.

To set an item in inventory to use lots the Lot ID combo box must be changed from "Not Used" to one of the following:

Before Ship - Lot numbers must be assigned to this item before shipping.

On Receipt - Lot numbers must be assigned to this item when it is received.

Inspect - Lot numbers must be assigned and the lots inspected before shipping. Inspection status has four designations:

N - Not Applicable

U - Uninspected

P - Passed

F - Failed

Degrades - Lot numbers must be assigned and the expiration date entered before shipping. This setting allows the lot to still be used after the expiration date but you will be asked for permission before it can be issued.

Expires - Lot numbers must be assigned and the expiration date entered before shipping. This setting does not allow the lot to still be used after the expiration date.

Lots can be set up to track costs by checking the Lot Costing checkbox on the Company Defaults screen.

Upon receipt of a designated lot cost item, the cost of that lot will be recorded.

At the point of issue, the received lot cost will be used for that item.

The designated accounting cost method (average, standard, LIFO or FIFO) will be used for all items not marked as "Lot Costed".

To use lot costing the lot number and cost must be assigned upon receipt.

Quantities may be changed on existing lots if the Receive into Existing Lots checkbox on the Company Defaults screen is checked.

If lot costing is being used and the costs are the same, then the quantity is simply added.

If the costs are different, then three options are provided.

  • Change the lot cost by averaging the costs across all locations.

  • Maintain the existing lost cost and charge the difference to the purchase variance account.

  • Cancel and enter a new lot at the new cost.

Serial numbers can be assigned to the pieces in a lot.

This is important because you can then control lots that contain serial numbered material.

Traits can be assigned to the pieces in a lot.

This is important because you can then control lots that contain items with traits.

During the sales process, lot numbers can be specifically allocated to an order and chosen when the order is being shipped.


Serial/Lot/Trait Assignment for Order - Lot Expires


Serial/Lot/Trait Assignment for Order - Lot Inspect


Setting Up To Use Lots

Login Security Type

Inventory > Inventory Master > Item Master Tab

Item Master - Item Master Tab

Follow these steps to prepare for use of lot numbered items in inventory:

  1. On the Inventory Item screen go to the item

  2. On the Header tab make sure the Item Attribute Stocking is checked

  3. Change the Lot ID combo box from Not Used to one Before Ship, On Receipt, Inspect, Degrades, or Expires

  4. Click on the Save button

Operating Notes

An item in inventory may be setup to handle lot numbers at the time the item is entered or anytime thereafter.

Once an item has been set to handle lot numbers and stock has been assigned lot numbers, the lot support cannot be turned off.

Stock for the item may now be assigned lot numbers.

If the item is stocked and is changed to use lots, then lot numbers will need to be assigned to the items in stock unless the Before Ship method is used.


Assigning Lots

Login Security Type

Inventory > Item Master > ID tab

Serial/Lot/Trait Assignment Screen

Follow these steps to assign lot numbers to items in inventory:

  1. On the Inventory Item screen, go to the item and select the ID tab.

  2. Click on a location containing stock with lot numbers and click on the ID button.

  3. Choose On Hand from the Inventory ID message.

  4. On the Serial/Lot/Trait Assignment screen, assign lot numbers and distribute quantities until there are no unassigned quantities.

  5. Click on the Save button.

Operating Notes

If a lot-numbered item has not been assigned lot numbers when it was received into inventory, then before it can be allocated or shipped on an order, those lots must be assigned.

The Treevision portion of the screen will list the item and then, below it, the locations where there is stock of the item.

If working with many locations and want to limit the list of locations shown, then set one of the Filter Criteria combo boxes to Location and enter the specific location ID into the Filter Condition field below it and select the Refresh button.

A partial location ID can be used to limit the list to the location IDs starting with that partial entry.

The Unassigned field shows the quantity that requires the assignment of lots.

That quantity needs to be distributed among the other lines on the grid and/or added to new lines with different lot numbers.

To increase the existing quantity on a line, click on a quantity and enter the new amount or double click on the quantity and enter the amount from the calculator.

Select the Add button to add a new line,

A new line will be added to the bottom of the grid and the remaining unassigned quantity will be entered.

Accept or change that quantity and then enter the lot number.

Repeat this process until the entire quantity has been assigned.

It may be necessary to do a mixture of serial number, lot and trait assignments as it is possible that an item may have all three.

The screen will automatically adjust to accommodate any mixture of assignments.


Inspecting Lots

Login Security Type

Inventory > Item Master > ID tab

Serial/Lot/Trait Assignment Screen

Follow these steps to assign lot numbers to items in inventory:

  1. On the Inventory Item screen go to the item and select the ID tab

  2. Click on a location containing stock with lot numbers and click on the ID button

  3. Choose On Hand from the Inventory ID message

  4. On the Serial/Lot/Trait Assignment screen review the lots and go to the Inspect column and change the letters there to N - Not Applicable, U - Uninspected, P - Passed, or F - Failed until the inspections are complete

  5. Click on the Save button

  6. Click on the Refresh button to update the Treevision list with changes

Operating Notes

The lot for an item is normally received as "uninspected".

The lot goes through an inspection process once in inventory.

The Treevision portion of the screen will list the item and then below it the locations where there is stock of the item and the inspection status.

If working with many lots and want to limit the list to only those that require inspection, then set one of the Filter Criteria combo boxes to Inspection and enter "U" for uninspected into the Filter Condition field below it and select the Refresh button.

This will limit the Treevision display to uninspected lots.

The Serial/Lot/Trait Receiving screen for lots is displayed.

A lot requires that it has an inspection status of P or Passed before it can be issued from inventory.

A lot with a F or Failed status cannot be issued.

The lot needs to be

  • Returned to the supplier for replacement if it was purchased.

  • Returned to manufacturing if it was made.

  • Reinspected and given a P.

  • Scrapped using an inventory adjustment.

Since an item which has failed inspection cannot be issued, it must be transferred to a "failed inspection" warehouse location.

Mark the item as passed and immediately make the transfer when ready to do that.

Once in that "failed inspection" warehouse location the lot can be returned, remanufactured or removed from inventory with an adjustment.

If MRP is being used, then exclude the "failed inspection" warehouse location from the calculations.

The process of changing the lot inspection status can be password protected.

See the login security type above for the code.


About Traits

Login Security Type

Inventory > Item Master

Item Master Screen

A trait is a distinguishing characteristic of an item or group of items.

You have control over which items have traits and when they are assigned:

  • On receipt from a supplier.

  • When finished goods are placed in inventory by the ALERE Manufacturing package.

  • During the time the item is present in inventory.

  • As shipping is taking place.

Key Concept for Traits

Each item in inventory can have up to three unique traits assigned. For example a T-shirt may have style, size, and color traits.

Traits allow one item number to be used for items that have the same cost but differ in characteristics.

Lets say the T-shirt that was just mentioned had 10 styles, came in six sizes, and you could choose from 20 colors.

Normally that would mean that 10 x 6 x 20 or 1,200 item numbers would need to be added to inventory to cover all the different offerings.

Using traits, only one item number is needed and the style, size and color is selected when the order is taken.

Before traits can be assigned to items in inventory they must first be defined.

This is done in Manager > Global Codes.

Go there, set the Definition Type to Traits and add the different traits you expect to use.

The list of answers for each trait are entered in the Remarks section one per line.

For example: If the trait is COLOR in the Remarks section you might add:

  • White

  • Red

  • Green

  • Black

  • Silver

These answers comprise the pop up list when assigning them to quantities in inventory.

They can be up to 12 characters wide.

See About Coded Definitions for further information.

Once you have established a library of traits, then they can be assigned to items in inventory.

See Setting Up To Use Traits for further information.

After an item is set up to use traits, then you can receive/assign inventory quantities to the different traits.


Serial/Lot/Trait Assignment for Order - Traits


Setting Up To Use Traits

Login Security Type

Inventory > Inventory Master > Item tab

Item Master - Item Tab

Follow these steps to prepare for use of items with traits in inventory:

  1. On the Code Definitions screen go to the TRA (Traits) definition

  2. Add as many Traits and their definitions as required

Operating Notes

As was mentioned in About Traits, each item in inventory may have up to three traits assigned to it from a pre-defined list set up in Code Definitions.

An item does not have to be an item that is stocked in order to use traits.

If the item is stocked and is changed to use traits, then traits will need to be assigned to the items in stock.

Once a stocking item has been set to handle traits and stock has been assigned traits, the trait support cannot be turned off.


Assigning Traits

Login Security Type

Inventory > Item Master > ID tab

Serial/Lot/Trait Assignment Screen

Follow these steps to assign traits to items in inventory:

  1. On the Inventory Item screen go to the item and select the ID tab

  2. Click on a location containing stock with traits and click on the ID button

  3. Choose On Hand from the Inventory ID message

  4. On the Serial/Lot/Trait Assignment screen assign Traits and distribute quantities until the are no unassigned quantities

  5. Click on the Save button

Operating Notes

If an item has not been assigned traits when it was received into inventory, then before it can be allocated or shipped on an order, those traits must be assigned to the quantity that is in stock using the Inventory ID tab.

The Treevision portion of the screen will list the item and then below it the locations where there is stock of the item.

If working with many locations and want to limit the list of locations shown, then set one of the Filter Criteria combo boxes to Location and enter the specific location ID into the Filter Condition field below it and select the Refresh button.

A partial location ID will limit the list to the location ID's starting with that partial entry.

The Unassigned field shows the quantity that requires assignment of traits.

To increase the existing quantity on a line, click on a quantity and enter the new amount or double click on the quantity and enter the amount from the calculator.

Select the Add button to add a new line.

A new line will be added to the bottom of the grid and the remaining unassigned quantity will be entered.

Accept or change that quantity and then enter the traits by double clicking on a trait field and selecting one of the choices from the list.

Should a new line be added that matches another existing line, their quantities will be summed into a single line when the screen is saved or exited.

Repeat this process until the entire quantity has been assigned.

It may be necessary to do a mixture of serial number, lot and trait assignments as it is possible that an item may have all three.

The screen will automatically adjust to accommodate any mixture of assignments.


Inventory Master - Customer

L ogin Security Type

Inventory > Item Master > Customer Tab

Managing Customer Item Numbers

Operating Notes

The purpose of this screen is to associate the internal inventory item number with the customer number for the same item.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Inventory Master - Supplier

L ogin Security Type

Inventory > Item Master > Supplier Tab

Managing Supplier Item Numbers

Operating Notes

The purpose of this screen is to associate the internal inventory item number with the suppler number for the same item.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Inventory Master - Activity

L ogin Security Type

Inventory > Item Master > Activity Tab

Managing Activities

Operating Notes

The purpose of the Activity tab is to see a traceable list of activities related to a document or process.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Inventory Master - Documents

L ogin Security Type

Inventory > Item Master > Documents Tab

Managing Documents

Operating Notes

The purpose of this tab is to allow digital information, external to ALERE, to be stored and associated with corresponding ALERE information.

This tab is automatically added to the Item Master screen when the InTouch module is present otherwise it is unavailable.


About the Shipping Process

Login Security Type

Inventory > Shipping

Inventory Shipping - Complete Tab

The Shipping option in inventory provides an alternative to shipping orders one-at-a-time through an order.

Instead, a list of orders may be reviewed and mass shipped.

This method:

  1. Speeds up the process of shipping.

  2. Provides a dedicated procedure for the company shipping department.

Key Concepts - Mass Shipping

  • Orders can be shipped using the shipping process available in inventory, the one in transfers, and the one in sales. Shipping can also be accomplished using a combination of those different processes. For example - A sales order can be partially shipped from the Status tab and then the remainder shipped using the inventory shipping process.

  • Sales orders may be shipped without being invoiced. The shipped orders can then be reviewed and invoiced at a later time.

  • Any combination of sales orders, transfer orders or purchase returns may be mass shipped.

  • To ship an order complete means that the quantity remaining on each line on an order is shipped.

  • To ship an order partial means that an order is selected from the list then the quantity to ship on each line item is specified.


Inventory Shipping - Complete

Login Security Type

Inventory > Shipping > Inventory Shipping > Complete Tab

Shipping Multiple Orders Complete

Operating Notes

The purpose of this screen is to completely ship those orders which have sufficient inventory on hand.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Shipping Multiple Orders Complete

Login Security Type

Inventory > Shipping > Inventory Shipping > Complete Tab

Inventory Shipping - Complete Tab

Follow these steps:

  1. Navigate to Inventory and select Shipping

  2. Complete the choose/choices/filters/fields on the top of the screen

  3. Click the On Hand button

  4. Select the Ship button

  5. Complete the information required by items whose Ask button has been checked

Operating Notes

The purpose of this screen is to completely ship those orders which have sufficient inventory on hand.

The shipping process is complete.

Repeat these steps to ship another group of orders.

The following actions occur when shipping sales orders:

  • The credit status of the customer is checked. If the status is Hold then no shipping is allowed without password approval.

  • The shipping date is compared against the Valid Until date on the Header tab of the order. If the expiration date is exceeded, the Order Expired screen is displayed. Choose to continue with the shipping process or cancel it for that order.

  • If shipping charges are required, the Shipping Charges screen is displayed. Enter the charges and continue.

  • If the choice to select the locations to ship non-lot/serialized items from has been made, the Issue From Location screen is displayed. Choose the locations from which to ship and the quantities then continue.

  • If the item is lot/serial numbered the Serial/Lot Assignment screen is displayed. Select the items to be issued and continue.

  • The items are shipped.

  • The status of the orders that were shipped is changed to Completed.

  • An invoice is created, if that option was selected, with a status of Accepted for each sales order that was shipped.

  • The appropriate GL journal entries are made.

  • The orders that were shipped are removed from the screen.

The following actions occur when shipping transfer orders:

  • If shipping charges are required, the Shipping Charges screen is displayed. Enter the charges and continue.

  • If the choice to select the locations to ship non-lot/serialized items from has been made, the Issue From Location screen is displayed. Choose the locations from which to ship and the quantities then continue.

  • If the item is lot/serial numbered the Serial/Lot Assignment screen is displayed. Select the items to be issued and continue.

  • The items are shipped.

  • The status of the orders that were shipped is changed to Completed.

  • The appropriate GL journal entries are made.

  • The orders that were shipped are removed from the screen.

The following actions occur when shipping purchase returns:

  • The shipping date is compared against the Valid Until date on the Header tab of the order. If the expiration date is exceeded, the Order Expired screen is displayed. Choose to continue with the shipping process or cancel it for that order.

  • If shipping charges are required, the Shipping Charges screen is displayed. Enter the charges and continue. The charges are added to the value of the return and increase the credit on your account.

  • If the choice to select the locations to ship non-lot/serialized items from has been made, the Issue From Location screen is displayed. Choose the locations from which to ship and the quantities then continue.

  • If the item is lot/serial numbered the Serial/Lot Assignment screen is displayed. Select the items to be issued and continue.

  • The items are shipped.

  • The status of the orders that were shipped is changed to Completed.

  • A debit memo is created, with a status of Accepted, for each return order that was shipped if the Ship and Invoice option was selected.

  • The appropriate GL journal entries are made.

  • The orders that were shipped are removed from the screen.


Inventory Shipping - Partial

Login Security Type

Inventory > Shipping > Inventory Shipping > Partial Tab

Shipping Orders Partially

Operating Notes

The purpose of this screen is to partially ship an order.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Shipping Orders Partially

Login Security Type

Inventory > Shipping > Inventory Shipping > Partial Tab

Inventory Shipping - Partial Tab

Follow these steps to partially ship an order:

  1. Navigate to Inventory and select Shipping

  2. Complete the choose/choices/filters/fields on the top of the screen

  3. Checkmark the order that will be shipped partially

  4. Click on the Partial tab

  5. Choose to Ship and Invoice or Ship Only

  6. Choose whether or not to enter shipping charges during the shipping process

  7. Checkmark the lines on the order to be shipped in whole

  8. Enter a quantity in the Ship Qty column for lines to be shipped partially

  9. Select the Ship button

  10. Complete the information required by items whose Ask button is checked

Operating Notes

The purpose of this screen is to partially ship an order.

Specify the location, store and bin from which to issue items in inventory is done on a line-by-line basis by clicking on the buttons in the Ask column.

If the item being shipped is lot/serial numbered, then the Ask button is automatically checked.

During shipping the following actions occur:

  • The shipping date is compared against the Valid Until date on the Header tab of the order. If the expiration date is exceeded, the Order Expired screen is displayed. Choose to continue with the shipping process or cancel it for that order.

  • If entering shipping charges, the Shipping Charges screen is displayed where the charges are entered.

  • If the choice is to select the locations to ship non-lot/serialized items from, the Issue From Location screen is displayed. Choose the locations from which to ship and the quantities then continue.

  • If the item is lot/serial numbered, then Serial/Lot Assignment screen is displayed.

  • The items are shipped.

  • The status of the order is changed to Completed if the entire quantity was shipped or Partial if only part of it was shipped.

  • An invoice is created, with a status of Accepted, for the sales order that was shipped if that option was selected.

  • The appropriate GL journal entries are made.

  • The order that was shipped is removed from the list on the Complete tab.

The shipping process is complete for this order.

Repeat these steps to ship another order.


About the Receiving Process

Login Security Type

Inventory > Receiving

Inventory Receiving Screen

The Receiving option in inventory provides an alternative to receiving orders one-at-a-time through an order. Instead, a list of orders may be reviewed and mass received. This method:

  1. Speeds up the process of receiving.

  2. Provides a dedicated procedure for the company receiving department.

Key Concepts - Mass Receiving

  • Orders can be received using the process available in inventory, the one in purchases and the one in transfers. Receiving can also be accomplished using a combination of the different processes. For example - A purchase order can be partially received from the Status tab on the order and then the remainder received using the inventory receiving process.

  • The orders that are listed on the Inventory Receiving screen are automatically filtered so that no orders that are pending orders, or on hold, or whose valid date has been exceeded, or have been completely received are displayed.

  • Purchase orders may be received without creating a payable. The received orders can then be reviewed and a payable created at a later time.

  • Orders are received one invoice at a time when they are also being released to create a payable.

  • Any combination of purchase orders, sales returns, and transfers may be mass received provided no payables are being created.

  • To receive an order complete means that the quantity remaining on each line on an order is received.

  • To receive an order partial means that an order is selected from the list then the quantity to receive on each line item is specified.


Inventory Receiving - Complete

Login Security Type

Inventory > Receiving > Complete Tab

Receiving Multiple Orders Complete

Operating Notes

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Receiving Multiple Orders Complete

Login Security Type

Inventory > Receiving

Inventory Receiving Screen

Follow these steps to only receive complete multiple orders:

  1. Navigate to Inventory and select Shipping

  2. On the Inventory Receiving screen select the order types and set the filters to display only the orders to be received

  3. Select the Receive Only under Receive Activity

  4. Select which orders to receive by clicking on the button in the Rcv column that corresponds to those orders

  5. Click on the button in the Ask column to specify the store and bin where items will be received

  6. Select the Receive button

  7. Complete the Assign Receiving Location for Order screen for any orders that have the Ask button checked

  8. Complete the Serial/Lot/Trait Receiving for Order screen for any items requiring identification

Operating Notes

The items are received and the orders are removed from the Inventory Receiving screen.

See below for he list of actions that occur for each type of order.

The receiving process is complete.

Repeat this process as necessary for additional orders that are to be received using a different set of filters.

Follow these steps to receive and release to payables complete multiple orders:

  1. On the Inventory Receiving screen select the order types and set the filters to display only the orders to be received

  2. Select the Receive and Release under Receive Activity

  3. Enter the supplier's invoice number if receiving and releasing a purchase order

  4. Select which orders to receive by clicking on the button in the Rcv column that corresponds to those orders

  5. Click on the button in the Ask column to specify the store and bin where items will be received

  6. Select the Receive button

  7. Complete the Assign Receiving Location for Order screen for any orders that have the Ask button checked

  8. Complete the Serial/Lot/Trait Receiving for Order screen for any items requiring identification

Operating Notes

Only one purchase order may be received and released as a payable at a time.

See below for he list of actions that occur for each type of order.

The receiving process is complete.

Repeat this process as necessary for additional orders that are to be received using a different set of filters.

The following actions occur for:

Purchase Orders

  • If selecting locations in which to receive non-serial/lot/trait items has be chosen, the Assign Receiving Location for Order screens are displayed. Choose the locations and the quantities then continue.

  • If the order has serial/lot/trait items and the Ask button has been checked, the appropriate Serial/Lot/Trait Assignment screens are displayed after the Assign Receiving Location for Order screen. Specify the location or locations in inventory in which they are to be placed and assign the serial/lot/traits.

  • The items are received.

  • An accounts payable with the status of Accepted is created for orders being released to payables.

  • The appropriate GL transactions are made.

  • The message Receipts Exceed Payables is displayed on purchase orders anytime the total amount received is greater than the total amount released to AP. The message Payables Exceed Receipts is displayed when the total amount released to AP is greater than the amount received.

  • The orders that were received are removed from the screen.

  • The status is marked as Partial on purchase orders that have not been completely received and released to payables. Orders that are completely received and released to AP should be closed by using the Done button on the Status tab. This will mark the order as Completed.

Transfer Orders

  • If selecting locations in which to receive items, the Assign Receiving Location for Order screen is displayed. Choose the locations and the quantities then continue.

  • The items are received.

  • The appropriate GL transactions are made.

  • The message Receipts Exceed Shipments is displayed on transfer orders anytime the total amount received is greater than the total amount shipped. The message Shipments Exceed Receipts is displayed when the total amount shipped is greater than the amount received.

  • The orders that were received are removed from the screen.

  • The status is marked as Partial on transfer orders that have not been completely received or shipped. Orders that are completely shipped and received are marked as Completed.

Sales Returns

  • If selecting locations in which to receive items, the Assign Receiving Location for Order screen is displayed. Choose the locations and the quantities then continue.

  • The items are received.

  • The appropriate GL transactions are made.

  • The orders that were received are removed from the screen.

  • The status is marked as Partial on orders that have not been completely received. Orders that are completely received are marked as Completed.


Inventory Receiving - Partial

Login Security Type

Inventory > Receiving > Partial Tab

Receiving Orders Partially

Operating Notes

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Receiving Orders Partially

Login Security Type

Inventory > Receiving > Partial Tab

Receiving Screen

The purpose of this screen is to allow items on an order to be individually received either partially or completely.

Follow these steps:

  1. Navigate to Inventory and select Shipping

  2. Complete the choose/choices/filters/fields on the top of the screen

  3. Select which order to receive by clicking on the button in the Rcv column that corresponds to that order

  4. Click on the Partial tab

  5. Select Receive Only or Receive and Release under Receive Activity

  6. Enter the invoice number if Receive and Release was chosen

  7. On the first item to be received and enter the quantity

  8. Click on the button in the Ask column to specify the store and bin

  9. Repeat for each line to be received

  10. Select the Receive button

  11. Complete the Assign Receiving Location for Order screen for each line as necessary

  12. Complete the Serial/Lot/Trait Receiving for Order screen for any items requiring identification

Operating Notes

The items are received and the orders are removed from the Inventory Receiving screen.

Repeat this process as necessary for additional orders that are to be received using a different set of filters.

Purchase Orders

  • If selecting locations in which to receive non-serial/lot/trait items has be chosen, the Assign Receiving Location for Order screens are displayed. Choose the locations and the quantities then continue.

  • If the order has serial/lot/trait items and the Ask button has been checked, the appropriate Serial/Lot/Trait Assignment screens are displayed after the Assign Receiving Location for Order screen. Specify the location or locations in inventory in which they are to be placed and assign the serial/lot/traits.

  • The items are received.

  • An accounts payable with the status of Accepted is created for orders being released to payables.

  • The appropriate GL transactions are made.

  • The message Receipts Exceed Payables is displayed on purchase orders anytime the total amount received is greater than the total amount released to AP. The message Payables Exceed Receipts is displayed when the total amount released to AP is greater than the amount received.

  • The orders that were received are removed from the screen.

  • The status is marked as Partial on purchase orders that have not been completely received and released to payables. Orders that are completely received and released to AP should be closed by using the Done button on the Status tab. This will mark the order as Completed.

Transfer Orders

  • If selecting locations in which to receive items, the Assign Receiving Location for Order screen is displayed. Choose the locations and the quantities then continue.

  • The items are received.

  • The appropriate GL transactions are made.

  • The message Receipts Exceed Shipments is displayed on transfer orders anytime the total amount received is greater than the total amount shipped. The message Shipments Exceed Receipts is displayed when the total amount shipped is greater than the amount received.

  • The orders that were received are removed from the screen.

  • The status is marked as Partial on transfer orders that have not been completely received or shipped. Orders that are completely shipped and received are marked as Completed.

Sales Returns

  • If selecting locations in which to receive items, the Assign Receiving Location for Order screen is displayed. Choose the locations and the quantities then continue.

  • The items are received.

  • The appropriate GL transactions are made.

  • The orders that were received are removed from the screen.

  • The status is marked as Partial on orders that have not been completely received. Orders that are completely received are marked as Completed.


About Drop Ship Recording

Login Security Type

Inventory > Drop Ship Recording

Drop Ship Recording Screen

The Drop Ship Recording screen is designed to allow you to quickly record the shipment of orders from suppliers to customers.

When this is done drop ship purchase orders are marked as received and the matching sales orders are marked as shipped.

There are two ways of recording the shipments. Use the Complete tab when you want to choose from a list of purchase orders and record that all drop ship items and quantities on the orders are received in total.

Use the Partial tab when you want to choose which item lines and quantities are received one purchase order at a time.


Record Drop Ship - Complete

Login Security Type

Inventory > Record Drop Ship > Complete Tab

Record Complete Drop Shipments

Operating Notes

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Record Complete Drop Shipments

Login Security Type

Inventory > Record Drop Ship

Record Drop Ship Screen Complete Tab

The Complete tab is used to record the receipt of many drop ship purchase orders simultaneously.

Follow these steps:

  1. Navigate to Inventory and select Record Drop Ship

  2. On the Inventory Receiving screen select the order types and set the filters to display only the orders to be received

  3. Select the Receive Only under Receive Activity

  4. Select which orders to receive by clicking on the button in the Rcv column that corresponds to those orders

  5. Click on the button in the Ask column to specify the store and bin where items will be received

  6. Select the Record button

  7. Complete the Assign Receiving Location for Order screen

  8. Complete the Serial/Lot/Trait Receiving for Order screen for any items requiring identification

Using the Complete Tab

Use the fields in the Filter box to limit the list of purchase orders displayed on the grid.

The Record Date will be used when posting to the purchase and sales orders.

Double left clicking on an Order ID will drill down to that order and display it.

As the purchase orders are received

  • They are removed from the screen.

  • Transactions are added to the Activity tab of the order.

  • General ledger postings are made to distribute the costs to accrued payables and inventory clearing accounts.

  • The matching sales order line items are marked as shipped and the remaining quantities are updated.

  • The remaining quantities on the purchase order line items are updated.


Record Drop Ship - Partial

Login Security Type

Inventory > Record Drop Ship > Partial Tab

Record Partial Drop Shipments

Operating Notes

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Record Partial Drop Shipments

Login Security Type

Inventory > Record Drop Ship

Record Drop Ship Screen Partial Tab

The Partial tab is used to record the receipt of a partial drop ship purchase order.

Follow these steps:

  1. Navigate to Inventory and select Record Drop Ship

  2. Select the order to partially record

  3. Click on the Partial tab

  4. Accept or edit the Record Date

  5. Enter the quantity on the first item to be recorded

  6. Click on the button in the Ask column to specify the store and bin where items will be received

  7. Select the Receive button

  8. Complete the Assign Receiving Location for Order screen for any orders that have the Ask button checked

  9. Complete the Serial/Lot/Trait Receiving for Order screen for any items requiring identification

Operating Notes

The Record Date will be used when posting to the purchase and sales orders.

The whole quantity is entered in the Record Qty column when the line is marked.

The quantity can be separately edited.

You can also select a line by entering the quantity.

The Rcd button will be automatically checked.

Notes can be added to each line by double left clicking on the No in the Notes column.

After the note is entered and saved and the Line Note screen is exited, a Yes replaces the No to indicate a not is present.

Select the Record button when done.

As the purchase order is received

  • Lines that have no remaining quantity are removed from the screen.

  • It is marked with a status of Partial.

  • Transactions are added to the Activity tab of the order.

  • General ledger postings are made to distribute the costs to accrued payables and inventory clearing accounts.

  • The matching sales order line items and quantities are marked as shipped and the remaining quantities are updated.

  • The remaining quantities on the purchase order line items are updated.

Select the Exit button when done to exit the screen.


About Transfer Orders

Login Security Type

Inventory > Transfer Order

Transfer Order Screen

Transfer orders are internal orders that allow the easy movement and tracking of inventory between company locations.

As an example, a company has a warehouse that receives inventory from suppliers.

The warehouse uses transfer orders to distribute the inventory, as it is needed, to 12 retail locations that are part of the company.

Transfer orders work very similar to sales and purchase orders.

An order is created, line items are added, and the order is released and processed.

The single biggest difference is that a transfer order both ships and receives the items.

Line items on orders are Hyperlinked to the matching item number in inventory.

Key Concepts - Transfer Orders

  • The locations that can be shipped from and to are based on the list of locations for your company that were entered in Company Addresses.

  • Transfer orders both ship and receive items.

  • Each order has only one ship from location and one ship to location.

  • Orders that are shipped but not received or received and not shipped, move the value of the items into or out of the In Transit GL account. This is an asset account and should be set up in the general ledger chart of accounts and entered on the Default General Ledger Accounts screen.

  • Transfer Orders may be over received.


Managing a Transfer Order

Login Security Type

Inventory > Transfer Order

Transfer Orders Screen

Follow these steps to create a new transfer order:

  1. Navigate to Inventory > Transfer Order

  2. Click on the Add button

  3. Select method of creation from New Transfer Order screen

  4. Complete header information

  5. Enter items to transfer in grid

  6. Accept order

  7. Click on Save button

  8. Exit screen

Operating Notes

At any point in the process of entering an order it may be saved as a pending order and returned to later to complete it.

As a pending order:

  • No items have been placed on order in inventory if the line items are inventory items.

  • No line items have been released for shipping or receiving.

  • The order is not available for any processes until it is accepted.

In the Pending state the entire order is open to change.

In the Accepted or Partial state the following items may be changed:

  • Line item quantities

  • Need by dates

  • Line notes

  • Line items that have not been partially or fully shipped may be deleted.

In the Completed state no changes may be made.

Users must have rights to the WSEN permission to change accepted orders.

Since this is a transfer order the company ID cannot be changed and only the locations can be entered and changed.

Line items can be added by entering them on the grid on the Header tab or by using the Line Items tab.

If entering items on the grid that are lot/serial numbered and/or have traits, then after saving the order go to the Line Items tab to allocate them before accepting the order.

This is done by clicking on the line item, selecting the Alloc button, and allocating the items to the order from the list provided.

When a Transfer Order is accepted:

  • A message appears on the upper right-hand side of the screen indicating the order has been accepted.

  • The status on the top line of the screen is changed from Pending to Accepted and limited changes to the order are allowed.

  • Items are placed on order at the location to which they are being shipped.

  • Items are allocated at the location from which they are being shipped.

  • The order is now available for shipping and receiving.

Use the Print button to print the order, pick ticket, or packing list.

Process the order on the Status tab.

Once a transfer order has been completely shipped and received it is marked as complete and closed.

A Transfer Order may be closed without completely shipping or receiving it, by using the Done button on the Status tab.


Inventory Possession

Where does a company take possession of the inventory it buys? For many companies that answer may be when it is delivered to a shipping point, for example a container ship. That is also when the clock starts ticking for when the accompanying invoice will become due. So the problem becomes recording the receipt of the items on the purchase order to a transfer location, creating a payable for the invoice, and finally receiving the items at their final destination.

To help automate the process, transfer orders can be created directly from a purchase order.

The way the process works is that a ship from location is created that reflects where the purchase order is received, i.e. the shipping port.

The purchase order is received and the matching payable is created.

Then the transfer order is created by copying the line items and ship from location from the purchase order and places the items in transit.

The transfer order is then received when the shipment arrives at its final location.

A nice, tidy process that is quick and easy to use.


Transfer Order - Header

Login Security Type

Inventory > Transfer Order > Header Tab

Managing a Transfer Order

Operating Notes

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Transfer Order - Line Items

L ogin Security Type

Inventory > Transfer Order > Line Items Tab

Managing a Transfer Order

Operating Notes

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Transfer Order - Status

L ogin Security Type

Inventory > Transfer Order > Status Tab

Managing a Transfer Order

Operating Notes

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Transfer Order - Activity

L ogin Security Type

Inventory > Transfer Order > ActivityTab

Managing a Transfer Order

Operating Notes

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Transfer Order - GL Posting

L ogin Security Type

Inventory > Transfer Order > GL Posting Tab

Managing a Transfer Order

Operating Notes

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


About Inventory Adjustments

Login Security Type

Login Security Type for Post Button

Inventory > Adjustments

Inventory Adjust Screen

Inventory adjustments permit you to:

  • Increase inventory by receiving items

  • Reduce inventory by shipping items

  • Transferring items between locations

  • Set inventory on hand quantities through physical counts

  • Converting items to new units of measure

  • Set new prices for items

  • Set new standard costs for items

  • Set new average costs for items

Key Concepts - Inventory Adjustments for Single Items

  • The Adjust Item tab on the Inventory Adjust screen is used to make changes for one item at a time.

  • Use this function when you want to receive, issue or transfer an item.

  • When receiving or shipping items, entering the company will allow them to be associated for sales and purchases purposes. For instance, shipping an item to a company will be included in the sales history for that company.

Key Concepts - Inventory Adjustments for an Item List

  • Use this function when you want to make changes to the settings of groups of items. For instance, entering the results of a physical inventory or implementing a price change for a product group.

  • Mass changes are applied to one of the following settings: the price; the on hand quantity; the standard cost; or the average cost.

  • A list of the potential items to change is created based on the filters you select.

  • All of the items on the list may be changed at one time or you may selectively choose from the list.

Adjustments to items in inventory usually have general ledger implications.

Caution - Changing the on hand quantity should be done before any activity that would affect the on hand balance in inventory. Avoid doing an inventory and posting the results at a later date when normal day-to-day activities such as shipping or receiving have changed the on hand balances.

Example - A physical inventory decreases the on hand quantity of an item. A journal entry with a credit to the inventory account and a debit to inventory adjustment account is required.

Journal entries are automated by the use of an Account Distribution. Before using the inventory adjustments functions, set up any distribution lists, and their matching GL accounts, that may be required.

Example - Create an account distribution called COUNT that contains the inventory adjustments account, with the percentage set at 100%, to hit when entering adjustments from a physical inventory.

Using an account distribution, provides you the added advantage of being able to distribute charges by a percentage over several different GL accounts instead of just one.

Caution - When an account distribution is not used, the inventory clearing account is hit. This is fine if you are just moving an item from one location to another. However, say you are trying to account for two items that were broken. Inventory value needs to be decreased and the value charged to an expense account for breakage. That is the purpose of an account distribution.


Adjust Inventory - Adjust Item

Login Security Type

Inventory > Adjust Inventory > Adjust Item Tab

Increasing, Reducing or Transferring an Item


Increasing, Reducing or Transferring an Item

Login Security Type

Inventory > Adjust Inventory

Adjust Inventory Screen - Adjust Item tab

On the Adjust Item tab select the inventory adjustment activity to be performed.

Change the Post Date if the GL transactions are to be dated different from today's date.

Enter the item number that is being adjusted.

Enter the quantity that will be increased, reduced or transferred.

Caution - Changing the on hand quantity should be done before any activity that would affect the on hand balance in inventory. Avoid doing an inventory and posting the results at a later date when normal day-to-day activities such as shipping or receiving have changed the on hand balances.

Enter the appropriate Account Distribution ID.

Caution - When an account distribution is not used, the inventory clearing account is hit. This will require you to manually make a GL journal entry to clear this account.

Choose the type of inventory activity as follows:

Increasing Inventory

The purpose of this function is to increase inventory that has been shipped to you.

Do not use it for making adjustments based on a physical inventory.

Reducing Inventory

The purpose of this function is to decrease inventory that has been shipped by you.

Do not use it for making adjustments based on a physical inventory.

Transferring Inventory

The purpose of this function is to transfer inventory between locations, stores or bins.

Do not use it for shipping or receiving inventory.

Complete the appropriate fields that became active when one of these types of adjustments are selected.

Select the Post button when the adjustment is ready to be recorded.

The process is complete.

Review the journal entries that were made by clicking on the GL Posting tab.

Select the Exit button to leave the screen or enter another adjustment.


Making Adjustments for a Group of Items

Login Security Type

Inventory > Adjust Inventory > Set Item tab

Adjust Inventory Screen - Set Item Tab

On the Set Item tab select from the Change Field one of the type of adjustment to be made.

The column headings on the list, and the information they contain, will be updated to match the requirements of the Change Field selected when the Refresh button is selected.

Example - When set to On Hand, and the Refresh button is selected, the columns will show quantities.

Caution - Changing the on hand quantity should be done before any activity that would affect the on hand balance in inventory. Avoid doing an inventory and posting the results at a later date when normal day-to-day activities such as shipping or receiving have changed the on hand balances.

Change the Post Date if the GL transactions are to be dated different from today's date.

Enter the appropriate Account Distribution ID.

Caution - When an account distribution is not used, the inventory clearing account is hit. This is fine if you are just moving an item from one location to another. However, say you are trying to account for two items that were broken. Inventory value needs to be decreased and that value charged to an expense account for breakage. That is the purpose of an account distribution.

Enter the default values of either Basis or Amount that will be used.

In the Decimal field specify how many decimals to round the answer to when making an adjustment that is based on a percentage.

Example - You are increasing the current price of $4.95 by 12%. Leaving the Decimal field blank will give you a price of $5.544. Setting the Decimal field to "2" will round the price to $5.54.

Create a list of the potential items to change by using the filters and then selecting the Refresh button.

Note - Leaving the fields blank in the filters and selecting the Refresh button will display all items in the item file.

Hint - To change a last cost for a supplier select the Last Cost option and enter the supplier in the Supplier filter. It will then give you an option to also update the item and location last costs. Leaving the Supplier filter blank will update the item and location last costs.

Items to change may be selected by:

  • The All button will select every item on the list.

  • Clicking on the button in the Chg column next to the lines you want to change.

  • Directly entering the change on each line in the new column. When this is done the button in the Chg column is automatically selected.

Example - You want to change the quantity of item XYZ from "32" to "0". On the grid click the button next to XYZ then go the New On Hand column and enter a "0".

Select the Post button when you are complete.

The process is complete.

Review the journal entries that were made by clicking on the GL Posting tab.

Select the Exit button to leave the screen or enter more adjustments.


About Physical Inventory

Login Security Type

Inventory > Physical Count

Physical Inventory Count Screen

Doing a physical inventory count can be a core auditing function for many companies.

The Physical Inventory Count screen serves two functions:

  1. A way to collect the count through the use of scanners, uploading a count recorded on Excel, or by manual entry.

  2. Auditing that data and then posting the corrections. Posting corrections means making general ledger transactions to record changes to inventory valuation, adjusting quantity on hand, and transferring inventory to their correct physical locations.

The purpose of a physical inventory may be more than adjusting inventory quantities and locations.

It could involve validating lot quantities, matching serial numbered items to those listed as being in inventory against those that can be physically accounted for, and checking that quantities of items with traits are correctly distributed.

This can become particularly important to material planning that may rely heavily on that inventory information.

Preparing for Physical Inventory Count involves pre-defining at least one Account Distribution rule with a type of Inventory Adjustment.

This rule will have a Distribution ID that will be used when posting the physical inventory results that usually require general ledger transactions.


Physical Inventory Count - Adjust

Login Security Type

Inventory > Physical Inventory Count > Adjust Tab

Using Physical Inventory Count

Available Columns:

  • Item
  • Location
  • Original Qty
  • Counted Qty
  • Net Change
  • % Diff
  • Store
  • Bin
  • Lot
  • Serial Number
  • Trait1, Trait 2, Trait 3
  • Cost

Operating Notes

Use this screen to select which inventory adjustments to apply and to post them.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line. This action will display the Export Grid to Excel screen.


Using Physical Inventory Count

Login Security Type

Inventory > Physical Inventory Count

Physical Inventory Count Screen

Follow these steps when taking a physical inventory:

  1. Navigate to Inventory > Physical Inventory Count > Entry tab

  2. Enter the physical inventory using the scanner, manually, or by loading it from Excel

  3. Select the Save button

  4. Go to the Adjust tab

  5. Set the filters at the top of the screen match the inventory count entered on the Detail tab

  6. Enter a Distribution ID

  7. Checkmark the lines that will be used to update inventory

  8. Select the Post button

Operating Notes

Taking a physically inventory does not transfer inventory between locations.

It adjusts the inventory at the locations that are recorded.

Counts are entered on the Entry tab.

Saving a count transfers it to the Adjust tab.

Use the Physical Inventory Count report, by clicking on the Entry tab Print button, to assist in reviewing the inventory before posting it.

Clear the Entry tab, using the Reset button, when done posting the adjustments only if not new inventory counts have not been added.


Physical Inventory Count Excel Example

On the Physical Inventory Count - Entry screen the Load button will allow a count to be imported from an Excel spreadsheet file.

Here is a simple example of the layout of that file:


Scanner and Manual Difference

Login Security Type

Inventory > Physical Inventory Count

Physical Inventory Count Screen

Using a scanner to take physical inventory has a significant advantage over manually entering counts or loading the counts from an Excel spreadsheet.

At the moment an item is scanned the counted quantity and the quantity in inventory for that location/store/bin/lot/etc. is stored in the file IMCOUNT.DBF.

When posted, it will continue to show the counted and original counts on the screen.

The result is only the DIFFERENCE between those numbers is posted.

Even if issues or receipts since that point in time have been done, it only posts the change thus negating the requirement to freeze inventory.

Conversely, when importing from an Excel spreadsheet or entering manual counts, there is not a way to determine the expected on hand at the instant it was counted.

In summary, entries done using barcode scanner technology do not require the tedious process of freezing inventory.


Inventory Log of Activity

Login Security Type

Inventory > Inventory Log

Using the Inventory Log of Activity

Operating Notes

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Using the Inventory Log of Activity

Login Security Type

Inventory > Log Activity

Inventory Log of Activity Screen

The Log of Activity screen makes it easy to track the in's and out's of inventory by using the filters to refine the list of activities on the grid then selecting the Refresh button.

Operating Notes

The date range defaults to today's date and backwards 30 days.

Double click in the date field to pop up a calendar function.

Note - When drilling down to this screen from inventory it is possible there may be no activity listed because the default range of dates may not include when the activity occurred in inventory. Simply expand the date range and select the Refresh button.

Activate the document filter to limit the list of activities to a certain type of document, sales orders for example. The filter can be used narrow the list by entering a specific order number or even a line number.

Many columns on the list can be sorted by clicking on the column title.

Double left clicking on item numbers, document numbers, etc. will drill down to the actual document.

Click once on an item number to display a description for it. Click twice to display the inventory record for that item.

Use dynamic screen sizing to fit more lines on the grid.

Press the Print button to send the information on the screen to a printer.


About Future Activity

Login Security Type

Inventory > Future Activity

Future Activity Screen

The Future Activity screen shows the time phased future demand being placed on inventory and the supply that will be available to meet it. Where the Log of Activity screen shows inventory activity that has happened, this screen display the activity that will happen.

For example, items on sales orders that have dates they are needed by in the future and purchase orders that have not yet been received.

Practical uses for this screen may be:

  • Displaying a list of all the items on purchase orders from a supplier that are expected next week

  • Listing all the sales orders that have a specific item on order

  • Getting a sales order item list for a customer

  • Seeing how many of a finished good by work order that will be completed by manufacturing this month

This is just a partial list of the uses of the Future Activity screen.

The Future Activity screen can also be reached by drilling down on inventory allocations and order information.


Future Activity

Login Security Type

Inventory > Future Activity

Using Future Activity

Operating Notes

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Using Future Activity

Login Security Type

Inventory > Future Activity

Future Activity Screen

The Future Activity screen makes it easy to track the future in's and out's of inventory by using the filters to refine the list on the grid and selecting the Refresh button.

Operating Notes

The date range defaults to a blank date and today's date plus 30 days.

Double click in the date field to pop up a calendar function.

Note - When drilling down to this screen from inventory it is possible there may be no activity listed because the default range of dates may not include when the activity occurred in inventory. Simply expand the date range and select the Refresh button.

Activate the document filter to limit the list of activities to a certain type of document, sales orders for example.

Entering a specific order number or even a line number will narrow the filter.

Many columns on the list can be sorted by clicking on the column title.

Double left clicking on item numbers, document numbers, etc. will drill down to the actual document.

Click once on an item number to display a description for it.

Click twice to display the inventory record for that item.

Use dynamic screen sizing to fit more lines on the grid.

Press the Print button to send the information on the screen to a printer.


Transfer Orders Report

Login Security Type

Inventory > Process > Transfer Orders

Operating Notes

The purpose of this report is to print Transfer Orders.


Packing List (Transfer Orders) Report

Packing List Report

Login Security Type

Inventory > Process > Packing List

Operating Notes

The purpose of this report is to provide a packing list for Transfer Orders.


Stock Reorders Report

Login Security Type

Inventory > Process > Stock Reorders

Operating Notes

The purpose of this report is to identify items that are in short supply in inventory and need to be reordered.

This report determines when an item needs to be reordered by comparing the quantity on hand to the total of the safety stock quantity plus the quantity allocated.

Example - Item XYZ01 has 10 on hand in inventory. Its safety stock quantity is set to 12. There are orders for 4 in house. Subtracting 12 plus 4 from 10 would bring the on hand to negative 6. This would place the item 6 short of its safety stock and trigger a reorder demand.


Pick Ticket (Transfers) Report

Login Security Type

Inventory > Process > Pick Ticket (Transfers)

Operating Notes

The purpose of this report is to provide a picking list for Transfer Orders.


Master Items

Master Items Report

Login Security Type

Inventory > Control > Master Item

Operating Notes

Use this report to list the details of items in inventory.


Current Inventory Balance Report

Login Security Type

Inventory > Control > Current Inventory Balance

Operating Notes

Use this report to monitor your current inventory quantities and associated costs at each location, store and bin.

This report differs from the As of Inventory Balance report in the following ways:

  • The current values stored for each inventory item are used instead of being calculated based on a date.

  • The report runs much faster since calculations are not necessary.


As of Inventory Balance Report

Login Security Type

Inventory > Control > As of Inventory Balance

Operating Notes

The purpose of this report is list item inventory costs for a specific date in time.

This report differs from the Current Inventory Balance report in the following ways:

  • The values are calculated for each inventory item based on a date instead of using the current cost stored in inventory.

  • The report may take longer to produce for companies with large numbers of items since calculations are necessary to reconstruct the balances.

Caution - It is possible that the GL inventory balance may not exactly match the internal reports. For example, if manual GL journal postings have been made outside of inventory processes, they will not be included on the report.


Physical Inventory Sheets Report

Login Security Type

Inventory > Control > Physical Inventory Sheets

Operating Notes

Use this report to produce physical inventory sheets.

The report displays the same colored lines as the screen.


Items by Supplier Report

Login Security Type

Inventory > Control > Items by Supplier

Operating Notes

The purpose of this report is to list items and who supplies them, suppliers and what items they supply, and hat items are stocked at which locations.


Open Transfer Orders Report

Login Security Type

Inventory > Control > Open Transfer Orders

Operating Notes

This report is primarily used to help you manage the transfer orders that need to be shipped and/or received.


FIFO/LIFO Cost Tiers Report

Login Security Type

Inventory > Control > FIFO/LIFO Cost Tiers

Operating Notes

The purpose of this report is to provide printed documentation of your current inventory FIFO/LIFO cost tiers.


Issues and Receipts Report

Login Security Type

Inventory > Activity > Issues and Receipts

Operating Notes

The purpose of this report is to provide an audit trail for inventory activity.


GL Inventory Journal Report

Login Security Type

Inventory > Activity > GL Inventory Journal

Operating Notes

The purpose of this report is to provide a listing of general ledger transactions that have been made by inventory processes involving issues, receipts, transfers, and adjustments.


Lot/Serial Tracking Report

Login Security Type

Inventory > Activity > Lot/Serial Tracking

Operating Notes

This report is primarily used to track lot and serial numbers. It will show where the item was purchased or manufactured and to whom it was sold.


Lot/Serial Disposition Report

Login Security Type

Inventory > Activity > Lot/Serial Disposition

Operation Notes

This report is primarily used to show the status of items that are lot and/or serial, numbered (including traits), and in inventory.

Quantities are included in the report.

Set the Detail/Summary option to Detail to see the inspection and lot expiration status.

The Detail option creates the report in landscape orientation and includes information on location, store, and bin.


Lot Expiration Report

Login Security Type

Inventory > Activity > Lot Expiration

Operating Notes

This report is used to manage lots that have expiration dates.


Adjustments Journal Report

Login Security Type

Inventory > Activity > Adjustments Journal

Operating Notes

The purpose of this report is allow you to review the inventory adjustments that have been made.


Inactive Items

Login Security Type

Inventory > Activity > Inactive Items

Operating Notes

The purpose of this report is to review items that have had no inventory activity after a specified date.


About Item Configuration

Screen Location

Item Configuration Screen

Login Security Type

Normally the Sales Order Configurator (SOC) relies on BOM's for it to work.

The Item Config function in the Inventory module may be used when the BOM module is not present.

General Operating Notes

In order for an item to be used by the (SOC) it must first have a configuration defined.

It is very important to take time to layout how a configuration will work in all but the simplest of cases.

Consider the following:

  • What are all the possible features and options that will have to be configured?

  • Do any of the features and options have dependent choices? For example, when there is a choice between a boy's and a girl's bike, are the frame sizes or colors dependent on the choice?

  • Are all the item numbers entered so they can be used when building the configuration?

  • Is the sequence of the configuration questions important? If so, then item numbers of the modular and variable choices will have to be created in a manner that supports that sequence.

A good way to visualize how a configuration structure will look and what questions will be asked is to use a spreadsheet.

Arrange the spreadsheet as follows:

  • Each column represents a level.

  • Each row represents an item.

  • The cells in a row contain the item number, quantity and type.

The following image is illustrative of using a spreadsheet to layout a configuration:

In this manner the configuration can be tested and approved before being implemented, item numbers can be constructed, and features and options and their relationships can be decided.

The top level item in a configuration or a kit is called the Parent.

The items making up a parent are called the Children.

The following illustrates the relationships:


Item Configuration - Header

Login Security Type

Inventory > Item Config > Header Tab

Managing Item Configuration

Operating Notes

The purpose of this screen is to allow configurations to be built for use in Sales when the BOM module is not present.


Managing Item Configuration

Login Security Type

Inventory > Item Config

Item Configuration Screen

Follow these steps to create an item configuration:

  1. Select the Add button.

  2. Enter the information required in the top half of the screen.

  3. Build the configuration.

  4. Select the Save button.

Operating Notes

Item numbers must exist in inventory before they can be used in an item configuration.

All item configuration's or kits are created as a Kit type.

Right-click on an item to add an item below it.

There are three types of children that can be added to an item configuration: None; Modular; or Variable.

There can be no levels beneath a child with a type of None or Variable.

Having a set of choices that result when another choice is made is called Dependency.

Picture these relationships like a decision tree.

Each decision leads to another set of branches.

This method permits rules to be set up that not only lead to certain choices but also exclude others.

Modular children types can have any of the three children types added beneath them which permits dependent choices.

For example: If the top level modular choices for configuring a bicycle are Boys or Girls bike and Boys is chosen, then Boys can gave the modular choices of frame size.

Each frame size can then have a set of modular choices and so on.

A critical rule of Dependency is that a child with a type of None or Variable cannot be placed between two modular questions in the path of the decision tree.

That is why another level cannot be added beneath an item with a type of None.

Each indented level must end with either a component or a variable item.

No two finished good configurations may be exactly alike.

However, a finished good configuration can match the default configuration.


Managing Finished Good Configurations

Login Security Type

Inventory > Item Config

Item Configuration Screen

Follow these steps to create a finished good configuration:

  1. Define a configuration on the Item Configuration Config tab.

  2. Assign that configuration an item number.

  3. Select the Save button.

Operating Notes

A finished good configuration is when an item has a predefined set of choices that is assigned a unique item number.

This approach has several advantages:

  • A order may be started with a generic item number (like BIKE) and when the configuration process is complete the correct item number, cost and price is known from inventory.

  • When a customer reorders using the finished good configuration item number, the correct configuration is automatically entered.

  • A finished good configuration has a cost and price assigned to it in inventory and does not require them to be calculated.

  • Unlike the use of generic item numbers, the inventory and sales history of finished good configurations is tracked.

Default Configurations

Having a default configuration allows preselected options to be displayed each time the item is used on an order.

All or some of the configuration can be set up this way and then modified and completed during order entry.

A default configuration can speed up the order entry by having the most common choices already made.

It can also be used to "push" certain product options.

Each item can have one default configuration.

It is set up by going to the first record on the Config tab, which is always the default configuration.

It has the same item number as the item configuration.

The phrase " *** Default Configuration *** " is displayed in the description field.

Configure this record by completing some or all of the choices in the grid.

There is a default configuration for every item configuration.

Leaving it blank simply means that all the choices will be empty when it is used.


BOM Type Listing Report

Login Security Type

Engineering > BOM Reports > Control > BOM Type Listing

Operating Notes

This report shows a listing of all bills by type.

The bills are in part number order and have their descriptions and revision levels included.


FG Configurations Report

Login Security Type

Engineering > BOM Reports > Control > FG Configurations

Operating Notes

The FG Configurations report provides a listing of the finished good configurations established for each BOM.


Indented BOM Report

Login Security Type

Engineering > BOM Reports > Control > Indented BOM

Operating Notes

The Indented BOM report displays or prints a BOM.

On the report header, just below the revision number, is a string of numbers starting with 1234 and going to 0, where the string then repeats itself.

The numbers represent the numbers of indented levels shown below in the body of the report.

For example: Look at an item with two periods in front of it. Line up the second period with the string of numbers.

Notice that it corresponds to the number 2.

This means the item is indented two levels.

An item indented 10 levels will align with the first 0 in the string.

BOM structures that contain Modular (A single level bill that contains choices instead of components.), Variable (A single level bill that allows a quantity to be entered.), Phantom (A transient item that is physically built, but rarely stocked, before being used in the next step or level of manufacturing.), Alternate, or Kit (A group of parts to be shipped with an order).

Bill types are denoted with an (M), (V), (P), (A), or (K) after the item number.

A message will be displayed if a circular definition (Occurs when a part is entered as a child of itself somewhere within an indented bill).

Correct the BOM structure and rerun the report.

A multilevel bill of material that shows the highest level parent closest to the left margin, and all the components and subsequent levels of components, indented toward the right.

Note - Item descriptions are included when an indented BOM is exported.


Net Trial Requirements Report

Login Security Type

Engineering > BOM Reports > Control > Net Trial Requirements

Operating Notes

This report allows the user to do "What If" analysis when trying to determine how many of an item could be built with the inventory on hand.

The report can also be used to determine which components and in what quantities there will be a shortage when making a given quantity of an item.


Option Usage Report

Login Security Type

Engineering > BOM Reports > Activity > Option Usage

Operating Notes

This report allows you to research how often a product option is used and where.


Where Used Report

Login Security Type

Engineering > BOM Reports > Activity > Where Used

Operating Notes

This report provides a listing of every parent bill where it is a child for a given part number.


About the Finance Module

The Finance Module handles everything to do with the financials in one module.

This ranges from setting up and maintaining the chart of accounts, fiscal periods, multi company consolidations, budgeting, account distributions, journal entries, and financial reporting occurs in this module.

In ALERE, journal entries created by activities are posted in real-time to the general ledger.

Take the time to understand the difference between real-time postings and batch postings.

A separate GL Posting tab on the screens allows entries to be reviewed as they occur.


Rules of Debits and Credits

Debits

Credits

  1. Increase assets

  2. Decrease liabilities

  3. Decrease stockholders' equity

  4. Decrease revenues

  5. Increase expenses

  6. Increase dividends

  1. Decrease assets

  2. Increase liabilities

  3. Increase stockholders equity

  4. Increase revenues

  5. Decrease expenses

  6. Decrease dividends


Manager Transactions

Manager Activity and GL Transactions

MANAGER

SALES

PURCHASES

INVENTORY

FINANCE

ORDER

SERVICE

Transaction | Activity | General Ledger Activity Debit Credit
Bank Transaction | Deposit | Cash | GL Account
Bank Transaction | Withdrawal | GL Account | Cash
Bank Transaction | Interest/Credit | Cash | GL Account
Bank Transaction | Bank Fee | GL Account | Cash
Bank Transaction | Void Check | Cash | Payables
Bank Transaction | Returned Check | Receivables | Cash
Bank Reconciliation | Checking Account Reconciliation | No activity | No activity

Operating Notes

This is an overview of how transactions affect activity and the general ledger in ALERE.

Click on each module to see how it handles the transaction activity.


About Intercompany GL Transfers

Login Security Type

Location: GL account values may be transferred between companies using the ALERE GL Journal Entry screen.

Definition: An intercompany GL (General Ledger) transfer, also known as an intercompany journal entry or intercompany accounting entry, is a financial transaction involving the transfer of accounting entries or balances between two or more entities within the same corporate group or conglomerate. It is typically used to record the movement of funds, expenses, revenues, or other financial items between related entities for internal accounting and reporting purposes.

Intercompany GL transfers ensure proper allocation and consolidation of financial data among entities within a corporate group. Multinational corporations and conglomerates with multiple subsidiaries or divisions operating as separate legal entities commonly use intercompany GL transfers when they must consolidate their financial results for reporting or management purposes.

Intercompany GL transfers are made and recorded within the General Ledger using journal entries. Depending on the nature of the transaction being recorded, the GL transfer may involve various types of accounts, such as accounts receivable, accounts payable, inventory, fixed assets, intercompany loans, or equity accounts.

Intercompany GL transfers should be supported by appropriate documentation, such as intercompany agreements, invoices, contracts, or other relevant records, to provide evidence of the transaction and ensure compliance with applicable accounting standards and regulations.

Creating an Intercompany GL Transfer:

1. Create a Journal Entry as normal.

2. Instead of choosing an internal account, enter or select from the browser the transfer account of the company the GL Transfer will be sent.

Intercompany GL Transfers are identified by ALERE when a GL Intercompany Transfer account is contained within a GL Journal entry. The presence of an Intercompany Account will also cause a label to appear on the screen's header to more obviously identify the transaction as an Intercompany Transfer to users and auditors.

Note: Intercompany GL Transfers are push only you cannot demand funds from multiple accounts within the target company. As such, only one Intercompany Transfer account entry is allowed in any GL Journal Entry.

3. Once the POST button is pressed, ALERE will check for the Intercompany Transfer Account and then prompt the user to choose a transfer method.

Two methods of posting a GL Transfer to the target company are available: Single and Distribution.

  1. When Single is selected, a browser with a list of accounts in the target company will be presented.
  2. When Distribution is selected, a browser with a list of distributions in the target company is presented.

4. Once an account or distribution is selected, two GL entries are posted — one entry in the originating company, according to the accounts and values designated on the GL Journal Entry screen — the other in the target-linked ALERE company using the single Intercompany GL Target Transfer account or the group of accounts contained in the selected distribution.

5. The GL journal entry posting in the target company will include a header note referencing the journal entry's details from the originating company. In addition, ALERE will also set an indicator in the header of the GL Journal Entry screen stating the transaction was an intercompany transfer.


About the Journal Entry Process

Login Security Type

Finance > Journal Entry

GL Journal Entry Screen

The GL Journal Entry screen is used to manually post entries and will:

  • Display any entries made from other modules or processes.

  • Allow manual GL journal entries for the current or previous (password protected) periods.

  • Create pending entries by saving rather than posting the entry.

  • Create reversing entries that can be scheduled for a future release.

  • Create a duplicate or a reversing entry for an existing journal entry.

  • Set up journal entries using a distribution list.

  • Find specific journal entries by journal ID, reference, description, or amount using the browser.

The journal entry process has very simple rules:

  1. Entries must have a date and that date determines the period of the posting.

  2. Entries must balance meaning that debits must equal credits.

  3. Entries can be edited until they are posted. Thereafter, off-setting entries must be made to make corrections or changes.

CAUTION - Manually posting an entry to an accounts receivable or accounts payable general ledger account most probably will affect the reconciliation of those accounts. Only authorized users should be allowed to make those type of postings. Therefore, a user right, GFAA, has been assigned to protect any posting using those accounts.

Rules of Debit and Credit

Debits

Credits

  1. Increase assets

  2. Decrease liabilities

  3. Decrease stockholders' equity

  4. Decrease revenues

  5. Increase expenses

  6. Increase dividends

  1. Decrease assets

  2. Increase liabilities

  3. Increase stockholders equity

  4. Increase revenues

  5. Decrease expenses

  6. Decrease dividends


GL Journal Entry

Login Security Type

Finance > Journal Entry

Using GL Journal Entries

Operating Notes

The general ledger journal entry is made here.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Using GL Journal Entries

Login Security Type

Finance > Journal Entry

GL Journal Entry Screen

Follow these steps to create a journal entry:

  1. Navigate to Finance > Journal Entry and select Add

  2. Confirm or edit the date

  3. Enter a reference and a description of the entry

  4. Double-click to enter a note

  5. Enter an account number on the first line of the grid

  6. Enter an amount into either the Credit or Debit column

  7. Click on the Note button to add a note

  8. On the next line of the grid enter an account number

  9. Enter an amount into either the Credit or Debit column

  10. Click on the Note button to add a note

  11. Repeat steps 8 thru 10 until the journal entry is balanced and fully entered

  12. Select the Post button to complete the entry

Operating Notes

Click on the screen fields in the manual for an explanation of what they do.

Enter the journal entries that must balance to be posted.

A Pending Entry may be made by clicking on the Save button without posting the entry.

A Reversing Entry may be made by check marking the Reversing Entry check box and entering the date it is to be reversed.

An Account Distribute list or an External File can be used to load journal entries by selecting the Load button.

The Post button may be password protected (login options type GFPE).

When the entry is posted no further changes can be made.


Importing Journal Entries

Login Security Type

Finance > GL Journal Entry

Importing Journal Entries Screen

Follow these steps to import journal entries:

  1. Navigate to Finance > GL Journal Entry

  2. Add a new entry

  3. Choose the Load button

  4. Choose the External General Ledger Journal Entry File radio button

  5. Find the path and name of the Excel file

  6. Choose the Continue button

Operating Notes

An Excel file may be used to import journal entries using the following format:

The General Ledger Journal Entry import requires the Account, PostType and Amount columns be defined in row 1 of the Excel spreadsheet.

The PostNote column is optional but can be used to import Header notes.

Row 2 of the spreadsheet contains the Reference in column A, the Posting Date in column B, and the Description of the posting in column C.

Rows 3 and higher contain the account number, post type (D for Debits and C for Credits), and amount of the posting respectively. The optional column D can contain a posting note for each line.

The saved Excel file does not have to be GLIMPORT. It can be any name that is assigned.

A message will be displayed indicating the number of journal entries imported.

The import routines can import Excel 2007 or later in 32 or 64 bit formats.

It is suggested storing these Excel files under your company's directory > Excel.


Pending ID

Login Security Type

The purpose of this screen is to assign a pending ID to a journal entry and then save it.

Operating Notes

Selecting the Save button without posting the journal entry allows the entry to be saved as pending.

These type of entries can be later posted on the Pending Journal Entries screen.

Information about loading entries from an Excel file may be found at Importing Pending Journal Entries.

A password will be requested when the button is selected if the function is password protected.

Assign a pending entry ID on this screen and select the Ok button to continue.

When the journal entry is saved:

  • The journal entry is marked as "Pending".

  • It is not assigned a journal ID.

  • It is saved in the state it is in.

  • The entry does not need to be balanced.

  • It remains on the screen until the screen is exited at which time it can only be viewed and completed on the Pending Journal Entries screen.


Importing Pending Journal Entries

Login Security Type

Finance > Mass Posting > Pending Journal Entries

Importing Journal Entries Screen

Follow these steps to import pending journal entries:

  1. Navigate to Finance > Pending Journal Entries

  2. Choose the Load button

  3. Choose the External General Ledger Journal Entry File radio button

  4. Find the path and name of the Excel file

  5. Choose the Continue button

Operating Notes

An Excel file may be used to import journal entries using the following format:

The General Ledger Pending Journal Entry import requires the Account, PostType and Amount columns be defined in row 1 of the Excel spreadsheet.

Row 2 of the spreadsheet contains the Reference in column A, the Posting Date in column B, and the Description of the posting in column C.

Rows 3 and higher contain the account number, post type (D for Debits and C for Credits), and amount of the posting respectively.

A message will be displayed indicating the number of journal entries imported.

The import routines can import Excel 2007 or later in 32 or 64 bit formats.

It is suggested storing these Excel files under your company's directory > Excel.


About Chart of Accounts

Login Security Type

Finance > Chart of Accounts

Chart of Accounts Screen

A chart of accounts is more than a listing of which accounts to use when posting a journal entry.

It is a strategic tool for your company.

How your chart of accounts is defined determines what you are able to track and measure.

For example, over the last few years, companies have tended to organize their business segments along product lines.

This allows them to have profit centers by product.

For the chart of accounts to support this operating environment, at least one segment will need to be added to the account major.

That segment will represent each product line.

If those product lines have both national and international sales then a third segment would be added.

Understand and define what you want to measure before starting to establish the chart of accounts in ALERE.

A good way to help you visualize this process is to create a spreadsheet and use it as follows:

  1. In the first column place the major category descriptions. Example

  2. In the second column enter the subcategory descriptions for each category. Example

  3. In the third column enter the account major descriptions. Example

  4. Within each subcategory sort by description.

  5. In the fourth column and greater, enter the segment descriptions. Example

  6. Add in the category and subcategory account ranges.

  7. Add in the account major numbers. Example

  8. Add in the subcategory alphanumeric labels. Example

The information gathered here will be used to set up the chart of accounts.

The ALERE Chart of Accounts is designed to:

  • Graphically create, organize and maintain your general ledger accounts.

  • Provide a quick reference for account numbers and balances.

  • Allow drill down to account transactions.

  • Organize the layout of key financial reports.

  • Enable you to set up a way of measuring the key activities of your company.

  • Provide support for simple budgeting of the revenue and expense accounts.

Accounts

An account classifies journal transactions into groups having common characteristics.

A company can have thousands of cash receipts and payments during the course of a year.

A part of every cash transaction can be recorded and summarized in a single place called an account.

Each account has an identification number, called an account number, and a title.

Account Categories

Accounts themselves are classified into two general categories: balance sheet accounts (assets, liabilities, and equity) and income statement accounts (revenues and expenses).

The chart of accounts is an organized listing of all these account titles and account numbers in the general ledger.

Groups of accounts usually appear in the following order: assets, liabilities, equity, revenues, and expenses.

The name ALERE, is taken from the first letter of each of these groups.

Account Subcategories

Account categories are further classified into subcategories to more closely reflect their purposes.

From the examples you can see that categories are bound by account ranges and subcategories are bound by ranges within a category.

Major Segments

The first segment of an account number is called the Account Major and must always be numerical.

Account majors are the first level in the chart of accounts that are actual account numbers and are not defined by ranges.

Many companies will find that this is the lowest level they will need to define for their chart of accounts.

The minimum working chart of accounts that needs to be set up in ALERE is:

  • Account Category

  • Account Subcategory

  • Account Major Segment (or first segment)

Minor Segments

Major Segments, which are the first segment of an account number, may be further divided by adding up to five (5) additional segments.

Each segment divides the one preceding it.

Various reports within ALERE allow reporting to be done by selected segments.

It is important to understand that an account number is always considered to be the entire account major with segments.

In ALERE this is referred to as the base account.

Account Balances

The ALERE Chart of Accounts (COA) displays account balances at the lowest minor segment level.

Double-clicking on an account will display the Transactions screen and will show all transactions for the current period.

You can also right-click and select the Transactions option or the Inquiry by Fiscal Period option from a pop up menu.

In fact, you can drill down all the way to the original journal entries that make up the account balance displayed on the screen.

ALERE permits future journal entries to be posted.


Chart of Accounts

Login Security Type

Finance > Chart of Accounts

Setting Up a Chart of Accounts

The Chart of Accounts screen is use to create the entire chart of accounts.

Operating Notes

The chart of accounts operates in the same manner as Windows File Explorer.

Clicking on a "+" mark will open the next level down.

Clicking on a "-" mark will close all levels below that line.

The lowest level account number will display the year to date total.

Adding, editing, or deleting Account Categories, Sub Categories, Major Segments, and Minor Segments is accomplished by right clicking on the accounts.

Click on the various categories on the screen above for information.

Drill down to account transactions on the chart of accounts by

  • Finding the lowest level account and double-clicking on it which brings up the Transactions screen.

  • Right clicking on the account and selecting either the Inquiry by Fiscal Period or Transactions menu option.

If original documents (invoices, orders, etc.) have been scanned in and attached to a journal entry, then it is possible to use the chart of accounts as an online audit trail.


Importing Chart of Accounts

Login Security Type

Finance > Chart of Accounts

Importing Chart of Accounts Screen

Follow these steps to import journal entries:

  1. Navigate to Finance > Chart of Accounts

  2. Select the Load button

  3. Find the General Ledger Chart of Accounts path and name of the Excel file

  4. Check the Append to the Existing Chart of Accounts option if adding

  5. Choose the Continue button

Operating Notes

An Excel file may be used to import journal entries using the following format:

The General Ledger Chart of Accounts import requires that all of the above columns be defined.

The Activity and AcctCode columns can be left blan but the other columns must be populated as needed.

The AcctGrp column is only populated for each Category and the LoLimit and HiLimit columns are only populated for the Categories and SubCategories.

The AcctNo and Descrip columns must be populated for all rows.

All six columns must be must adhere to the following rules:

Column A | Lower Account Limit for Categories and Subcategories Blank for all Account Segments
Column B | Upper Account Limit for Categories and Subcategories Blank for all Account Segments
Column C | Account Group Type for Categories Examples: ASSET, LIABILITY, EQUITY, REVENUE, EXPENSE Also Acceptable: A, L, Q, R, E Blank for Subcategories and all Account Segments
Column D | Lower Account Limit for Categories and Subcategories General Ledger Account Number for all Account Segments
Column E | Account Description
Column F | Cash Flow Activity for Major Segments Examples: CASH, OPERATING, NONE, INVESTING, FINANCING Also Acceptable: C, O, N, I, F Blank for Categories, Subcategories and Minor Segments
Column G | Account Code - Optional Examples: SALES, REVENUE, COST OF GOODS, EXPENSE, TAX EXPENSE

The import routines can import Excel 2007 or later in 32 or 64 bit formats.

It is suggested storing these Excel files under your company's directory > Excel.


Setting Up a Chart of Accounts

Login Security Type

Finance > Chart of Accounts

Chart of Accounts Screen

Follow these steps to establish a new chart of accounts:

  1. Navigate to Finance > Chart of Accounts

  2. Right click on the Chart of Accounts line and select Add

  3. Complete the Account Category screen

  4. Click Ok

  5. Click Save on the Charts of Accounts screen

  6. Repeat steps 2 thru 5 to add additional account categories

  7. Right click on a account category line and select Add

  8. Complete the Subcategory screen

  9. Click Ok

  10. Click Save on the Charts of Accounts screen

  11. Repeat steps 7 thru 10 to add additional subcategories

  12. Right click on a subcategory line and select Add

  13. Complete the Major Segment screen

  14. Click Ok

  15. Click Save on the Charts of Accounts screen

  16. Repeat steps 12 thru 15 to add additional major segments

  17. If there are minor segments right click on a major segment line and select Add

  18. Complete the Minor Segment screen

  19. Click Ok

  20. Click Save on the Charts of Accounts screen

  21. Repeat steps 17 thru 20 to add additional minor segments

  22. If there are additional lower level minor segments repeat adding minor segments

Operating Notes

In ALERE an account number may be up to 24 spaces wide and contain up to six segments.

Segments are separated by a "-" which counts as a space.

An account number with two segments, 5 and 3 wide, would take up nine ( 9 ) spaces of the 24 available.

The first segment is called the Major Segment and must always be numerical.

The major segment is used in the chart of accounts to set the ranges that define the limits of segments.

Segments after the major segment are called Minor Segments and are alphanumeric.

For example, based on the segment example above, the sales revenue account 41000 had one additional segment that is numeric.

Instead of 100 for software, the account number could have been set up as 41000-STW and 41000-HDW for hardware.

When characters are used for minor segments they must be capitalized.

The layout of the account number structure is done in the File module on the Company Defaults screen in the field called GL Segments.

Once general ledger transactions have been posted the account number structure may only be modified by adding additional segments.

Existing segments may not be deleted, increased in size or decreased in size.


Account Category

Login Security Type

Finance > Chart of Accounts > First level

About Chart of Accounts

To add an account category follow these steps:

  1. Navigate to the Chart of Accounts screen

  2. Right click on Chart of Accounts line

  3. Choose the Add Child option from the popup menu

  4. Complete the Account Category screen

  5. Click the Ok button

  6. Click the Save button on the Chart of Accounts screen

Operating Notes

The top level of a chart of accounts is called Account Category.

In a for-profit business there are generally five account categories as shown in the table.

An account category must be created for each of the following:

  • Assets

  • Liability

  • Equity

  • Revenue

  • Expenses

Account Category Example:

Here are rules for account ranges:

  1. Account ranges may not overlap.

  2. Account ranges may be changed provided that:

  • The lower range does not exceed the lowest account number in the range.

  • The upper range is not less than the highest account number in the range.

An account category can also be added by highlighting the chart of accounts line and choosing the Add button on the screen.

The account categories are added to the Treevision view of the chart of account as they are created.

The Ok button on the Account Category screen does not save the categories that have been entered. Use the Save button on the Chart of Accounts screen.

Continue adding the account categories until all that are required are present.


Subcategory

Login Security Type

Finance > Chart of Accounts > Second level

About Chart of Accounts

To add a subcategory follow these steps:

  1. Navigate to the Chart of Accounts screen

  2. Right click on the account category where the subcategory will be added

  3. Choose the Add Child option from the popup menu

  4. Complete the Subcategory screen

  5. Click the Ok button

  6. Click the Save button on the Chart of Accounts screen

Operating Notes

The next level below Account Category is called Subcategory.

At least one account subcategory must be created for each account category.

Here are rules for account ranges:

  1. Account ranges may not overlap.

  2. Account ranges may be changed provided that:

  • The lower range does not exceed the lowest account number in the range.

  • The upper range is not less than the highest account number in the range.

A subcategory can also be added by highlighting the chart of accounts line and choosing the Add button on the screen.

The subcategories are added to the Treevision view of the chart of account as they are created.

The Ok button on the Account Category screen does not save the categories that have been entered. Use the Save button on the Chart of Accounts screen.

Continue adding the account categories until all that are required are present.


Major Segment

Login Security Type

Finance > Chart of Accounts > Third level

About Chart of Accounts

To add a major segment follow these steps:

  1. Navigate to the Chart of Accounts screen

  2. Right click on the subcategory where the major segment will be added

  3. Choose the Add Child option from the popup menu

  4. Complete the Major Segment screen

  5. Click the Ok button

  6. Click the Save button on the Chart of Accounts screen

Operating Notes

The next level below Subcategory is called Major Segment.

At least one account Major Segment must be created for each subcategory.

The Major Segment must always be numerical.

A Major Segment can also be added by highlighting the chart of accounts line and choosing the Add button on the screen.

The accounts are added to the Treevision view of the chart of account as they are created.

The Ok button on the Major Segment screen does not save the categories that have been entered. Use the Save button on the Chart of Accounts screen.

Continue adding the Major Segments until all that are required are present.


Minor Segment

Login Security Type

Finance > Chart of Accounts > Fourth through Sixth levels

About Chart of Accounts

To add a minor segment follow these steps:

  1. Navigate to the Chart of Accounts screen

  2. Right click on the major segment where the minor segment will be added

  3. Choose the Add Child option from the popup menu

  4. Complete the Minor Segment screen

  5. Click the Ok button

  6. Click the Save button on the Chart of Accounts screen

Operating Notes

The next level below Major Segment and all lower levels, are called Minor Segment.

At least one account Minor Segment must be created for each Major Segment.

The Minor Segment may be alphanumeric.

A Minor Segment can also be added by highlighting the chart of accounts line and choosing the Add button on the screen.

The accounts are added to the Treevision view of the chart of account as they are created.

The Ok button on the Minor Segment screen does not save the categories that have been entered. Use the Save button on the Chart of Accounts screen.

Continue adding the Minor Segments until all that are required are present.


Default GL Segments

Operating Notes

Additional GL segments may be added to already established GL segments.

Changing the size or reducing the number of segments is not permitted.

Be sure to understand the implications of adding segments by completely reviewing this process before attempting it.

Before proceeding, make sure you are the only one in the company.

Steps to adding a segment:

  1. Navigate to the Company Defaults screen

  2. Add the next segment size to the GL Segments field

  3. Select the Save button

  4. Change the existing GL segment structure to the new one on the Default GL Segments screen

  5. Select the Continue button

As an example, the current segments are 53, which means there are two segments, five wide and three wide respectively.

To add a third segment (three wide), add a 3 at the end of the 53 so that it reads 533.

Tabbing out of the field will change the example to show XXXXX-XXX-XXX.

IMPORTANT - Whatever is entered as the default for new segments will be appended to every transaction in history involving a GL account number. Thus, if "000" is entered, then all GL account numbers in all tables in ALERE will be change to show the "000" at the end of the account number.

The process of updating the files with the new segment may take a short amount of time.


About Inquiry by Fiscal Period

Login Security Type

Finance > Inquiry > Inquiry by Fiscal Period

Inquiry by Fiscal Period Screen

The purpose of this inquiry is to view a list of the debits and credits by fiscal period for any account number and year entered.

Drill down from this list into the details behind the numbers.

Here is a flow chart of the drill down sequence.

Click on the boxes to see the corresponding screens.


Inquiry by Fiscal Period

Login Security Type

Finance > Inquiry > Inquiry by Fiscal Period

Using Inquiry by Fiscal Period

Operating Notes

The purpose of this screen is to display a list of the transactions that were posted for a given fiscal period.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Using Inquiry by Fiscal Period

Login Security Type

Finance > Inquiry > Inquiry by Fiscal Period

Inquiry by Fiscal Period Screen

Follow these steps to inquiry by a fiscal period:

  1. Navigate to Finance > Inquiry > Inquiry by Fiscal Period

  2. Enter the account number and fiscal year

Operating Notes

The purpose of this screen is to display a list of the transactions that were posted for a given fiscal period.

The grid is refreshed each time an account number or fiscal year is entered and the Enter key is selected.

Double left clicking on a line in the grid will drill down and display a list of the transactions that make up the fiscal period.


About Transactions

Login Security Type

Finance > Inquiry > Transactions

Transactions Screen

The purpose of this function is to:

  • Display a list of transactions made by GL journal entries.

  • Allow those transactions to be filtered in order to narrow the search for a specific one.

  • Drill down to a transaction so that it's source may be known and further action may be taken as is deemed necessary.

Typical Uses

  • Finding the source of a transaction that generated a $1,000 debit against Miscellaneous Expense.

  • Making a duplicate of a complex entry to save time and eliminate possible entry errors.

  • Quickly finding and reversing a bad entry.

The Transactions screen is also used by the Treevision chart of accounts.

It is reached by either double-clicking on an account or by right clicking on it and selecting the Transactions option from the pop up menu.


Transactions

Login Security Type

Finance > Inquiry > Transactions

Using Transactions

Operating Notes

The purpose of this screen is to display a list of the transactions that were posted for a given date range.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Using Transactions

Login Security Type

Finance > Inquiry > Transactions

Transactions Screen

Follow these steps to look up transactions:

  1. Navigate to Finance > Inquiry > Transactions

  2. Enter an account number or leave it blank to show transactions for all the accounts

  3. Filter the list of transactions by optionally entering a date range, year, and/or period

  4. Optionally filter the list further by selecting the type of transaction

  5. Select the Refresh button

  6. Select the Exit button when done

Operating Notes

The purpose of this screen is to display a list of the transactions that were posted for a given date range.

The Transactions screen defaults to the date range of the current period when it is first displayed.

The description in the list will provide information on the source of the transaction.

To drill down to a specific transaction, simply double left click anywhere on the line.

The GL Journal Entry screen will be displayed showing the actual entry.

Once on the GL Journal Entry screen the Copy button can be used to duplicate or reverse an entry.


About Pending Journal Entries

Login Security Type

Finance > Mass Posting > Pending Journal Entries

Pending Journal Entries Screen

Journal entries that are not ready to be released to the general ledger can be saved rather than posted.

The reasons for an entry to be prepared but not released can vary.

  • The entry may be complex and/or incomplete and is waiting for further information.

  • It may be that the entry is one of a series of entries that you would like to release all at one time.

  • Staff may have authorization to enter and save entries but not to release them. A supervisor may be intending to review and release them at a later time.

The purpose of the Pending Journal Entries screen is to review and post those pending journal entries. It has two tabs.

  • The Mass Posting tab which lists the pending journal entries that can then be filtered, approved and posted.

  • The Pending Entries tab which allows the individual journal entries to be reviewed and readied for posting.


Pending Journal Entries - Mass Posting

Login Security Type

Finance > Mass Posting > Pending Journal Entries > Mass Posting Tab

Mass Releasing Pending Journal Entries

Operating Notes

The purpose of this tab screen is to select and post multiple pending journal entries.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Mass Releasing Pending Journal Entries

Login Security Type

Finance > Mass Posting > Pending Journal Entries > Mass Posting Tab

Pending Journal Entries - Mass Posting Tab

Follow these steps to post pending journal entries en mass:

  1. Navigate to Finance > Mass Posting > Pending Journal Entries > Mass Posting

  2. Confirm or edit the posting date

  3. Filter the list of pending entries by entering the ID given a pending entry or by searching for a description

  4. Select the Refresh button

  5. Select which entries to post by clicking on the appropriate buttons in the Sel column

  6. Select the Post button to release the entries

  7. A message box will display the number of entries posted

  8. Select the Ok button

  9. Select the Exit button when done

Operating Notes

The purpose of this tab is to select and post multiple pending journal entries.

Each journal entry must be balanced before it can be posted. A message will be displayed for any entry that is not balanced and therefore cannot be posted.

The entries that were posted will be removed from the list.

Individual entries may be edited by clicking on them and selecting the Edit button.


Pending Journal Entries - Pending Entries

Login Security Type

Finance > Mass Posting > Pending Journal Entries > Pending Entries Tab

Releasing Individual Pending Journal Entries

Operating Notes

The purpose of this tab is to review, edit, and release individual journal entries.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Releasing Individual Pending Journal Entries

Login Security Type

Finance > Mass Posting > Pending Journal Entries > Pending Entries Tab

Pending Journal Entries - Pending Entries Tab

Follow these steps to posting individual pending journal entries:

  1. Navigate to Finance > Mass Posting > Pending Journal Entries > Pending Entries Tab

  2. Go to the pending entry to be released

  3. Confirm or edit the posting date

  4. Edit the entry if necessary

  5. Select the Post button to release the entry

  6. A message box will confirm the entry is posted

  7. If there is a next pending entry it is displayed or the screen is left empty

  8. Continue releasing entries or select the Exit button

Operating Notes

The purpose of this tab is to review, edit, and release individual journal entries.

The Pending Entry tab displays one pending entry at a time.

Choose the entry to post by using the Get button or by paging through them using the Fwd/Bwd buttons.

Set the post date that will be used by the entry.

The entry must be balanced before it can be posted.

A message box will display that the entry was posted.

If there is a next pending entry it is displayed. If not, the screen is left empty.


About Recurring Journal Entries

Login Security Type

Finance > Mass Posting > Recurring Journal Entries

Recurring Journal Entries Screen

Often companies will have journal entries that occur on a periodic basis.

For example, a depreciation posting that needs to be made at the end of each month.

The purpose of the Recurring Journal Entries function in ALERE is to allow these kinds of GL postings to be created once, on the Recurring Entries tab, and then be released on a regular basis from the Mass Posting tab.


Recurring Journal Entries - Mass Posting

Login Security Type

Finance > Mass Posting > Recurring Journal Entries > Mass Posting Tab

Mass Releasing Recurring Journal Entries

Operating Notes

The purpose of this tab is to select and post multiple recurring journal entries.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Mass Releasing Recurring Journal Entries

Login Security Type

Finance > Mass Posting > Recurring Journal Entries > Mass Posting

Recurring Journal Entries - Mass Posting Tab

Follow these steps to post multiple recurring journal entries:

  1. Navigate to Finance > Mass Posting > Recurring Journal Entries > Mass Post Tab

  2. Confirm or edit the posting date

  3. Select the Due button

  4. Optionally filter the list of recurring entries by entering the Group, Entry ID, or Description

  5. Select the Refresh button

  6. Select which entries to post by clicking on the appropriate buttons in the Sel column

  7. Click the Ask button to edit the entry before it is released

  8. Select the Post button to release the entries

  9. A message box will display the number of entries posted

  10. Select the Ok button

  11. Select the Exit button when done

Operating Notes

The purpose of this tab is to select and post multiple recurring journal entries.

When all the entries have been posted a new list may be prepared.


Recurring Journal Entries - Recurring Entries

L ogin Security Type

Finance > Mass Posting > Recurring Journal Entries > Recurring Entries Tab

Creating Recurring Journal Entries

Operating Notes

The purpose of this screen is to manage a recurring entry.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Creating Recurring Journal Entries

Login Security Type

Finance > Mass Posting > Recurring Journal Entries > Recurring Entries Tab

Recurring Journal Entries - Recurring Entries Tab

Follow these steps to create a recurring journal entry:

  1. Navigate to Finance > Mass Posting > Recurring Journal Entries

  2. Select the Recurring Entries tab

  3. Enter an Entry ID and a description of the journal entry

  4. Select the Type of entry that will be set up

  5. Assign the entry a Group and Ref if applicable

  6. Enter any special notes explaining this recurring entry into the Notes field

  7. Assign the interval to use in the Frequency field when posting the entry

  8. Set up the journal entry in the same manner as normal GL journal entry

  9. Select the Save button

  10. Select the Exit button

Operating Notes

The purpose of this screen is to manage a recurring entry.

The Add or Copy buttons on the Mass Posting tab can also be used to create a recurring entry.

When the Type entry is set to Variable, then the entry amounts will be percentages that must add up to 100 in each column.


About Reversing Entries

Login Security Type

Finance > Mass Posting > Reversing Entries

Reversing Entries Screen

The purpose of this screen is to release reversing entries that have been entered into the general ledger.

Key Concepts - Reversing Entries

Any reversing entry may be released.

Any reversing entry may be withheld from release until such time as the decision is made to release it.

Use the Due button to mark for release only those entries that have reached their scheduled release date.


Reversing Entries

Login Security Type

Finance > Mass Posting > Reversing Entries

Releasing Reversing Entries

Operating Notes

The purpose of this screen is to release reversing entries that have been entered into the general ledger.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Releasing Reversing Entries

Login Security Type

Finance > Mass Posting > Reversing Entries

GL Reversing Entries Screen

Follow these steps to releasing reversing entries:

  1. Navigate to Finance > Mass Posting > Reversing Entries

  2. Accept or edit the posting date

  3. Mark the reversing entries to release by clicking on the buttons in the Post column

  4. Select the Post button

  5. Select the Exit button when done

Operating Notes

The purpose of this screen is to release reversing entries that have been entered into the general ledger.

The All button will mark the all entries.

Use the Due button to mark only those that are due to be released.

The entries that have been posted are removed from the screen.


About Budgeting

Login Security Type

Finance > Budget

Budgeting Screen

Two methods are available for budgeting.

  1. Individual revenue and expense account numbers on the Chart of Accounts (COA) can be assigned annual budget amounts.

  2. Excel spreadsheets can be created with budget information.

There are advantages and disadvantages to using either one.

Advantages/Disadvantages of Chart of Accounts (COA) Budgeting

Advantages - simple to set up and maintain, only an annual number is entered, period budgets are automatically calculated.

Disadvantages - Cannot set budgets per period, cannot set up multiple budgets (for example:optimistic; realistic; pessimistic).

Advantages/Disadvantages of Spreadsheet Budgeting

Advantages - uses Excel, budget numbers per period can be individually set, spreadsheets can be pre-loaded using actual financial data as a starting point, formulas can be used, and multiple variations of budgets can be set up and compared to current performance.

Disadvantages - requires Excel skills and complexity requires more sophistication and responsibility on the part of the user.

Both methods of budgeting may be used at the same time.


Budget

Login Security Type

Finance > Budget

Managing the COA Budget

Managing a Spreadsheet Budget

Operating Notes

The purpose of this screen is to manage budgeting with Excel spreadsheets.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Managing the COA Budget

Login Security Type

Finance > Budget

Chart of Accounts Segment for Budgeting Screen

Follow these steps to create a budget based on the COA:

  1. Navigate to Finance > Chart Of Accounts

  2. Set the Display Type to Budgeting Account Numbers

  3. Right click on the first account in the list and select the Edit option

  4. Enter the annual budget number in the Budget field

  5. Select the Fwd button to move to the next account

  6. Enter the budget amount

  7. Continue until all accounts have been assigned a budget

  8. Select the Ok button when finished

  9. Select the Save button

  10. Select the Exit button when done

Operating Notes

The purpose of this screen is to manage budgeting using the chart of accounts.

Only revenue and expense accounts can be budgeted.

The amount per period will be automatically calculated and used when running the budget reports.

Budgeting amounts may be edited at any time.

Removing the budget amount will delete it from the budget.

The Budget Summary report will provide an overview of the budget and the Account Budget Comparison report will show the performance against budget.


Managing a Spreadsheet Budget

Login Security Type

Finance > Budget

Budgeting Screen

Follow these steps to create a budget based on an a spreadsheet:

  1. Navigate to Finance > Budget

  2. Select the Add button

  3. Enter the Budget ID and a description

  4. Select the Save button

  5. Set the criteria for how the budget spreadsheet will be formatted and what information will be included

  6. Select the Generate button

  7. Edit and save the spreadsheet

  8. Enter the location and name of the spreadsheet that was just saved in the Budget Path field

  9. Select the Save button

  10. Select the Exit button when done

Operating Notes

The purpose of this screen is to manage budgeting with Excel spreadsheets.

Excel must be installed in order to create a budget.

The budget listing is added to the grid when the Budget ID and the description are entered and saved.

The Registered column will display a NO.

There are two generate buttons.

The large one with the empty spreadsheet on it and the smaller one on the bar with the other buttons.

Either one will launch Excel based on the criteria that was chosen.

Should the Excel spreadsheet not be displayed, then check to see if it has opened in the background.

The spreadsheet may be edited at this time or saved.

ALERE is displayed once Excel has been exited.

The NO will be changed to a YES in the Registered column after the Budget Path field has entered and saved.

The budget can be accessed using the Load button or by opening Excel and opening it.

The Account Budget Comparison report will show the performance against budget.

A budget can be removed by clicking on the budget ID on the grid and selecting the Del button.

It will be removed from the grid when the Pack and Reindex utility is run.

The spreadsheet itself can be deleted in the normal manner through Windows Explorer.


Export to F9

Login Security Type

Finance > Export to F9

Using Export to F9

Operating Notes

The purpose of this screen is to manage exporting data to F9.


Using Export to F9

Login Security Type

Finance > Export to F9

Export to F9 Screen

Follow these steps to export to F9:

  1. Navigate to Finance > Export to F9

  2. Complete the screen

  3. Select the To F9 button

  4. Select the Ok button to continue on the completion message

  5. Go to the F9 program and launch the FMU32 program

  6. Go to the Translate menu and select GL File

  7. Browse to the Definition File and the ASCII File

  8. Type in the name of a F9 GL File

  9. Select the GO button at the bottom of the screen

  10. Do the same for Translate > Transaction File if the GL transactions were exported

  11. Once the F9 datamart files (BTR, SAD, CMP, and TRX files) using the FMU program place them anywhere on a network

  12. Go to the F9 Setup on each network workstation and point it at these files

  13. Launch Excel with F9 and go to the F9 menu in Excel and select Setup

  14. Browse to the BTR file thus configuring F9

  15. Test the balances by going to F9>Chart, press Reset, select all the periods, then Find

Operating Notes

The purpose of this screen is to manage exporting data to F9.

This function assumes the user is familiar with F9.

The exporting process creates an ASCII file containing an export of the accounting data and a DEF text file that contains a definition of how that file is set up.

These two files should be placed on the local workstation where they are easily remembered.

Essentially, this function consists of selecting the year and period to be exported and whether or not the GL transactions should be included.

The F9 Export Completed message is displayed assuming there are no problems with the export.

This method ensures accuracy because there is only one copy of the data on the network.

Go to cell A1 in the spreadsheet and paste the data.

This should provide an account list with balances for a range of periods.

F9 does not support network installs.

The software must be installed on each machine.

The Datapump and the FMU utility only need to be installed on the machine which will do the exporting.


About Company Combine

Login Security Type

Finance > Company Combine

Company Combine Screen

The purpose of business consolidation is to combine the financial results of two or more companies into one Income Statement and one Balance Sheet.

The steps to preparing to run a multiple company consolidation are as follows:

Create a separate business consolidation company.

Create a chart of accounts that includes every account in the companies that are being consolidated.

The consolidation is based on the least common denominator in the chart of accounts.

For example, if one company has a 5 - 3 account number segment arrangement and another company has a 5 - 0 arrangement, the consolidation will be done at the first segment level.

Therefore, the consolidation company would need to have every first segment (the Account Major in this case) account number that exists in both companies.

Companies that do not have a matching segment as a common denominator cannot be consolidate.

For example, one company has a 6 - 2 arrangement and another has a 5 - 2 arrangement.

Set up the fiscal calendar that will be used in the consolidation company.

The consolidation company's fiscal calendar and those of the companies being consolidated must match.


Company Combine

Login Security Type

Finance > Company Combine

Running a Consolidation

Operating Notes

The purpose of business consolidation is to combine the financial results of two or more companies into one Income Statement and one Balance Sheet.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Running a Consolidation

Login Security Type

Finance > Company Combine

Company Combine Screen

Follow these steps to perform a consolidation:

  1. Navigate to Finance > Company Combine from the company that has been set up as the consolidation company

  2. Select the companies to include by checking the buttons in the Incl column

  3. Select the Save button when the companies have been selected

  4. Use the Income and Balance buttons to run the reports

  5. Select the Exit button when done

Operating Notes

The purpose of business consolidation is to combine the financial results of two or more companies into one Income Statement and one Balance Sheet.

These companies will remain selected until they are changed.

Do not use the Income Statement and Balance Sheet reports in the General Ledger reports section.

If adjusting entries are required, they can be made first using the normal journal entries process then running the reports.

Depending on the requirements, it may be necessary to run the reports first to determine the journal entries needed before entering them and running the reports again.

Be sure to properly date the journal entries so that they are posted to the correct period.

The business consolidation company is a standard ALERE company.

All settings and postings are retained.

Therefore, the consolidation can be run for any period and year that has been set up at any time.


Consolidated GL Income Statement Report

Login Security Type

Finance > Company Combine > Income Button

Operating Notes

This report produces consolidated income statements.

Any period/year combination as far back as history has been retained can be selected.

Detailed reporting is supported with the ability to select subcategories and segments.

For internal reporting convenience the account numbers may be included on the report.

The report may be printed in order of the sequence numbers assigned to the accounts.

This allows account numbers to be arranged.


Consolidated GL Balance Sheet Report

Login Security Type

Finance > Company Combine > Balance Button

Operating Notes

This report produces consolidated balance sheets.

Any period/year combination as far back as history has been retained can be selected.

Detailed reporting is supported with the ability to select subcategories and segments.

For internal reporting convenience the account numbers may be included on the report.

The report may be printed in order of the sequence numbers assigned to the accounts.

This allows account numbers to be arranged.


About Period/Year Closings

Login Security Type

Finance > Period/Yr Closing

Period/Year Closing Screen

Period Closings

Managing a business requires timely information.

To have available such information, companies prepare financial statements periodically.

That is the purpose of establishing accounting periods.

Normally a company can spend hours, or even days, preparing to close a period.

Each time causing the normal flow of business activity to be disrupted.

In ALERE the entire period closing process is completely invisible.

There are only two activities to be performed:

  1. Prepare any adjusting entries and post them to the appropriate period.

  2. Print the financial statements which can be printed even after the period is closed.

Key Concepts - Period Closing

All journal entries are done in real time.

Thus, there is no need for releasing batch postings at the end of a period.

You are always working in the current period.

The Closing Grace Days on the Fiscal Periods screen controls how long a prior period will accept journal entries before requiring a password.

It also controls when a period is locked.

Periods may be manually closed on the Period/Year Closing - Period Closing screen to prevent prior period postings.

Manually closing a period overrides the grace days.

Financial reports may be printed at any time for any period.

Year End Closings

Each fiscal year there is one final step in the accounting process called closing the books.

This process involves bringing the expenses and revenue accounts for the year to a zero balance, or "closed", and transferring the balance to Retained Earnings.

This prepares the books for the next fiscal year.

In ALERE there are four activities to be performed:

  1. Prepare any adjusting entries and post them to the appropriate period.

  2. Print the financial statements.

  3. Perform the closing on the Period/Year Closing - Year Closing screen.

  4. Reset the customer and supplier balances if their year to date balances are tied to the fiscal year.

Key Concepts - Year Closing

All journal entries are done in real time.

Thus, there is no need for releasing batch postings at the end of a year.

You are always working in the current period and year.

The Closing Grace Days on the Fiscal Periods screen controls how long a prior period will accept journal entries before requiring a password.

Financial reports may be printed at any time for any period and year.

A fiscal year is manually closed but the process may be done anytime on or after the end of the year.

The timing of the closing is not affected by subsequent period closings.


Period/Year Closing - Period Closing

Login Security Type

Finance > Period/Yr Closing > Period Closing Tab

Managing Fiscal Periods

Operating Notes

The purpose of this screen is to review or manually manage period closings.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Managing Fiscal Periods

Login Security Type

Finance > Period/Yr Closing > Period Closing Tab

Period/Year Closing - Period Closing Tab

Follow these steps to manually close a period:

  1. Navigate to Finance > Period/Yr Closing

  2. Select the Close button of the period

  3. Select the Save button

  4. Answer Yes to the question

  5. Select the Exit button when done

Operating Notes

The purpose of this screen is to review or manually manage period closings.

Periods are closed automatically in ALERE but there may be occasion that a company may wish to manually close a period.

There is no requirement for users to be out of the system during this process.

Check that any necessary adjusting entries have been made before closing.

The financial reports may be printed at any time.

ALERE allows prior period postings to be made to closed periods, however a password may be required.

The only reason for reopening a period is to allow GL transactions to be made without using a password.

If it necessary a closed period may be reopened go to the Fiscal Periods screen and increase the number of Grace Days to include the last day of the period to reopen.

Then return to the Period/Year Closing screen and click on the check marked button in the Close column.

Select the Save button and answer Yes to the question.


Period/Year Closing - Year Closing

L ogin Security Type

Finance > Period/Yr Closing > Year Closing Tab

Closing a Year

Operating Notes

The purpose of this screen is close a year.


Closing a Year

Login Security Type

Finance > Period/Yr Closing

Period/Year Closing - Year Closing Tab

Follow these steps to close a year:

  1. Create/verify that a new fiscal calendar for the next year exists

  2. Navigate to Finance > Period/Yr Closing

  3. Go to the Year Closing tab

  4. Verify the year being closed

  5. Select the Close button

  6. When the process is complete the next year will be displayed in the Year to Close field

  7. Select the Exit button when done

Operating Notes

The purpose of this screen is close a year.

The closing process should be swift as only a closing journal entry needs to be composed and posted.

There is no requirement for users to be out of the system during this process.

Years may remain open but will eventually need to be closed in order for the balance sheet to include the prior year's closing entries.

All periods in the year must closed and the reports either viewed or printed before closing the year.

Years cannot be closed out of sequence.

A year cannot be closed unless the fiscal calendar for the next year already exists.

Use the Fiscal Periods screen to create a new year.

The steps on the screen are checked off as they are completed and a message is displayed when the process is complete.


Reopening a Closed Year

Login Security Type

Finance > Period/Yr Closing

Period/Year Closing Screen

ALERE allows prior years to be reopened after they have been closed but they must be reopened in sequence.

For example, if the year is 2019 and 2017 needs to be reopened, then reopen 2018 before reopening 2017.

Follow these steps to reopen a year:

  1. Create/verify that a new fiscal calendar for the next year exists

  2. Navigate to Finance > Period/Yr Closing

  3. Go to the Year Closing tab

  4. Select the Undo button

  5. Answer Yes to the Undo Year End Closing message.

  6. When the process is complete the previous year will be displayed in the Year to Close field

Operating Notes

A journal entry is made to reverse the year end closing postings and the opening balances for the subsequent year are cleared.

The year is reset in the Year to Close field to reflect the year that is now open.

After any changes have been made it will be necessary to reprint the key financial reports.

The year may then be closed again in the normal fashion.

It is important to understand that the key financial reports will need to be reprinted before the year can be closed and for any closed periods in the subsequent year.


About Account Distribution

Login Security Type

Finance > Account Distribute

Account Distribute Screen

This is a template that can be used to:

  • Define how to divide a reoccurring charge among different accounts using one of four methods.

  • Assign that definition a Distribution ID and save it.

  • Load and apply any of the predefined distribution lists in a journal entry.

  • Edit the journal entry before posting it.

Examples of GL Distribution List Uses

  • The monthly utility bill for the office needs to be divided among four departments. Marketing - 15%, Engineering - 10%, Manufacturing - 50%, and Management - 25%.

  • Setting up the inventory adjustments account that is hit when physical inventory increases or decreases the on hand counts of item.

  • Assigning the account (s) and amount (s) that are hit when an item is received into inventory from a purchase order.

  • The monthly depreciation charge hits the Accumulated Depreciation account for $3,500 and debits Equipment for $1,000, Building for $2,000 and Fixtures for $500.

Each GL Distribution List is identified by a Distribution ID. When creating a GL journal entry, you can select the Load button and choose an ID to use in the journal entry.

There are four types of distribution lists that can be created.

  1. GL Entry (Amount) - Use this method to set up a recurring GL entry where the amounts are known. It can also be used to set up only the accounts and enter the amounts when making a journal entry.

  2. GL Entry (Percent) - This method is used to spread an amount, which varies, over several accounts.

  3. Inventory Adjustment - This method is used by the inventory adjustments function in the Inventory Module.

  4. Default Supplier Dist - Use this method to set up how the purchase costs for a supplier are to be distributed to one or more general ledger accounts. It can also be used to establish a default AP account for a supplier.


Account Distribute

Login Security Type

Finance > Account Distribute

Managing Account Distribute Rules

Operating Notes

The purpose of this screen is to manage distribution templates that can be applied to journal entries.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Managing Account Distribute Rules

Login Security Type

Finance > Account Distribute

Account Distribute Screen

These instructions explain how to create each of the four types of distribution rules.

GL Entry (Amount)

  1. Navigate to Finance > Account Distribute

  2. Select the Add button

  3. Assign an ID and enter a description

  4. Select the GL Entry (Amount) option from the Type combo box

  5. Set up the accounts and the amounts similar to a GL journal entry

  6. Select the Save button

  7. Answer Yes to the question to save it unbalanced

  8. Select the Exit button when done

Operating Notes

This rule is designed to be used as a template for repetitive journal entries where the accounts are the same but the amounts differ.

This type of distribution list does not require the debits and credits to balance nor for there to be any amounts entered.

This makes it ideal to be used as a template for repetitive journal entries where the accounts used are the same but the amounts differ.

An example would be a monthly electric bill.

If the distribution list is incomplete, or should not be released to be used, set the status to Inactive.

If the amounts do not balance, the Unbalanced Distributions screen is displayed.

When a GL journal entry is started and the Load button is used to select this distribution list, the accounts and amounts are entered.

If it is an unbalanced entry or the amounts have been set to zero, then those corrections can be added.

The entry may be edited up until it is posted.

GL Entry (Percentage)

  1. Navigate to Finance > Account Distribute

  2. Select the Add button

  3. Assign an ID and enter a description

  4. Select the GL Entry (Percent) option from the Type combo box

  5. Set up the accounts and percents

  6. Select the Save button

  7. Select the Exit button when done

Operating Notes

This rule is designed to be used as a template for repetitive journal entries where an amount is entered and is then distributed over a range of accounts by percentage.

Set up the distribution list the same as a GL journal entry with the difference being that percents are used in place of amounts.

The debit and credit amounts must both equal 100%.

When a GL journal entry is started and the Load button is used to select this distribution list, the total amount is entered and is automatically distributed.

The entry may be edited up until it is posted.

Inventory Adjustment

  1. Navigate to Finance > Account Distribute

  2. Select the Add button

  3. Assign an ID and enter a description

  4. Select the Inventory Adjustment option from the Type combo box

  5. Enter an account number and a percentage for each account that is to be charged

  6. Select the Save button

  7. Select the Exit button when done

Operating Notes

This rule is used when making an inventory adjustment to distribute the costs by percentage.

The percentages must total 100%.

When an inventory adjustment is started and the Distribution ID is entered to select this distribution list.

Default Supplier Dist

  1. Navigate to Finance > Account Distribute

  2. Select the Add button

  3. Assign an ID and enter a description

  4. Select the Default Supplier Dist option from the Type combo box

  5. Enter the GL account to be used in the AP field

  6. Enter the percentage that will be charged to this account

  7. Select the Save button

  8. Answer Yes to the question to save it when the entries do not equal 100%

  9. Select the Exit button when done

Operating Notes

This rule is used to enter the AP account required when entering a payable for a supplier.

The account description will be automatically added to the screen.

When saved and the amounts do not balance, the Unbalanced Distributions screen is displayed.

This rule is assigned to a supplier on the Supplier - Settings screen.


About Custom GL Accounts

About Custom General Ledger Accounts

Login Security Type

Finance > Account Setup > Custom GL Accounts

Custom GL Accounts Screen

A custom general ledger account is a rule that is used to define which accounts to use for a given condition.

One example would be assigning different inventory accounts to different warehouse locations.

Another example would be setting up groups of items with separate accounts receivable GL accounts in order to be able to more easily monitor them.

Each time a custom GL account record is created it is given a unique description that identifies the specific rules that it uses.

For example, Acme Tools is your largest distributor, making up 50% of your sales. You decide to track their accounts receivable balance separately from your other customers. A custom GL accounts record is started for them and called Acme Tools AR Rules. In the Accounts Receivable field 10300-101 is assigned the GL account number. From now on each time a invoice is prepared for Acme Tools the total is posted against that AR account.

Custom GL accounts may be set up for:

  • Any customer

  • A GL Sales Group

  • A single customer

  • All locations

  • A single location

  • Any item

  • A GL Inventory Group

  • A single item

  • Any combination of customer, location, or item

Validating custom GL account rules is important because most companies will use them extensively.

You certainly do not want to find out that the wrong accounts were used AFTER you have created an invoice or a payable.

Testing and verifying that the rules are functioning properly is done using the Inquiry tab on the Custom GL Accounts screen.

This screen will allow you to

  • Enter any combination of item number, location and customer.

  • Display the GL accounts that will be used and the source of the rule from which it was derived.

  • Double click on the account number and display the rule.

GL accounts that are marked as "Inactive" on the Chart of Accounts will be displayed in Red.

Learning to use this testing process will reduce posting errors, save a great deal of time, and provide a high level of confidence in the operation of the rules that have been established.


Custom GL Accounts - Custom

Login Security Type

Finance > Account Setup > Custom GL Accounts > Inquiry Tab

Managing Custom GL Accounts Rules

Operating Notes

The purpose of this screen is to manage a general ledger rule that can be used in reports.


Managing Custom GL Accounts Rules

Login Security Type

Finance > Account Setup > Custom GL Accounts > Custom Tab

Custom General Ledger - Custom Tab

Follow these steps to create a custom GL accounts rule:

  1. Navigate to Finance > Account Setup > Custom GL Accounts

  2. Select the Add button

  3. Assign an ID to identify this custom account rule

  4. Enter name in the Description field

  5. Set the rule to Inactive until tested and ready to release

  6. Set the rules in the Customer, Locations and Item areas

  7. Enter only the GL accounts that are unique to this rule require entry

  8. Select the Save button

  9. Select the Exit button when done or add another rule

Operating Notes

Any accounts that are blank will use the accounts established on the Default General Ledger Accounts screen.

Test the rule on the Inquiry tab.

GL accounts that are marked as "Inactive" on the Chart of Accounts will be displayed in Red.

Inactive accounts set up as default or custom accounts can cause numerous posting errors.

This situation should be corrected immediately by using another active GL account.

Double click on an account number to see the actual rule.


Custom GL Accounts - Inquiry

Login Security Type

Finance > Account Setup > Custom GL Accounts > Inquiry Tab

Testing a Custom GL Accounts Rule

Operating Notes

The purpose of this screen is to review the rule to insure that it is accurate.


Testing a Custom GL Accounts Rule

Login Security Type

Finance > Account Setup > Custom GL Accounts > Inquiry Tab

Custom General Ledger - Inquiry Tab

Follow these steps to test a custom GL accounts rule:

  1. Navigate to Finance > Account Setup > Custom GL Accounts > Custom Tab

  2. Go to the rule

  3. Click on the Inquiry tab

  4. Enter a combination of the item, location, customer

  5. Select the Refresh button

  6. Review the accounts for accuracy

  7. Select the Exit button when done

Operating Notes

The purpose of this screen is to review the rule to insure that it is accurate.

GL accounts that are marked as "Inactive" on the Chart of Accounts will be displayed in Red.

Inactive accounts set up as default or custom accounts can cause numerous posting errors.

This situation should be corrected immediately by using an active GL account.

Double click on an account number to see the actual rule.


About Default General Ledger Accounts

Login Security Type

Finance > Account Setup > Default GL Accounts

Default General Ledger Accounts Screen

The purpose of establishing default general ledger accounts is to allow the system to know which accounts to use when an activity generates a journal entry and no account has been specified as part of the process.

This screen MUST be completed in order for ALERE to function correctly when the General Ledger Module is present.

The accounts on the screen are arranged in alphabetical order.

A company may use some or all of the accounts on this screen depending on their type of business.

A manufacturer will probably require all the accounts while a service organization may not need those accounts dealing with inventory.

Review the company's requirements before entering the default accounts.

GL accounts that are marked as "Inactive" on the Chart of Accounts will be displayed in Red. Inactive accounts set up as default or custom accounts can cause numerous posting errors. This situation should be corrected immediately by using another active GL account.


Default General Ledger Accounts

Login Security Type

Finance > Account Setup > Default GL Accounts

Managing Default General Ledger Accounts

Operating Notes

The purpose of establishing default general ledger accounts is to let the system know which accounts to use when an activity generates a journal entry and when no account has been specified as part of the process.


Managing Default General Ledger Accounts

Login Security Type

Finance > Account Setup > Default GL Accounts

Default General Ledger Accounts Screen

Follow these steps to establish default general ledger accounts:

  1. Navigate to Finance > Account Setup > Default GL Accounts

  2. Enter the GL accounts

  3. Select the Save button

  4. Select the Exit button when done

Operating Notes

The purpose of establishing default general ledger accounts is to allow the system to know which accounts to use when an activity generates a journal entry and no account has been specified as part of the process.

In general, all the accounts on the screen must be assigned an account.

The exceptions are:

  • The Variance - Currency Buy and Variance - Currency Sell accounts which are only necessary if the Multi-Currency module is present.

  • The Service - WIP account which is only necessary if the Service module is present.

Accounts should not be duplicated because it increases the difficulty of finding general ledger errors.

However, many companies use only one general checking account so the Cash/Checking (AR) and Cash/Checking (AP) accounts are frequently the same. ALERE supports separate accounts to provide more flexibility.

The following pairs of accounts will generate a warning message if they have the same account number entered:

  • Inventory & Inventory Clearing

  • Accounts Receivable & Customer Prepayments

  • Accounts Payable & Supplier Prepayments

It is generally accepted practice that each of these pairs of accounts have different account numbers.

GL accounts that are invalid or are marked as "Inactive" on the Chart of Accounts will be displayed in Red. Inactive accounts set up as default or custom accounts can cause numerous posting errors. This situation should be corrected immediately by using another active GL account.


About Accounting Periods

Login Security Type

Finance > Fiscal Periods

Fiscal Periods Screen

Companies must prepare financial statements periodically in order to have timely information for managing and overseeing their activities.

To prepare such statements, an entity's life is divided into time periods.

These time periods are usually equal in length and are called accounting periods.

The purpose of the Fiscal Periods screen is to define the accounting periods for a company.

An accounting period may be one month, one quarter, or one year.

An accounting year, or fiscal year, is an accounting period of one year.

A fiscal year is any 12 consecutive months which may or may not coincide with the calendar year, which ends on December 31.

Period Definition Rules

  • Any number of fiscal years can be created and maintained.

  • Up to 99 accounting periods may be defined per fiscal year.

  • The number of periods per year may be changed as long as the year and the last period have not been closed.

  • Start and close dates may be changed in any period as long as the period has not been closed.

  • Gaps or overlaps are not allowed between periods and years.

  • The year of the close date in the last period can not be different from the one in the Year field.


Fiscal Periods

Login Security Type

Finance > Fiscal Periods

Setting Up the First Fiscal Calendar

Operating Notes

The purpose of this screen is to define the accounting periods for a company.


Setting Up the First Fiscal Calendar

Login Security Type

Finance > Fiscal Periods

Fiscal Periods Screen

Follow these steps to establish the first fiscal calender:

  1. Navigate to Finance > Fiscal Periods

  2. Enter the year in which the last period will end

  3. Enter 1 to 99 for the number of periods in the year

  4. Enter the Start Date, Close Date and Description for the first period

  5. Enter the close date and the description for the remainder of the periods

  6. Enter the number of days for the Closing Grace Days

  7. Enter the number of periods for the Future Period Posting

  8. Select the Save button

  9. Select the Yes button to accept the new period definitions

  10. Select the Exit button when done

Operating Notes

The Fiscal Periods screen is empty the first time a fiscal calendar is set up.

A consecutive number for each period is automatically created in the Period column when the number of periods is entered.

The starting date for the next period is automatically filled in upon entering the close date of the previous period and leaving the field.

Should an incorrect start or close date be entered simply enter the correct one.

Overlapping or gaps in the dates are automatically corrected.

The only exception is gaps between years to allow companies a path to move from a calendar year to a fiscal year or vice versa.

The dates will be automatically updated as follows:

  • Changing a start date will update the close date of the previous period.

  • Changing a close date will update the start date of the next period.

This function prevents the occurrence of gaps and overlaps between periods and is valid only on the fiscal year which is being edited.

Before saving the calendar, checks are run to verify that all dates are sequenced properly and that the year in which the last period ends matches the year that was entered on the top of the screen.

If there are any errors, follow the instructions on the messages that are displayed and correct the dates before saving the calendar again.


Adding Additional Fiscal Periods

Login Security Type

Finance > Fiscal Periods

Fiscal Periods Screen

Follow these steps to add a fiscal calender:

  1. Navigate to Finance > Fiscal Periods

  2. Select the Add button

  3. Edit the period definitions as needed

  4. Select the Save button

  5. Select the Yes button to accept the period definitions

  6. Select the Exit button when done

Operating Notes

A new fiscal calendar is created based on the previous one.

A new fiscal calendar for the upcoming year should always be created before closing the present year.

Before saving the calendar, checks are run to verify that all dates are sequenced properly and that the year in which the last period ends matches the year that was entered on the top of the screen.

If there are any errors, follow the instructions on the messages that are displayed and correct the dates before saving the calendar again.

Accept the new period definitions when no errors are found.


Modifying Period Definitions

Login Security Type

Finance > Fiscal Periods

Fiscal Periods Screen

Follow these steps to modify the period definitions:

  1. Navigate to Finance > Fiscal Periods

  2. Go to the year to be modified

  3. Edit the period definitions as needed

  4. Select the Save button

  5. Select the Yes button to accept the period definitions

  6. Select the Exit button when done

Operating Notes

This process is applicable when the period definitions need to be changed but not the date of the last day of the fiscal year.

Periods and years which have been closed cannot be modified.

The period dates will be automatically updated as follows:

  • Changing a start date will update the close date of the previous period.

  • Changing a close date will update the start date of the next period.

This function prevents the occurrence of gaps and overlaps between periods and is only valid on the fiscal year being edited.

Before saving the calendar, checks are run to verify that all dates are sequenced properly and that the year in which the last period ends matches the year that was entered on the top of the screen.

If there are any errors, follow the instructions on the messages that are displayed and correct the dates before saving the calendar again.

Once saved a message will be displayed indicating that reconcile balances will need to be run if there has been modifications to periods that contain GL postings.

The periods are now set up for the calendar year specified.


Changing the Number of Periods

Login Security Type

Finance > Fiscal Periods

Fiscal Periods Screen

Follow these steps to modify the period definitions:

  1. Navigate to Finance > Fiscal Periods

  2. Go to the year to be modified

  3. Edit the number of periods as needed

  4. Edit the period definitions

  5. Select the Save button

  6. Select the Yes button to accept the period definitions

  7. Select the Exit button when done

Operating Notes

This process is applicable when the number of periods need to be changed but not the date of the last day of the fiscal year.

Periods and years which have been closed can not be modified.

Edit the number of periods.

  • When the number of periods is increased, they are added to the end of the list and the new dates and descriptions need to be entered.

  • When the number of periods are decreased, they are removed from the end of the list and the remaining dates and descriptions need to be adjusted.

The period dates will be automatically updated as follows:

  • Changing a start date will update the close date of the previous period.

  • Changing a close date will update the start date of the next period .

This function prevents the occurrence of gaps and overlaps between periods and is only valid on the fiscal year being edited.

Before saving the calendar, checks are run to verify that all dates are sequenced properly and that the year in which the last period ends matches the year that was entered on the top of the screen.

If there are any errors, follow the instructions on the messages that are displayed and correct the dates before saving the calendar again.

Once saved a message will be displayed indicating that reconcile balances will need to be run if there has been modifications to periods that contain GL postings.

The periods are now set up for the calendar year specified.


Changing the Length of the Fiscal Calendar

Login Security Type

Finance > Fiscal Periods

Fiscal Periods Screen

Changing the length of a fiscal calender can be done in several ways and under different conditions.

Note - Periods and years which have been closed can not be modified.

Select the situation that applies to you

Change the last day of the year that has no following years

This is the easiest change to make. Simply change the close date of the last period.

Change the last day of the year that has a following year

If you are shortening the year

  1. Change the close date.

  2. Go to the following year and change the start date of the first period.

If you are lengthening the year

  1. Go to the following year and change the start date of the first period.

  2. Go back to the year that is being lengthened and change the close date of the last period.

Caution - In both cases make sure not to leave a gap between the close date of the year and the start date of the next year nor allow them to overlap.

Note - The year of the close date in the last period can not be different from the one in the Year field.

Change the first day of a year with no previous year

Change the start date in the first period.

Change the first day of a year with a previous year

If you are shortening the year

  1. Change the start date.

  2. Go to the previous year and change the close date of the last period.

If you are lengthening the year

  1. Go to the previous year and change the close date of the last period.

  2. Go back to the year that is being lengthened and change the start date of the first period.

Caution - In both cases make sure not to leave a gap between the start date of the year and the close date of the previous year nor allow them to overlap.

Note - The year of the close date in the last period can not be different from the one in the Year field.

Follow the instructions in Modifying Period Definitions or Changing the Number of Periods if either applies to the changes that are being made.

Select the Save button when you are done.

Before saving the calendar, checks are run to verify that all dates are sequenced properly and that the year in which the last period ends matches the year that was entered on the top of the screen. If there are any errors, follow the instructions on the messages that are displayed and correct the dates before saving the calendar again.

When no errors are found you will be asked to accept the new period definitions. Select the Yes button.

Note - A message will be displayed notifying you that reconcile balances will need to be run if there has been modifications to periods that contain GL postings.

The periods are now set up for the calendar year you specified.


About GL Account Filter Rules

Login Security Type

Finance > Reporting Tools > GL Account Filter Rules

GL Account Filter Rules Screen

This function allows rules to be created that will filter certain financial reports based on GL accounts and/or account ranges.

For example, you may want to print the Trial Balance report showing only expenses.

The reports where these rules can be used are:

  • Income Statement

  • Trial Balance

  • General Ledger

You can create as many filtering rules as necessary to support your requirements.

The rules may be

  • A list of specific account numbers

  • A list of account number ranges

  • A combined list of specific account numbers and account number ranges

  • A custom written rule

  • A custom written rule with any combination of account numbers and/or ranges

The rules can be selected on the option grids of the reports.


GL Account Filter Rules

Login Security Type

Finance > Reporting Tools > GL Account Filter Rules

Creating a GL Account Filter Rule

Operating Notes

The purpose of this screen is to manage rules that will filter certain financial reports based on GL accounts and/or account ranges.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Creating a GL Account Filter Rule

Login Security Type

Finance > Reporting Tools > GL Account Filter Rules

GL Account Filter Rules Screen

Follow these steps to create a GL account filter rule:

  1. Navigate to Finance > Reporting Tools > GL Account Filter Rules

  2. Select the Add button

  3. Enter the Rule ID and a description

  4. Check the Custom Rule check box as appropriate

  5. Enter account numbers and/or account ranges in the columns

  6. Select the Yes button to accept the new rule

  7. Select the Exit button when done

Operating Notes

The purpose of this screen is to manage rules that will filter certain financial reports based on GL accounts and/or account ranges.

A blank record is displayed if the first rule is being created.

The Add button is not available until after the first record has been entered and saved.

The description is what will appear in the Account Filter Rule combo box on the report option grid.

Be sure to word it in a manner that will best describe what it is doing.

Use the Custom Rule check box as follows:

  • If you plan to use account numbers and/or account ranges, then leave the box unchecked.

  • If you plan to manually enter the filter clauses that make up a rule, then check the box. This will deactivate the account numbers and/or account ranges and activate the clause field on the bottom of the screen.

A mixture of predefined and custom clauses can be created by first entering the account numbers and/or account ranges and then clicking on the Custom Rule check box and adding the custom clauses.

As they are entered the matching clause is inserted into the clause field below.

Double left clicking or pressing F2 will bring up a list of account numbers when the cursor is in a field in a column.

It is now ready to be used on the appropriate reports.


About Custom Report Generation

Login Security Type

Finance > Reporting Tools > Custom Report Generation

GL Custom Report Generation Screen

This screen will generate a general purpose financial report that uses selectable sets of general ledger account values.

The user can define the accounts and account ranges to be included in each section of the report.

Subtotals, totals, and grand total columns are computed with the composition of each of the totals being user definable.

Any number of custom reports can be defined and stored, each with a unique report ID.

The reports can then be printed using the Custom Report form found on the screen or by going to Finance > Financial > Custom Report.

The Custom Report allows the user to select the as-of date along with the name of the custom report.

The report has an option to determine the level of detail to show (Account, Subtotal, Total, or Grand Total).

Additional filters are provided for the exclusion of accounts with zero balances or accounts that are inactive.

The report contains six columns, labeled Account and Description, followed by four header labels defined in the report definitions.

Subtotals, totals and grand totals are computed as defined by the custom report generation definition and appear on separate lines in the appropriate columns.

Preparing to create a Custom Report

Knowledge of GL Account Filter Rules will be required if they are to be used as part of the definition of the report.


GL Custom Report Generation

Login Security Type

Finance > Reporting Tools > Custom Report Generation

Creating a GL Custom Report

Operating Notes

The purpose of this screen is to generate a general purpose financial report that uses selectable sets of general ledger account values.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Creating a GL Custom Report

Login Security Type

Finance > Reporting Tools > Custom Report Generation

GL Custom Report Generation Screen

Follow these steps to create a GL custom report:

  1. Navigate to Finance > Reporting Tools > Custom Report Generation

  2. Select the Add button

  3. Enter the Report ID and a description for the report

  4. Enter the report title and the titles of the columns that will be used on the report

  5. Click on the first grid line in the Data Type column and select the function of the line

  6. Enter the definition on the same line in the Definition column

  7. Continue composing the report by adding lines, rules, and totals

  8. Save the report when done

Operating Notes

The purpose of this screen is to generate a general purpose financial report that uses selectable sets of general ledger account values.

A blank record is displayed if the first custom report is being created.

The Add button is not available until after the first record has been entered and saved.

The details of what to enter are best understood by opening the GL Custom Report Generation screen link and clicking on the fields for information.

Notice that the Row ID is automatically assigned "1".

As each subsequent line is selected they will also be assigned a Row ID.

Assuming a GL account is to shown as the first line on the report, "Account" has been selected from the combo box, and 11040 is entered, then the matching account description will be automatically included on the report.

There is no need to enter an account name in the Description column.

Remember to save the report periodically.

Use the Print key on the screen to run the report to validate your progress.

Run the report by going to Finance > Financial >Custom Report and entering the Report ID.


Balance Sheet Report

Login Security Type

Finance > Financial > Balance Sheet

Operating Notes

This report produces balance sheets.

Any period/year combination as far back as history has been retained can be selected.

For internal reporting convenience the account numbers may be included on the report.

The report may be printed in order of the sequence numbers assigned to the accounts.

This allows account numbers to be arranged.


Income Statement Report

Login Security Type

Finance > Financial > Income Statement

Operating Notes

This report produces income statements.

Any period/year combination as far back as history has been retained can be selected.

Detailed reporting is supported with the ability to select subcategories and segments.

For internal reporting convenience the account numbers may be included on the report.

The report may be printed in order of the sequence numbers assigned to the accounts.

This allows account numbers to be arranged.


Dated Income Statement Report

Login Security Type

Finance > Financial > Dated Income Statement

Operating Notes

This report produces income statements for your company based on a range of dates rather than periods.

Any date range as far back as history has been retained can be selected.

Detailed reporting is supported with the ability to select subcategories and segments.

For internal reporting convenience the account numbers may be included on the report.

The report may be printed in order of the sequence numbers assigned to the accounts.

This allows account numbers to be arranged.


Trial Balance Report

Login Security Type

Finance > Financial > Trial Balance

Operating Notes

This report lists the ledger accounts and their debit or credit balances.

The purpose of this report is to test the equality of these debits and credits.


General Ledger Report

Login Security Type

Finance > Financial > General Ledger

Operating Notes

This report shows the increases and decreases in each general ledger account.

A useful feature of this report is the option to limit the report to a specific module.

This allows, for example, all the activity generated by the Sales Module to be reviewed..


Journal Report

Login Security Type

Finance > Financial > Journal

Operating Notes

This report is a chronological record of the general journal entries.

The report documents the details of each entry.


Cash Flow Report

Login Security Type

Finance > Financial > Cash Flow

Operating Notes

The Statement of Cash Flow report summarizes the effects on cash of the operating, investing, and financing activities of a company over a period of time.

The section on the report for Operating Activities includes the cash effects (inflows and outflows) of transactions and other events that enter into the determination of net income.

The section on the report for Investing Activities includes the transactions involving the acquisition or disposal of noncurrent assets.

The section on the report for Financing Activities include the cash effect (inflows and outflows) of transactions and other events involving creditors and owners.

The Chart of Accounts is where general ledger accounts are assigned to each section on the report based on their activity.


Custom Financials Report

Login Security Type

Finance > Financial > Custom Financials

Operating Notes

This report option screen is used to choose the GL Custom Report that you defined, set it's options, and create the report.


Balance Sheet Compare Report

Login Security Type

Finance > Compare > Balance Sheet Compare

Operating Notes

This report produces balance sheets that can compare any two periods.

Any period/year combination as far back as history has been retained can be selected.

For internal reporting convenience the account numbers may be included on the report.

The report may be printed in order of the sequence numbers assigned to the accounts.

This allows account numbers to be arranged.


Income Statement Compare

Income Statement Compare Report

Login Security Type

Finance > Compare > Income Statement Compare

Operating Notes

This report produces income statements that can compare any two periods.

Detailed reporting is supported with the ability to select subcategories and segments.

For internal reporting convenience the account numbers may be included on the report.

The report may be printed in order of the sequence numbers assigned to the accounts.

This allows account numbers to be arranged.


Dated Income Statement Compare Report

Login Security Type

Finance > Compare > Dated Income Statement Compare

Operating Notes

This report produces income statements that can compare any two date ranges.

Detailed reporting is supported with the ability to select subcategories and segments.

For internal reporting convenience the account numbers may be included on the report.

The report may be printed in order of the sequence numbers assigned to the accounts.

This allows account numbers to be arranged.


12 Month Balance Sheet Report

Login Security Type

Finance > Compare > 12 Month Balance Sheet

Operating Notes

This report produces balance sheets that can compare 12 periods starting with any period/year.

Account filter rules may be used to display selected accounts and/or account ranges.

For internal reporting convenience the account numbers may be included on the report.

The report may be printed in order of the sequence numbers assigned to the accounts.

This allows account numbers to be arranged.


12 Month Income Statement Report

Login Security Type

Finance > Compare > 12 Month Income Statement

Operating Notes

This report produces income statements that will compare 12 periods starting with any period/year.

Account filter rules may be used to display selected accounts and/or account ranges.

Detailed reporting is supported with the ability to select subcategories and segments.

For internal reporting convenience the account numbers may be included on the report.

The report may be printed in order of the sequence numbers assigned to the accounts.

This allows account numbers to be arranged.


Acnt Budget Compare Report

Account Budget Compare Report

Login Security Type

Finance > Compare > Account Budget Compare

Operating Notes

This purpose of this report is to compare budget information to actual revenues and expenses.


GL Chart of Accounts Report

Login Security Type

Finance > General > GL Chart of Accounts

Operating Notes

This report provides a list of a company's chart of accounts.


Fiscal Periods Report

Login Security Type

Finance > General > Fiscal Periods

Operating Notes

This report lists the years and the details of the matching periods.


Default GL Accounts Report

Login Security Type

Finance > General > Default GL Accounts

Operating Notes

This report lists the Default GL Accounts that have been created.


Custom GL Accounts Report

Login Security Type

Finance > General > Custom GL Accounts

Operating Notes

This report lists the Custom GL Accounts that have been created.


Account Distribution Report

Login Security Type

Finance > General > Account Distribution

Operating Notes

This report lists the Account Distributions that have been established.


Budget Summary Report

Login Security Type

Finance > General > Budget Summary

Operating Notes

This report provides a summary of budgeting information for the internal budget developed using the Chart of Accounts.

Spreadsheet budgets are printed through Excel.


Recurring Entries Report

Login Security Type

Finance > General > Recurring Entries

Operating Notes

The Recurring Entries report summarizes the list of recurring journal entries that have been posted.


Introduction to the InTouch Module

The InTouch Module is the integrated contact manager for ALERE Accounting.

Its purpose is to manage the information associated with company contacts (people) and prospects.

The scope of the information includes company data, their personnel, a contact calendar, activities, emails, itineraries, call sheets, orders, items ordered, and prospects.

Prospects may be easily converted to contacts using company templates that contain predefined company customer or supplier information.

Used in conjunction with the ALERE Mobility Module, InTouch information can be shared with an expanding list of mobility devices through the cloud.

Linking with Outlook

InTouch has two-way links with Microsoft® Outlook that provide connectivity for appointments, tasks, and emails sent or recorded by either product.

As an extension, information natively placed by InTouch through the two-way link, can be utilized by the tools in Outlook.

Should Outlook be installed on your computer and opening a company or prospect screen in InTouch requires you to give permission to link with Outlook, then find and run the ClickYesSetup.exe program on your computer.

The program is included with ALERE and can be found in the ALERE root directory.

This utility runs in the background and automatically gives Outlook permission to accept the integration with InTouch.

Documents Tab

An expansion of the document management system occurs when InTouch is present by adding a Document tab to key functions within ALERE.

The Document tabs allow a default path to be set to prospects, companies, service sites, or inventory items. Each folder and file within the path appears using standard Windows defined icons. The folders and files can be managed, sorted and filtered using a variety of familiar tools, including Drag and Drop.

Document tabs are also added to the Sales Orders, Purchase Orders, Payables, Prospect Quotes, and Service Ticket screens. These tie back to the defined documents for the Bill To/Pay To companies on the orders.


About the Company Profile

A company profile contains standard company information along with a personnel listing and details.

Any company added through the Company Profile screen is automatically added to the Companies screens in the Manger Module, and conversely when a company is added to the Companies screen.

To do business with a company it must be entered in ALERE as a company.

It cannot simply be a prospect.

Beyond standard company information, a company's profile details business they have done with you, communications that have been shared and future interactions that are scheduled.

To expand the usefulness of communications and interactions, a two-way real-time link with Outlook is maintained.

The profile also allows considerable customization to be done to collect industry and marketplace specific data that has important relevance to your business without writing code.


Company Profile - Overview

Login Security Type

InTouch > Company Profile > Overview Tab

Managing Company Profiles

Operating Notes

The purpose of this tab is to gather and review basic company information and contacts.


Managing Company Profiles

Managing the Company Profile Overview

Login Security Type

InTouch > Company Profile > Overview tab

Company Profile Screen

To add a new company following these steps:

  1. Navigate to InTouch > Company Profile > Overview tab

  2. Click on the Add button

  3. Choose the Add New Company option on the Add screen

  4. Select the Continue button

  5. On the Company screen enter the company ID, location ID, company name, address, and remaining information

  6. Select the Save button

  7. On the Company Profile screen use the Get button to go to the new company

Operating Notes

The purpose of this screen is to manage company profiles on existing companies.

When adding a new company from the Company Profile screen the Company screen is used to define that company first.


Company Profile - Personnel

Login Security Type

InTouch > Company Profile > Personnel Tab

Managing Company Personnel

Operating Notes

The purpose of this tab is to manage the key personnel and their information at a company.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Managing Company Personnel

Login Security Type

InTouch > Company Profile > Personnel Tab

Company Profile - Personnel Tab

To add personnel to a company follow these steps:

  1. Navigate to InTouch > Company Profile > Personnel tab

  2. Go to the company

  3. Click on the Add button

  4. Accept or edit the predefined Contact ID

  5. Enter the contact name on the grid

  6. Complete the information

  7. Select Save when done

Operating Notes

The purpose of this tab is to manage the key personnel and their information at a company.

When the first contact is added to a company on the Company Profile screen, the Contact ID is automatically generated by taking the Company ID and adding "01" to the end.

Subsequent additions are created by adding "02", "03", etc. and the ID may be changed until it is saved.

The individual marked as the primary contact will have their information displayed on the Overview tab in the Primary Contact area.


Company Profile - Profile

L ogin Security Type

InTouch > Company Profile > Profile Tab

Customizing a Company

Operating Notes

This screen is designed to manage customized information for a company.


Customizing a Company or Prospect

Login Company Security Type or Login Prospect Security Type

InTouch > Company Profile or Prospect Profile > Profile tab

Company Profile - Profile Tab or Prospect Profile - Profile Tab

Follow these steps to customize the fields:

  1. Go to the Code Definitions screen and set the combo box to Profile Custom Fields

  2. Select the Add button

  3. Enter the custom field ID (UDFA01 - UDFA13, UDFB01 - UDFB13, UDFC01 - UDFC13, NOTE01 - NOTE04) in the Name field

  4. In the Description field enter the title

  5. Enter The Field Type option

  6. Enter the valid choice in the Remarks field if desired

  7. Select the Save button when done

Operating Notes

The Profile tab on the Company Profile and Prospect Profile screens are designed to manage customized information for companies.

The 39 miscellaneous fields, arranged in three columns of 13 fields each, and four notes fields can be customized using code definitions.

The graphic explains the locations and names of the fields and the widths.

The following graphic explains the Code Definitions screen:

The Field Type option is unique to this code definition.

There are four choices:

  • Entering a "C" indicates that the miscellaneous code field will accept alphanumeric entries.

  • Entering a "D" indicates that the miscellaneous code field will accept date entries.

  • Entering "0" through "5" means that the field is numeric and the number entered becomes the number of decimal places it will accept.

  • Entering a "M" indicates that the miscellaneous code field will be a memo field. Double left clicking in the field will pop up a notes box where text can be entered. A No appears when the notes box is empty and a Yes is shown when a note is present.

Only the Note fields are setup to be used as a memo fields.

Setting up valid choices is done by entering the available choices on separate lines, or the same line separated by a commas, in the Remarks field.

The list will be automatically sorted.

Leaving the Remarks field blank will make any entry acceptable.

The next time the Profile tab is opened on either the Company Profile screen or the Prospect Profile screen the changes will be present.


Company Profile - Orders

L ogin Security Type

InTouch > Company Profile > Orders Tab

Reviewing Company Orders

Operating Notes

The purpose of this tab is to show the sales and purchase documents related to this company.

The balance remaining for any applicable order can be displayed in the upper right hand corner of the screen by clicking on the Amount column.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Reviewing Company Orders

Login Security Type

InTouch > Company Profile > Orders Tab

Company Profile - Orders Tab

Follow these steps to list and review orders:

  1. Navigate to InTouch > Company Profile > Orders Tab

  2. Go to company profile

  3. Filter the list by selecting Order Types, Status and set date range

  4. Click on the Refresh button

Operating Notes

The purpose of this tab is to show the sales and purchase documents related to this company.

Drill down to the actual document by double clicking on any line.


Company Profile - Items

L ogin Security Type

InTouch > Company Profile > Items Tab

Reviewing Company Items

Operating Notes

The purpose of this tab is to list the items sold to or purchased by this company.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Reviewing Company Items

Login Security Type

InTouch > Company Profile > Items Tab

Company Profile - Items Tab

Follow these steps to list and review items:

  1. Navigate to InTouch > Company Profile > Items Tab

  2. Go to the company

  3. Filter the list by using the fields and options

  4. Click on the Refresh button

Operating Notes

The purpose of this tab is to show the sales and purchase items related to this company.

Drill down to the actual document by double clicking on any line.


Company Profile - Contact Log

L ogin Security Type

InTouch > Company Profile > Contact Log Tab

Managing a Company Contact Log

Operating Notes

The purpose of this tab is to manage contacts that have occurred with this company.


Managing a Company or Prospect Contact Log

L ogin Company Security Type or Login Prospect Security Type

InTouch > Company Profile or Prospect Profile > Contact Log Tab

Company Profile - Contact Log Tab or Prospect Profile - Contact Log Tab

To filter or look for contacts that have occurred with a company or prospect follow these steps:

  1. Navigate to InTouch > Company Profile or Prospect Profile > Contact Log Tab

  2. Go to the company or prospect

  3. Set the filters to narrow the list by using the fields

  4. Click on the Refresh button

Operating Notes

The purpose of this tab is to manage contacts that have occurred with a company or prospect.

Click on the "See more" button to expand the message to see it in its entirety.

Double click on the message to review or edit the message log.


Company Profile - Itinerary

Login Security Type

InTouch > Company Profile > Itinerary Tab

Managing Itineraries for a Company

Operating Notes

The purpose of this tab is to manage tasks and meetings for a company.


Managing a Company or Prospect Itinerary

L ogin Company Security Type or Login Prospect Security Type

InTouch > Company Profile or Prospect Profile > Itinerary Tab

Company Profile - Itinerary Tab or Prospect Profile - Itinerary Tab

To filter or look for tasks and appointments for a company or prospect follow these steps:

  1. Navigate to InTouch > Company Profile or Prospect Profile > Itinerary Tab

  2. Go to the company or prospect

  3. Set the filters to narrow the list by using the fields and options

  4. Click on the Refresh button

Operating Notes

The purpose of this tab is to manage tasks and meetings for a company or prospect.

Double click on a line to review or edit the task or appointment.


Company Profile - Documents

Login Security Type

InTouch > Company Profile > Documents Tab

Document Management

Operating Notes

The purpose of this tab is to set the default document management path for this company and gather all related digital documents.

An ALERE graphic is displayed when no document path is specified or the path is empty.


Managing Company Profile Documents

Login Security Type

InTouch > Company Profile > Documents Tab

Company Profile - Document Management Tab

The purpose of this tab is to allow digital information, external to ALERE, to be stored and associated with corresponding ALERE information.

The Documents tab is an integral part of Document Management.

Each folder and file in the document path is displayed using the standard Windows defined icons.

Operating Notes

The folder and files can be sorted by a variety of headers located over the document window.

Additional sorting criteria can be added by right clicking on the header bar and checking any desired criteria.

The arrows next to each sorting criteria can be used to filter the list as well.

Double clicking on any document will open that document using the Windows defined native program for that file type.

Right clicking anywhere inside the document window provides menu choices to control standard Windows behavior.

Right clicking on any file or folder displays the standard Windows menu.

Files and folders can be dragged and dropped from one document window into another window or into folders within the same document window.


About Contacts

Login Security Type

InTouch > Company Contacts

Company Contacts - Personnel Contacts Tab

A contact is a person that has been identified as someone with which a history of interactions should be kept.

In general, that history includes details such as:

  • General information.

  • A photo if available.

  • Storing a general note.

  • Personalized contact information that can be user defined.

  • Records of interactions.


Company Contacts - Personnel

Login Security Type

InTouch > Company Contacts > Personnel Tab

Managing Company Contacts Personnel

Operating Notes

The Company Contacts screen is linked to the Company Profile Personnel tab and the two exchange and share information. Editing one will update the other.

Use the Company Contacts screen to search for a contact and to see a log of contacts for a person.

Use Fetch set to Profile by Contact Name to search for either a company contact or a prospect contact.


Managing Company Contacts Personnel

Login Security Type

InTouch > Company Contacts > Personnel Tab

Company Contacts - Personnel Tab

To add a new contact following these steps:

  1. Navigate to InTouch > Company Contacts > Personnel tab

  2. Click on the Add button

  3. Enter the contact ID and remaining information

  4. Select Save when done

Operating Notes

The purpose of this screen is to manage company contacts.

Contacts added on this screen may be assigned to any company.

The Company Profile screen and the Company Contacts screens are linked and will synchronize information.

Use the Company Contacts screen to search for a contact and to list a log of contacts for a person.

Use Fetch set to Profile by Contact Name to search for either a company contact or a prospect contact.


Customizing a Contact

Login Company Security Type or Login Prospect Security Type

InTouch > Company Contacts or Prospect Contacts > Personnel Tab

Company Contacts - Personnel Tab or Prospect Contacts - Personnel Tab

The Personnel tab on the Company Profile and the Prospect Profile screens and the Company Contacts and Prospective Contacts screens are designed to allow customized information about a contact to be setup and tracked.

Follow these steps to customize any of these fields:

  1. Go to the Code Definitions screen and set the combo box to Contact MISC Codes

  2. Select the Add button

  3. Enter custom field ID (MISC01 to MISC06) in the Name field

  4. In the Description field enter the title

  5. Enter The Field Type option

  6. Enter the valid choice in the Remarks field if desired

  7. Select the Save button when done

Operating Notes

There are six miscellaneous fields (MISC01 to MISC06) that can be customized using code definitions.

The following graphic explains the locations and names of the fields.

The following graphic explains the Code Definitions screen:

The four choices for he Field Type are:

  • Entering a "C" indicates that the miscellaneous code field will accept alphanumeric entries.

  • Entering a "D" indicates that the miscellaneous code field will accept date entries.

  • Entering "0" through "5" means that the field is numeric and the number entered becomes the number of decimal places it will accept.

  • Entering a "M" indicates that the miscellaneous code field will be a memo field. Double left clicking in the field will pop up a notes box where text can be entered. A "No" appears when the notes box is empty and a "Yes" is shown when a note is present.

Setting up valid choices is done by entering the available choices on separate lines, or the same line separated by a commas, in the Remarks field.

When the user double left clicks in the field, a pop up list of the choices is presented.

Leaving the Remarks field blank will make any entry acceptable.

The next time the Personnel tab is opened on the Contacts screen the changes will be present.


Company Contacts - Contact Log

Login Security Type

InTouch > Company Contacts > Contact Log Tab

Managing a Contact Log for a Contact

Operating Notes

The purpose of this screen is to manage communications that have occurred with a contact.

The Company Contacts screen is linked to the Company Profile Personnel tab and the two exchange and share information. Editing one will update the other.

Use the Company Contacts screen to search for a contact and to see a log of contacts for a person.

Use Fetch set to Profile by Contact Name to search for either a company contact or a prospect contact.


Managing a Contact Log for a Contact

L ogin Security Type

InTouch > Company Contact > Contact Log Tab

Company Contacts - Contact Log Tab

To filter or look for recorded communications that have occurred with a contact follow these steps:

  1. Navigate to InTouch > Company Contacts > Contact Log Tab

  2. Go to the contact

  3. Set the filters to narrow the list by using the fields

  4. Click on the Refresh button

Operating Notes

The purpose of this screen is to manage communications that have occurred with a contact.

Click on the "See more" button to expand the message to see it in its entirety.

Double click on the message to review or edit the message log.


About Prospect Profile

Login Security Type

InTouch > Prospect Profile

Company Profile Screen

Adding a new Prospect

A prospect is merely a company with which you have not yet done business.

Since most companies like to track and market to prospects differently than companies that are already customers, they are segregated separately in ALERE.

A prospect profile contains standard company information along with a personnel listing and details.

The difference is that information that would be necessary to supporting a sale, like terms, ship to addresses, etc., are not included.

Once you have accomplished that first sale with them, they become a regular company and that information needs to be added.

Information on a prospect includes communications that have been shared, tasks to be done, and future interactions that are scheduled.

To expand the usefulness of communications and interactions, a two-way real-time link with Outlook is maintained.

Considerable customization can be done to increase the information that can be gathered and assigned a prospect by your business on the Prospect Profile tab.

This tab is designed to be changed by you without writing code to collect industry and marketplace specific data that has important relevance to your business.

See Customizing a Company for details on how to make those changes.

Convert Prospect

For you to do business with a prospect it must be classified in ALERE as a company.

Use the Convert button to change a prospect into a company.

Default Company Templates can be constructed to aid the conversion of a prospective company into a company with which you do business by automatically filling in data not necessary for prospective company but required for use with a customer.

For example, invoice terms, ship to addresses, etc.


Importing Prospects

Login Security Type

InTouch > Prospect Profile > Overview tab > Import button

Importing Prospects from Excel Screen

Follow these steps to import prospects:

  1. Navigate to InTouch > Prospect Profile

  2. Choose the Import button

  3. Find and select the Excel file

  4. Choose the Continue button

Operating Notes

An Excel file may be used to import prospects using the following format:

The import requires that the CoID, CoName, and LocID columns be defined but the other columns are all optional.

Each additional column can contain any fields from the company prospect address table (CoLdAddr).

Any fields not defined will have the default values.

When the import is run a message will be displayed indicating the number of companies imported.

The import routines can import Excel 2007 or later in 32 or 64 bit formats.

It is suggested storing these Excel files under the company directory for Excel.


Prospect Profile - Overview

Login Security Type

InTouch > Prospect Profile > Overview Tab

Managing Prospect Profiles

Operating Notes

The purpose of this tab is to create and manage prospect profiles.


Managing Prospect Profiles

Login Security Type

InTouch > Prospect Profile > Overview Tab

Prospect Profile - Overview Tab

To add a new prospect following these steps:

  1. Navigate to InTouch > Prospect Profile > Overview tab

  2. Click on the Add button

  3. Enter the company ID, location ID, company name, address, and remaining information

  4. Select the Save button

Operating Notes

The purpose of this screen is to create and manage prospects.

When the first contact is added to a company the Contact ID is automatically generated by taking the Company ID and adding "0001" to the end.

Subsequent additions are created by adding "0002", "0003", etc. and the ID may be changed until it is saved.

The individual marked as the primary contact will have their information displayed on the Overview tab in the Primary Contact area.

Add another prospect with a different location when a prospect has multiple locations.

If the prospect is converted to a customer or supplier company, the locations will be brought over under one company with different locations.


Converting a Prospect to a Company

Login Security Type

InTouch > Prospect Profile > Overview tab

Prospect Profile - Overview Tab

A prospect company may be converted to a customer when they make a purchase by following these steps:

  1. Open the Prospect Profile screen and go to the company.

  2. Select the Convert button.

  3. Choose how to convert the company.

  4. Select the Continue button.

Operating Notes

There are two approaches to the conversion:

  1. Use the Convert button on their screen to create a company for them from their prospect information and then manually fill in the information required to do business with them.

  2. Create Default Company Templates to aid the conversion of a prospective company into a company with which you do business by automatically filling in the data not necessary for prospective company but required for use with a customer. Information like invoice terms, ship to and bill to addresses, etc. Then use the Convert button and reference the template to aid the conversion.

In both cases any open Quotes are converted with the company.


Prospect Profile - Personnel

Prospect Profile - Personnel Tab

Login Security Type

InTouch > Prospect Profile > Personnel Tab

Managing Prospect Profiles

Operating Notes

The purpose of this tab is to create and maintain a list of prospect company personnel.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Managing a Prospect Contact

Login Security Type

InTouch > Prospect Contacts > Personnel Tab

Prospect Contacts - Personnel Tab

To add a new contact following these steps:

  1. Navigate to InTouch > Prospect Contacts > Personnel tab

  2. Click on the Add button

  3. Enter the Contact ID and complete the information

  4. Select Save when done

Operating Notes

The purpose of this screen is to manage prospect contacts.

Contacts added on this screen may be assigned to any company.

The Prospect Profile screen and the Prospect Contacts screens are linked and will synchronize information.

Use Fetch set to Profile by Contact Name to search for either a company contact or a prospect contact.


Prospect Profile - Profile

Login Security Type

InTouch > Prospect Profile > Profile Tab

Customizing a Prospect

Operating Notes

The purpose of this tab is to gather and review prospect company traits that have been defined for this company.


Prospect Profile - Quotes

Login Security Type

InTouch > Prospect Profile > Quotes Tab

Reviewing Prospect Quotes

Operating Notes

The purpose of this tab is to review the quotes that have been prepared for this prospect.


Reviewing Prospect Quotes

Login Security Type

InTouch > Prospect Profile > Quotes Tab

Prospect Profile - Quotes Tab

Follow these steps to list and review prospect quotes:

  1. Navigate to InTouch > Prospect Profile > Quotes Tab

  2. Go to the prospect

  3. Filter the list by selecting the Status and setting the date range

  4. Click on the Refresh button

Operating Notes

The purpose of this tab is to show the list of quotes related to this prospect.

Drill down to the actual document by double clicking on any line.


Prospect Profile - Items

Login Security Type

InTouch > Prospect Profile > Items Tab

Reviewing Prospect Items

Operating Notes

The purpose of this tab is to review the list of items that make up a prospect's quotes.


Reviewing Prospect Items

Reviewing Company Items

Login Security Type

InTouch > Prospect Profile > Items Tab

Prospect Profile - Items Tab

Follow these steps to list and review the items:

  1. Navigate to InTouch > Prospect Profile > Items Tab

  2. Go to the prospect

  3. Filter the list by using the fields and options

  4. Click on the Refresh button

Operating Notes

The purpose of this tab is to review the list of items that make up a prospect's quotes.

Drill down to the actual quote by double clicking on it.


Prospect Profile - Contact Log

Login Security Type

InTouch > Prospect Profile > Contact Log Tab

Managing a Prospect Contact Log

Operating Notes

The purpose of this tab is to create and track the log of contacts for a company or prospect.


Prospect Profile - Itinerary

Login Security Type

InTouch > Prospect Profile > Itinerary Tab

Managing Itineraries for Prospects

Operating Notes

The purpose of this tab is to create and track appointments and tasks for a prospect.


Prospect Profile - Documents

Login Security Type

InTouch > Prospect Profile > Documents Tab

Document Management

Operating Notes

The purpose of this tab is to set the default document management path for this prospect and gather all related digital documents.

An ALERE graphic is displayed when no document path is specified or the path is empty.


About Prospective Contacts

Login Security Type

InTouch > Prospective Contacts

Prospects Contacts Screen

A prospective contact is a person at a company with which you anticipate doing business.

A prospective contact record details that person's information, retains a photo if available, stores a general note, has up to six user-defined fields which can personalize the contact information, and records and tracks a log of interactions with that person.

When a prospective contact becomes a customer and their company is converted into a client, their data is brought over to become standard contact information.


Prospect Contacts - Personnel

Login Security Type

InTouch > Prospect Contacts > Personnel Tab

Managing a Prospect Contact

Operating Notes

The Prospect Profile screen is linked to the Prospect Company Personnel tab and the two exchange and share information. Editing one will update the other.

Use the Prospect Contacts screen to search for a contact and to see a log of contacts for a person.

Use Fetch set to Profile by Contact Name to search for either a company contact or a prospect contact.


Prospect Contacts - Contact Log

Login Security Type

InTouch > Prospect Contacts > Contact Log Tab

Managing a Contact Log for a Prospect Contact

Operating Notes

The Prospect Profile screen is linked to the Prospect Company Personnel tab and the two are synchronized.

Use the Prospect Contacts screen to search for a contact and to see a log of contacts for a person.

Use Fetch set to Profile by Contact Name to search for either a company contact or a prospect contact.


Managing a Contact Log for a Prospect Contact

L ogin Security Type

InTouch > Prospect Contact > Contact Log Tab

Prospect Contacts - Contact Log Tab

To filter or look for recorded communications that have occurred with a contact follow these steps:

  1. Navigate to InTouch > Prospect Contacts > Contact Log Tab

  2. Go to the contact

  3. Set the filters to narrow the list by using the fields

  4. Click on the Refresh button

Operating Notes

The purpose of this screen is to manage communications that have occurred with a contact.

Click on the "See more" button to expand the message to see it in its entirety.

Double click on the message to review or edit the message log.


About Prospect Quotes

Login Security Type

InTouch > Prospect Quote

Prospect Quote Screen

Often prospective clients will ask for sales quotes before deciding to become actual customers.

The Prospect Quotes screen allows you to create those quotes in a completely separate process from the standard ALERE order system.

They can be printed, emailed, turned into a PDF, and even have a mailing label printed for them.

The quotes are converted, along with the prospective client, when they become a regular company.

There are a couple of recommended things you should consider doing before starting to use quotes for prospective companies.

  1. Quotes have order numbers like any other order. The quote numbers by default will start at "1" and increment automatically. To establish a starting sequence go to Manager > Utilities > Next Order Numbers.

  2. The same templates used to aid the conversion of prospects to companies can be useful when creating a quote for a prospect. One template can be used as a default to fill in key information. Go to Manager > Utilities > Company Defaults where the default template can be specified.

View the Prospect Quotes screen in the manual and click on the fields to learn about it's capability.


Prospect Quote - Header

Login Security Type

InTouch > Prospect Quote > Header Tab

Managing a Prospect Quote

Operating Notes

The purpose of this tab is to create a quote for a prospect.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Managing a Prospect Quote

Login Security Type

InTouch > Prospect Quote > Header Tab

Prospect Quote - Header Tab

To add a new prospect quote following these steps:

  1. Navigate to InTouch > Prospect Quote

  2. Click on the Add button

  3. Enter the prospect ID in the Bill To field and edit/review the related order information and the options and settings

  4. Use the grid or go to the Line Items tab to enter the items being quoted

  5. Configure items as required

  6. Select Save when done to leave the order in Pending status, or Accept to release the quote

  7. The process is complete

Operating Notes

The purpose of this process is to create and manage quotes for prospects.

Use the Queued Prospect Quotes report to review a listing of open quotes for a prospect.

When a prospect decides to place an order from a quote, convert them to a customer on the Prospect Profile screen.

Converting a prospect into a customer automatically brings over open quotes which can then be released as sales orders or invoices.

The original prospect quote is the marked as cancelled.

Prospect quotes may be voided at which time they are marked as cancelled.


Quote - Line Items

Prospect Quote - Line Items

L ogin Security Type

InTouch > Prospect Quote > Line Items Tab

Managing Line Items for a Prospect Quote

Operating Notes

The purpose of this tab is to add items to the quote with more detailed information available.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Managing Line Items for a Prospect Quote

Login Security Type

InTouch > Prospect Quote > Line Items Tab

Prospect Quote - Line Items Tab

Follow these steps to add line items to a Prospect Quote:

  1. Navigate to InTouch > Prospect Quote

  2. Go to the quote

  3. Select the Line Items tab

  4. Enter the line items

  5. Enter detail information and configure items as required

  6. Select Save to leave the sales document in Pending status, or select Accept to release the document

Operating Notes

The purpose of this screen is to have available more detailed line item information when adding items to a prospect quote.

A secondary purpose is to reorder the lines.

This screen may be used in place, or in conjunction with, entering line items on the Header tab.


Prospect Quote - Documents

L ogin Security Type

InTouch > Prospect Quote > Documents Tab

Managing Documents

Operating Notes

The purpose of this tab is to set the default document management path for this prospect and gather all related digital documents.

This tab is automatically added to the Prospect Quote screen when the InTouch module is present, otherwise it is unavailable.

The document path is active when the company on the order has had its Document Path specified on the Company Profile screen Documents tab.


About Mass Email/Mail List Rules

Login Security Type

InTouch > Rules

Mass Email/Mail List Rules Screen

Creating a Rule

The purpose of InTouch > Rules is to develop a list of contacts by constructing a set of filters that is then named and saved.

The contacts are drawn from all the companies and prospects that have been entered in ALERE.

Once a rule is constructed and saved it can be further refined by going to InTouch > Address List, loading the rule, manually adjusting it, and saving it again.

These filtered contact lists are then used to:

  • Manage mass email campaigns.

  • Export to an Excel file a mailing list to print address labels for direct mail.

  • Or for any purpose where a list is required.


Mass Email/Mail List Rules

Login Security Type

InTouch > Rules

Creating a Mass Email/Mail List Rule

Operating Notes

The purpose of this screen is to build rules that will be used to filter the list of companies.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Creating a Mass Email/Mail List Rule

Login Security Type

InTouch > Rules

Mass Email/Mail List Rules Screen

Creating a Rule

To add a new rule follow these steps:

  1. Navigate to InTouch > Rules

  2. Click on the Add button

  3. Assign a unique Rule ID, complete the related information and set the filters

  4. Click on the Refresh button.

Operating Notes

There are three filters on the screen with and/or connectors between them.

They work in sequential order.

In other words, the first line creates a list which is then further filtered by the second line which, in turn, is filtered by the third line.

The first field on a line allows filter option to be selected.

Double left clicking the fields displays a list of the options that can be used.

The second field is where the actual condition is manually entered.

For example, if "State" is selected in the first field and "CA" is entered in the second field, the contact list will be filtered for all contacts in California.

Multiple conditions, separated by a space, can be entered in the second field to increase the effectiveness of the filter.

Using the above example, entering "CA NJ TX" would filter the list for all three states.

Add additional filters by using the next two lines connected by an "And/Or" clause.

Test the rule by using the Refresh button which will updated the list in the grid.

Save the rule when done.

The list may be customized using the Mass Email/Mail List screen.


About Mass Email/Mail List

Login Security Type

InTouch > Address List

Mass Email/Mail List Screen

The purpose of this function is to:

  • Further refine a Mass Email/Mass Mail List rule.

  • Send a mass email.

  • Export an address mailing list to Excel.

The use of the email function a user to be logged in and have an email address.


Mass Email/Mail List

Login Security Type

InTouch > Address List

Using Mass Email/Mail List

Operating Notes

The purpose of this screen is to identify a list of contacts and then email a message or advertisements to them.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Using Mass Email/Mail List

Login Security Type

InTouch > Address List

Mass Email/Mail List Screen

The purpose of this screen is to identify a list of contacts and then email a message or advertisements to them.

To use this function the email function must be setup on the Company Defaults screen.

Follow these steps to email a list:

  1. Load a rule to filter the list or checkmark the contact list

  2. Refine lists from a loaded rule by unchecking contacts

  3. Save the final list

  4. Send the emails

Customizing a List

Go to the Mass Email/Mail List screen and load the list to be customized.

Edit the list by checking or unchecking the contacts.

Save the customized list when done.

Sending an Email

Go to the Mass Email/Mail List screen and load the list of contacts to be emailed.

Select the Email button and compose the email.

HTML markup code may be used when composing the email by checking the Send HTML Email option on the Company Defaults screen.

Add attachments.

Send the email.

Monitoring Results

Export the email list.

Add a column to the Excel file, that was exported, to track the responses.

Use a separate tab on the file to compose and graph the statistics.


HTML Markup Code in Email

Reach out to prospects with bright and colorful images and brochures in ALERE email campaigns.

Have artwork embedded in email messages and complete control over fonts using HTML markup code.

HTML markup code may be used when composing the email by checking the Send HTML Email option on the Company Defaults screen.

This activates its use.

Here are examples of the code to insert an image:

Basic HTML:

<img src=”URL of image” />

With descriptive text:

<img src=”URL of image” alt=”alternate text” title=”infotip text” />

With size specifications:

<img src=”URL of image” alt=”alternate text” title=”infotip text” height=”preferred

height” width=”preferred width” />

The use of HTML markup code in emails brings expanded advertising capabilities to InTouch.


Direct Mail

Login Security Type

InTouch > Address List

Mass Email/Mail List Screen

Direct mail is great at getting leads to visit a web page, encouraging customers to buy online or collecting information (including email addresses!) from prospects.

People tire of email "in box overload" and are apt to wholesale delete many emails rather than sorting through them like they do with physical mail.

Direct mail is all about talking directly to your prospects.

People are suspicious and careful in the online world and fancy emails with multiple attachments aren’t seen as trustworthy.

Research shows that direct mail connects with customers on a deeper emotional level and provides a much higher response rate.

Direct mail involves building a mailing list, exporting it to Excel, and providing it to a agency that merges that Excel file with a direct mailing piece before mailing it.

The process in ALERE InTouch to develop the mailing list utilizes the Mass Email/Mail List Rules.

Create a rule for a targeted mailing list.

The Rule ID and description can be used to identify the list as belonging to a mail campaign.

The Rule ID can start with an "M", to make it easy to identify it as a mail list, then append an identifier for that particular campaign.

Place a name for it in the Description field.

For example: Rule ID: MJUL15 Description: July 2015 Direct Mail Campaign.

Then load the rule on the Mass Email/Mail List screen.

Use the Export button to save the list as an Excel file.

The Export button will populate the spreadsheet with the mailing information.

The file will look like:

Delete the EMAIL column to use for direct mail and save the list using the same ID and description as the rule.

This file can then be used by Word to run a mail merge.

Word pulls names, addresses, and other information directly from your Excel spreadsheet into the labels, envelopes or documents you’re creating.

The file can also be forwarded to the direct mail agency.

The list can be updated as the undelivered mail is returned by loading it and unchecking the returns.

Alternatively, the spreadsheet could be directly edited and become a record of the performance of the campaign.

The tabs could be used to develop statistics and graphical information for review and analysis.

The same approach and tools could be employed to track email campaigns.


About Appointment Calendar

Login Security Type

InTouch > Calendar

Appointment Calendar Screen

As it's name indicates, the purpose of this screen is to allow you to make, change or delete appointments.

The InTouch Appointment Calendar shares real-time links with Microsoft Outlook when it is present.

Entering or changing appointments in either program will be reflected in the other.

View the Appointment Calendar screen in the manual and click on the fields to learn about it's capability.

The calendar can be viewed in a monthly or a weekly format by clicking the appropriate buttons on the top right side of the screen.

The backward/forward buttons are tied to the date format being displayed.


Appointment Calendar - Month

Appointment Calendar

Login Security Type

InTouch > Calendar

Using the Appointment Calendar

Operating Notes

The purpose of this screen is to manage appointments on a monthly basis.

Links to Microsoft Outlook are controlled at the company level on the Company Defaults - Company screen.

The Email Type combo box must be set to the Extended MAPI (Outlook) option.

Users are linked to Outlook by having the Email Type combo box set to the Default option on their Login Options.

When the company is not linked with Outlook, individual users may still be linked to Outlook if it is installed on their local system and the Email Type combo box is set to the Extended MAPI (Outlook) option on their Login Options.


Using the Appointment Calendar

Login Security Type

InTouch > Calendar

Appointment Calendar Screen

Follow these steps to add a new appointment:

  1. Navigate to InTouch > Calendar

  2. Choose to view the calendar in weekly or monthly increments

  3. Double click on the date or select the Add button

  4. Complete the Edit/Create Calendar Entry screen

  5. Select the Save button

Operating Notes

The InTouch Appointment Calendar shares real-time links with Microsoft Outlook when it is present.

Links to Microsoft Outlook are controlled at the company level on the Company Defaults - Company screen.

The Email Type combo box must be set to the Extended MAPI (Outlook) option.

Users are linked to Outlook by having the Email Type combo box set to the Default option on their Login Options.

When the company is not linked with Outlook, individual users may still be linked to Outlook if it is installed on their local system and the Email Type combo box is set to the Extended MAPI (Outlook) option on their Login Options.

Entering or changing appointments in either program will be reflected in the other.

Appointments entered on the calendar are also show on the Company Profile Itinerary tab or Prospect Profile Itinerary tab and vice versa.

The calendar can be viewed in a monthly or a weekly format by clicking the appropriate buttons on the top right side of the screen.

The backward/forward buttons are tied to the date format being displayed.

Double click on an appointment to edit or delete it.

All appoints for a day, when the calendar is being viewed by month, can be seen by single clicking on the date and selecting the Edit button.


About Tasks

Login Security Type

InTouch > Tasks

Tasks Screen

The purpose of task is to allow tasks to be added, changed, and tracked to completion.

The InTouch Tasks shares real-time links with Microsoft Outlook when it is present.

Entering or changing tasks in either program will be reflected in the other application.


Tasks - Detailed

Tasks

Login Security Type

InTouch > Tasks

Using Tasks

Operating Notes

The purpose of this screen is to manage tasks.

Links to Microsoft Outlook are controlled at the company level on the Company Defaults - Company screen.

The Email Type combo box must be set to the Extended MAPI (Outlook) option.

Users are be linked to Outlook by having the Email Type combo box set to the Default option on their Login Options.

When the company is not linked with Outlook, individual users may still be linked to Outlook if it is installed on their local system and the Email Type combo box is set to the Extended MAPI (Outlook) option on their Login Options.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Using Tasks

Login Security Type

InTouch > Tasks

Tasks Screen

Follow these steps to add a new task:

  1. Navigate to InTouch > Tasks

  2. Select the Add button

  3. Complete the Add/Edit Task screen

  4. Select the Save button

Operating Notes

The purpose of this screen is to manage tasks.

The InTouch Appointment Calendar shares real-time links with Microsoft Outlook when it is present.

Links to Microsoft Outlook are controlled at the company level on the Company Defaults - Company screen.

The Email Type combo box must be set to the Extended MAPI (Outlook) option.

Users are linked to Outlook by having the Email Type combo box set to the Default option on their Login Options.

When the company is not linked with Outlook, individual users may still be linked to Outlook if it is installed on their local system and the Email Type combo box is set to the Extended MAPI (Outlook) option on their Login Options.

Use the options and fields at the top of the screen to filter the list.

The grid displays the list and configures itself based on the buttons selected.

Entering or changing appointments in either program will be reflected in the other.

Tasks are completed by clicking on the adjoining Done button.


Prospect Quotes Report

.

Login Security Type

InTouch > Process > Prospect Quotes

Operating Notes

This report allows quotes that have been created for prospects to be reviewed or printed.


Queued Prospect Quotes Report

Login Security Type

InTouch > Process > Queued Prospect Quotes

Operating Notes

This purpose of this report is to review or prints a list of quotes for prospects.

Set the report option Included Sales Quotes to Yes to include both sales quotes and prospect quotes on the report.

Discerning which are quotes are for prospects and which are for current customers by looking at the order numbers.

Prospect quotes should have a different order number sequence from sales quotes the order numbers have been properly set up on the Next Order Numbers screen.

By setting the report Order By option to Order, the list of quotes will be nicely segregated.


Itinerary Report

Login Security Type

InTouch > Control > Itinerary

Operating Notes

Allows you to find and review the scheduled itinerary and tasks that have been recorded.


Open Prospect Quotes Report

Login Security Type

InTouch > Control > Open Prospect Quotes

Operating Notes

This report provides a listing of open quotes for prospects.


Communications Log Report

Login Security Type

InTouch > Control > Communications Log

Operating Notes

Allows communications that have been recorded to be reviewed.


Address Book Report

Login Security Type

InTouch > General > Address Book

Operating Notes

This report allows a filtered list of current and prospective companies and contacts to be printed.


Call Sheet Report

Login Security Type

InTouch > General > Call Sheet

Operating Notes

This report id designed to show sales order information for a specific company.

A Company ID must be entered for the report to function.


Preparing to use Service and Dispatch

The following are four preparations that need to be done before Service can be used:

  1. Navigate to File > Maintenance > Company Defaults Accounting screen and assign an ID to the Item Type - Service field. It may be up to six spaces wide and alphanumeric.

  2. Navigate to Manager > Global Codes and open the Item Type code and create a code with the same item type service ID added to the Accounting screen. The code may also be up to six spaces wide and alphanumeric.

  3. Navigate to Manager > Company and click on your company, which should be the first company on the list, and select the Contacts tab. Add service personnel to the appropriate locations and make sure to identify them by check marking the Service box.

  4. On the Locations tab identify locations where equipment is kept by check marking the equipment attribute.

Operating Notes

Service personnel may be added either on the Company Contacts tab or the Company Profile Personnel tab.

After the above four preparations, here are broad steps to follow when preparing the Service product for use:

  1. Define Resource Classes for personnel and assign qualified service personnel to them.

  2. Define Resource Classes for equipment and stock that have locations with tools and inventory required to perform the service jobs.

  3. Create Service Catalogs that consist of the steps, personnel, tools, and inventory required to perform a service job.

  4. Create Site Information for clients.

  5. Define Resource Calendars for each service person.

  6. Enter the Service - WIP account on the Default General Ledger Accounts screen.


Service App

The Service App supports the processing of service tickets, in real time via an internet, on a hand held device such as a tablet.

The app runs via terminal services and is available with the purchase of the Mobility module.

Service personnel can see their scheduled activities and corresponding service tickets for the day. Labor can be tracked, material issued, results gathered, and notes taken. Also included is collecting a customer signature and auto-emailing an invoice.

When the app is started the user follows the normal ALERE login procedure.

Services tickets will be displayed based on the service person's login and today's date.

The first page display a list of the tickets scheduled for them that day.

Touching a service ticket displays it.

A menu list is displayed along the left hand border.

The ticket is processed in the same manner as is done in a desktop environment with some exceptions.

The app will automatically track a service person's time by clicking on the Start My Clock button.

The Invoice page has a signature field to collect a customer's digital signature.

This page includes the option to email them the invoice.

Displaying Charge, Unit Price, Tax, Disc (%), and Extended on the invoice screen can be controlled by the permission VFSP.

Setting it to No Access for a user will remove the columns from the app.

The Service App has all the functionality and flexibility of its desktop counterpart.

It may be modified to meet a company's requirements.


About Service Tickets

The Service Ticket is a document that lists the service work to be accomplished, the personnel, equipment and material required to perform the work, the results of the service, the resources expended, and the billing information.

Three user-defined miscellaneous fields are available.

Each service ticket may be scheduled for next available time directly from the ticket using date, time, day of week, service territory, or employee dispatch criteria.

Scheduled tickets are booked on the Dispatch Board and Service View and may be edited as necessary.

Transactions are used to document the labor expended, the material consumed, and equipment usage.

The results of inspections and tests are recorded separately for reporting purposes and retained for later analysis.

All costs incurred during the performance of the service work may be reviewed, pricing applied, approved, and released for invoicing.

A complete activities audit trail, with drill down, is maintained on each service ticket including source documents, release documents, and payments and refunds.

Service tickets are included as notifications and part of the automated email system.

Document management links may be inserted for pictures, correspondence, internet addresses, etc.

All related general ledger transactions are documented, and easily visible, on each service ticket.


Service Ticket - Header

Login Security Type

Service > Service Ticket

Managing the Ticket Header

Operating Notes

The purpose of this screen is initiate a service ticket, identify the customer, the location where the work will be done, and list the units that require service.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Managing the Ticket Header

Login Security Type

Service > Service Ticket

Service Ticket Screen

Follow these steps to add a new service ticket:

  1. Navigate to Service > Service Ticket

  2. Click on the Add button

  3. Enter the company ID for the billing location

  4. Edit the service location of the company if necessary

  5. Complete the header information

  6. Enter the Unit ID to be serviced on the first line of the grid

  7. Enter the service type, need by date, and discount if applicable

  8. Add the Unit ID of additional work on the next line and complete line

  9. Click on the Save button

Operating Notes

The purpose of this tab is to initiate a service ticket, identify the customer, the location where the work will be done, and list the units that require service.

Use the Accept button to change the ticket status from Pending to Accepted.

The button may be optionally password protected using the Login Security Type of VFAV.

A service ticket must be accepted to make it available for scheduling.

Upon a ticket becoming accepted personnel, material, and equipment become allocated.

To automatically schedule a ticket use the Dispatch button on the Service Ticket Resource tab or manually using the Dispatch Board or Service View screens.

Use the Service Ticket Transaction tab to record work that was performed during the course of the job.

Additional labor can be posted as well as extra materials that were used.

Record the results of activities and tests on the Service Ticket Results tab.

When a job is done review the and release the charges on the Service Ticket Release tab to create an invoice.


Service Ticket - Resources

Login Security Type

Service > Service Ticket > Resources Tab

Managing the Ticket Screen Resource Tab

Operating Notes

The purpose of this screen is to show the steps, personnel, equipment, and material required to service a unit and report the progress and status of the job.

Use the Add button to add resources or right-click on a line containing information to add, delete, or change the quantity.

Use the Unit- and Unit+ buttons to show other units if they are part of the service ticket.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Managing the Ticket Resources

Login Security Type

Service > Service Ticket > Resources Tab

Service Ticket Screen Resource Tab

Operating Notes

The purpose of this tab is to display the personnel, equipment and material required to perform the service job.

Use the Add button to add resources or right click on a line containing information to add, delete, or change the quantity.

The information on the grids may be filtered by entering an operation step and refreshing the screen.


Add Resources

Login Security Type

Service > Service Ticket > Resources Tab

Service Ticket Screen Resource Tab

Operating Notes

The purpose of this screen is to add personnel, equipment, and material required to perform a service job.

Use the Add button to add resources or right-click on a line containing information to add, delete, or change the quantity.

The information on the grids may be filtered by entering an operation step and refreshing the screen.

Adding, deleting, or changing quantities may be done on any service order that has not been completed.


Delete Resources

Login Security Type

Service > Service Ticket > Resources Tab

Service Ticket Screen Resource Tab

Operating Notes

The purpose of this screen is to delete personnel, equipment and material required from a service job.

Right click right click on a line containing information to add, delete, or change the quantity.

The information on the grids may be filtered by entering an operation step and refreshing the screen.

Adding, deleting, or changing quantities may be done on any service order that has not been completed.


Edit Resources

Login Security Type

Service > Service Ticket > Resources Tab

Service Ticket Screen Resource Tab

Operating Notes

The purpose of this screen is to change quantities for personnel, equipment and material on a service job.

Right click right click on a line containing information to add, delete, or change the quantity.

The information on the grids may be filtered by entering an operation step and refreshing the screen.

Adding, deleting, or changing quantities may be done on any service order that has not been completed.


Service Ticket - Results

Login Security Type

Service > Service Ticket > Results Tab

Managing the Ticket Results Tab

Operating Notes

The purpose of this screen is to report on the service activities and test results for each unit.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Managing the Ticket Results

Login Security Type

Service > Service Ticket > Results Tab

Service Ticket Screen Results Tab

The purpose of this tab is to report on the service activities and test results for each unit.

Follow these steps to record results:

  1. Navigate to Service > Service Ticket

  2. Go to Service Ticket

  3. Click on the Results tab.

  4. Locate the unit being reported on using the Unit + or Unit - buttons.

  5. Enter information as required in the miscellaneous fields.

  6. Fill in the Results field next to the appropriate line item in the grid and enter the results.

  7. Add supporting information, images, etc., in the Service Notes area.

  8. Click on the Save button.

Operating Notes

Check instructions and site notes if applicable.

Additional tests may be added by pressing the "Add" button at the bottom of the screen and filling in the additional information.


Service Ticket - Transactions

Login Security Type

Service > Service Ticket > Transaction Tab

Processing a Service Ticket

Operating Notes

The purpose of this screen is to record the work performed, material use, and equipment employed to complete a job.

Use the Unit- and Unit+ buttons to show other units if they are part of the service ticket.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Processing a Service Ticket

Login Security Type

Service > Service Ticket > Transaction Tab

Service Ticket Transactions Tab

The purpose of the Service Ticket Transaction tab is to record the work performed, material use, and equipment employed to complete a job.

Follow these steps to process a service ticket:

  1. Navigate to Service > Service Ticket > Transactions Tab

  2. Go to the service ticket

  3. Choose the Unit ID

  4. Enter the Step, Transaction Code, Item/Employee/Equipment used, the quantity, type of charge, and notes

  5. Click on the Post button

  6. Repeat until all transactions are posted

Operating Notes

Shortcut transaction buttons are available on the screen.

The process is generally started with a US transaction and ended with a UC transaction.

Labor and material transactions may be made that exceed the time allocated for the job or the materials allocated.

Once the UC transaction is posted no further transaction can be made.


Service Ticket - Release

Login Security Type

Service > Service Ticket > Release Tab

Invoicing a Service Ticket

Operating Notes

The purpose of this screen is review and edit the charge type, quantity, and discount for each unit ID before releasing the service ticket to create an invoice.

Drag the screen larger or scroll to the right on the grid to see the extended price and unit ID columns.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Invoicing a Service Ticket

Login Security Type

Service > Service Ticket > Release Tab

Service Ticket Release Tab

The purpose of this screen is review and edit the charge type, quantity, and discount for each unit ID before releasing the service ticket to create an invoice.

Follow these steps to invoice a service ticket:

  1. Navigate to Service > Service Ticket > Release Tab

  2. Go to the service ticket

  3. Review/edit the charge type, quantity, and discount for each line

  4. Choose which zero line charges to include on invoice when ready to create the invoice

  5. Click on the Release button to create invoice

  6. Click Yes to proceed

  7. Review/edit the invoice date and whether or not to proceed to new order

  8. Click the Continue button

Operating Notes

Use the Hide Excluded Lines option to match the grid to what will be shown on the invoice.

Use the Void button to void a service ticket.

Use the Done button to close a ticket so no further activity can take place.


Service Ticket - Activity

Login Security Type

Service > Service Ticket > Activity Tab

Managing the Activity Tab

Operating Notes

The purpose of this screen is list, and show the status of, related documents, payments and refunds and permit drilling down to view them.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Service Ticket - GL Posting

Login Security Type

Service > Service Ticket > GL Posting Tab

Managing the GL Posting Tab

Operating Notes

The purpose of this screen is display every general ledger journal entry generated by this service ticket and permit drilling down to view them.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Service Ticket - Documents

Operating Notes

This tab is automatically added to the Service Ticket screen when the InTouch module is present, otherwise it is unavailable.

The document path is active when the company on the service ticket has had its Document Path specified on the Company Profile screen Documents tab.


Express Service Ticket

Login Security Type

Service > Order > Express

Operating Notes:

The Express Service Ticket is used to backflush service order materials, labor, and equipment onto a service order after the service has been completed.

The price pushed to the invoice for the Express Service Ticket is defined within the inventory Item Master.

The Unit ID can be filled in one of two ways:

  1. Double-click the field to display a list of known or previously serviced units.
  2. Free entry into the Unit ID field. This will add the unit to the Site Information screen for future reference.

The Service Type field holds definitions from the Service Catalog screen. The field may be doubled clicked to display a selectable list.


About Generating Recurring Service Tickets

Recurring Service provides a way for tickets that are necessary to meet contractual arrangements, warranty contracts, preventative service, and inspection requirements to be reviewed and automatically generated.

A set of filters may be used to compose the list of service tickets based on an as-of-date schedule, service types, customer groups, and customer ID and location.

Items being serviced may be optionally combined on one service ticket for the same customer.

The service tickets may be generated as either pending tickets or accepted tickets.

Individual service jobs may be selected and generated from a list presented on a grid.


Generate Recurring Service Tickets

Login Security Type

Service > Recurring Service

Managing Recurring Service

Operating Notes

The purpose of this screen is to allow the generation of service tickets for customers with units enrolled on scheduled service plans.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Managing Recurring Service

Login Security Type

Service > Recurring Service

Generate Recurring Service Tickets Screen

Follow these steps to release recurring service tickets:

  1. Navigate to Service > Recurring Service

  2. Use the filters to control the grid list of recommended tickets

  3. Choose the status of the orders to be created

  4. Choose whether or not to combine units on same ticket

  5. Indicate which tickets to create by check marking them in the Rel column

  6. Select the Generate button

Operating Notes

The ticket number of any service tickets created are shown in the Ticket column.

Double click on the ticket number to drill down to the new ticket.

Repeat process as necessary.


About the Service Catalog

A Service Catalog library is created and maintained that describes the variety and type of service work that can be performed.

Jobs are selected from the service catalog and specified on service tickets when the tickets are created.

Service jobs are identified by a unique ID and given an inventory item number.

Each job in the catalog consists of the service steps, detailed instructions, service activities and tests, and lists of the personnel, equipment, and material required.

Document management links for instructions, activities and tests may be inserted for pictures, instructional videos, correspondence, internet addresses, etc.

Personnel resource classes may be specified by step along with estimated times and how charges are applied.

Equipment may be specified by step including quantities, estimated usage times, and how charges are applied.

Material items may be specified by step including quantities and how charges are applied.

Charges may be applied as included on cost of service, additional charges, no charge, or no charge under warranty.


Service Catalog

Login Security Type

Service > Service Catalog

Managing the Service Catalog

Operating Notes

The purpose of this screen is to define the elements that comprise the service work.

The elements are: the steps; instructions, activities/tests; personnel/equipment; and material.

Double click in the Instructions and Service Activities and Tests areas to enter or edit text.


Managing the Service Catalog

Login Security Type

Service > Service Catalog

Service Catalog Screen

Follow these steps to add a service catalog:

  1. Navigate to Service > Service Catalog

  2. Click on the Add button

  3. Enter a unique service ID, description, and item number for the service ID

  4. Use the Steps button to build a list of the steps that will be used and assign personnel/equipment and material to them

  5. Enter the instructions for performing the service work

  6. Enter a list of the service activities and/or tests to be done

  7. Click on the Save button

Operating Notes

Create a service catalog entry for each of the different service jobs to be performed.

Records in the service catalog may be edited or deleted as necessary.

A service catalog ID is assigned to each unit on a service ticket where the personnel, equipment and material are copied to the Service Ticket Resources tab.

The list of activities/tests listed on the service catalog are copied to the Service Ticket Results tab where the results from the job can be entered.

Should the error message "Item must be a service item type - NOT SAVED" be displayed when saving, check that the reserved term Item Type - Service is filled in on the Company Defaults - Accounting tab is filled in and the Global Code - Item Type has an entry for the same service type.


About Site Information

Site Information is used to document information about each serviceable unit located at a customer location.

This information includes any warranty terms, eight miscellaneous fields that can be defined by the user, a service schedule, and a list of the serviceable units.

Up to three service schedules can be created for each unit that includes the type of service and frequency.

An image of each serviceable item may be included together with a description which can include document management links for pictures, correspondence, internet addresses, etc.

A cumulative list of past activities, with drill down, is maintained for each serviceable item.


Site Information - Site Info

Login Security Type

Service > Site Info > Site Info Tab

Managing Site Info Tab

Operating Notes

The purpose of this screen to set up a company as a service site, list the equipment (units) that requires servicing, define the service schedule, and include warrantee information for each unit.


Managing Site Information

Login Security Type

Service > Site Info

Site Information Screen

Follow these steps to create site information for a customer:

  1. Navigate to Service > Site Info

  2. Click on the Add button

  3. Enter the ID of the customer's company

  4. Assign an ID and description to the first equipment unit to be serviced

  5. Enter warranty and scheduled service information

  6. Mark the unit active

  7. Select the Save button

  8. Add an image and description/notes/etc of the unit to the Image tab

Operating Notes

Service tickets are created for customer units however a site information record does not have to exist for a service ticket to be initiated.

When a service ticket is opened and a unit specified that does not have a site information record, the an option will be provided to automatically create one.

Use the Insert button to add additional units.

The grid lists the units assigned to the customer location.

A customer may have multiple locations, each with its own list of units.

Clicking on a unit on the grid will display its information in the area above the grid.

The Image tab is synchronized with the highlighted/active unit on the grid.

Use the Unit buttons to move through the units on both the Site Info and Image tabs.

The eight miscellaneous field across the Site Info tab can be customized using the VCD Code Definition.


Site Information - Image

Login Security Type

Service > Site Info > Image Tab

Managing the Site Information Image Tab

Operating Notes

The purpose of the Image tab is to record pictures, enter descriptions, and provide document management links for related information for the units at a site.


Managing the Site Info Image Tab

Login Security Type

Service > Site Info

Site Information Image Tab

The purpose of the Image tab is to record pictures, enter descriptions, and provide document management links for related information for the units at a site.

Follow these steps to add a picture and description for a unit:

  1. Navigate to Service > Site Info

  2. Go to the Customer site

  3. Find the unit

  4. Click on the Image tab

  5. Add an image and description/notes/etc of the unit

  6. Select the Save button

Operating Notes

The unit displayed on the Image tab is tied to the unit shown on the Site Info tab.


Site Information - Activity

Login Security Type

Service > Site Info > Activity Tab

Managing the Activity Tab

Operating Notes

The purpose of this screen is to show the activities that have taken place for the units at a customer site.

Drill down to see the documentation by double clicking on any activity.


Site Information - Documents

Login Security Type

Service > Site Info > Documents Tab

Document Management

Operating Notes

This tab is automatically added to the Site Information screen when the InTouch module is present, otherwise it is unavailable.


About Resource Class

Resource Class is where classes of personnel and equipment are created and assigned a list of the resources available to each of the classes.

Classes are used in the Service Catalog to define the resources that are required for a particular service.

Each resource class may have a billing rate associated with it.

Inventory item numbers, which are non-stock, are used to identify classes of personnel and equipment that will be used on the sales invoice to bill the client for additional service labor or equipment usage.

Personnel

Service personnel may be members of any number of “Personnel” classes.

Service personnel are identified on the Company Contacts screen, and can be assigned a badge or license number, and assigned to a territory.

Their pictures and personal information may be added to InTouch CRM along with hyperlinks links for pictures, diplomas, certificates, correspondence, etc.

Equipment

In a like manner to personnel, specific pieces of equipment can be assigned membership in multiple “Equipment” classes.

Equipment is placed in a company location designated as such.

Hyperlinks can be added under their inventory item number for operation and maintenance manuals, training videos, certificates of

use, etc.


Resource Class

Login Security Type

Service > Resource Class

Managing a Resource Class

Operating Notes

The purpose of Resource Class is to a list of all the resources (personnel or equipment) that are available to be assigned to the service catalog for work on a service job.

These are the resources are used by the Service Catalog.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Managing a Resource Class

Login Security Type

Service > Resource Class

Resource Class Screen

Follow these steps to create a Resource Class:

  1. Navigate to Service > Resource Class

  2. Click on the Add button

  3. Assign an ID

  4. Choose whether this class is for personnel or equipment

  5. Add and item number for equipment and cost if applicable

  6. Add the resources to the grid

  7. Select the Save button

Operating Notes

Personnel resources are taken from a list of employee's with their Service option check marked.

Equipment resources come from a list of non-stock inventory items with the item type service ID.

Service personnel can be assigned to more than one Resource Class.

This allows them to have different hourly rates that reflect their skills for a particular Resource Class.

Resource Classes are used by the Service Catalog.


Service Ticket Report

Login Security Type

Service > Process > Service Ticket

Operating Notes

The purpose of this report is to publish service tickets.


Recurring Service Report

Login Security Type

Service > Process > Recurring Service

Operating Notes

The purpose of this report is to publish upcoming recurring service jobs.


Open Service Tickets Report

Login Security Type

Service > Process > Open Service Ticket

Operating Notes

The purpose of this report is to publish a list of open service tickets.


History of Service Report

Login Security Type

Service > Activity > History of Service

Operating Notes

The purpose of this report is to publish a list of the service jobs that were done.


Tech Efficiency Report

Login Security Type

Service > Activity > Tech Efficiency

Operating Notes

The purpose of this report is to analyze service tech efficiency.


Tech Hours Report

Login Security Type

Service > Activity > Tech Hours

Operating Notes

The purpose of this report is to review the hours expended by service tech personnel.


Resource Class Report

Login Security Type

Service > General > Resource Catalog

Operating Notes

The purpose of this report is to publish a list of the contents of the resource classes.


Resource Catalog Report

Login Security Type

Service > General > Resource Catalog

Operating Notes

The purpose of this report is to publish the service catalog and contents.


Site Information Report

Login Security Type

Service > General > Site Information

Operating Notes

The purpose of this report is to publish the site information and contents.


About the Resource Calendar

The Resource Calendar defines the service employee work days for each day of the week along with holidays, and other days that the employee is off from work.

Once a typical employee work schedule is created, additional employee calendars can be copied from it and modified to meet the requirements of the company and employee.


Resource Calendar

Login Security Type

Service > Resource Calendar

Managing the Resource Calendar

Operating Notes

The purpose of this screen is to define employee work hours for each day of the week minus the holidays and other days that the employee is not available for work.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Managing the Resource Calendar

Login Security Type

Service > Resource Calendar

Resource Calendar Screen

Follow these steps to create a resource calendar:

  1. Navigate to Service > Resource Calendar

  2. Click on the Add button

  3. Enter an employee ID

  4. Define the calendar's effective date range

  5. Enter the days/hours the employee is scheduled to work on the Available Hours grid

  6. Enter the dates/times the employee is scheduled to not work on the Unavailable Days grid

  7. Click on the Save button

Operating Notes

Create a resource calendar for each employee.

One resource calendar may be copied to another using the Load button to speed up entry.

Typically the effective date range is one calendar year.

A new calendar must be added for each employee for each new date range.

Set the start date of the calendar range to the date a new employee is to become available as a resource.

Set the end date of the calendar range to the date an existing employee is to become unavailable as a resource.


About the Dispatch Board

The Dispatch Board provides a schedule of the daily assigned service activities for each service person.

A calendar allows the user to select a single date which the color-coded board uses to display the working hours of selected employees and the service tickets that have been individually assigned.

Each scheduled service ticket block is placed at the appropriate time in the column corresponding to each assigned individual.

Drag and drop unscheduled tickets from the Service Ticket area on the screen onto the Dispatch Board. Tickets can be removed from the board by dragging and dropping them back on the Service Ticket area.

The service ticket blocks on the board display general information including the ticket number, company ID, and location.

Clicking on a service ticket block displays an Info screen with more detailed information where you can drill down to the actual service ticket or remove the ticket and return it to being unscheduled.

The service ticket blocks can be dragged and dropped from one time and individual to another.

Service tickets are permitted to be assigned to hours that are designated as unavailable for a particular individual. However, a warning message will be displayed whenever this occurs.


Dispatch Board

Login Security Type

Service > Dispatch Board

Managing the Dispatch Board

Operating Notes

The purpose of this screen is to provide a schedule of the daily assigned activities for each service person, allow service tickets to be assigned to individuals, and update the schedule in real time.

When the cursor hovers over the Service Ticket area a tooltip will advise that the ticket may be dragged and dropped to the Dispatch Board.


Managing the Dispatch Board

Login Security Type

Service > Dispatch Board

Dispatch Board Screen

The Dispatch Board is to help manage service tickets on a day-by-day basis.

Follow these steps to add a service ticket to the Dispatch Board:

  1. Navigate to Service > Dispatch Board

  2. Choose the date from the calendar

  3. Enter the Service Ticket number

  4. Drag and drop the ticket to the time and service person

  5. Click on the Save button

  6. Repeat for next ticket

Operating Notes

The Add button may also be used to schedule a ticket.

Remove a scheduled ticket by using drag and drop to return it to service ticket area or use the Del button.

Alternately, click on a scheduled ticket and select Delete.

Reschedule a ticket on the same day with drag and drop.

Move a ticket to a different day by dragging it back to the service ticket area, change the calendar day, and drag and drop the ticket.

Use the People button to choose which service personnel to display on the Dispatch Board.

Use the Get button to find a date and the Fwd/Bwd buttons to scroll through the dates sequentially.


About the Service View

The Schedule View presents an overview of the service schedule.

A Starting Date is used to define the first day of the fourteen (14) day period that is available for display. Use Week+ and Week- buttons to move the schedule forward or backward in one week increments.

The Resource Class ID filter allows the personnel list to be filtered by resources classes that have been defined. A People button will allow individuals to be added or subtracted from the list.

Service Territory can be employed to show only those personnel and service jobs in a particular territory.

A vertical list of service personnel is displayed while the service tickets, to which they are assigned, are overlaid on the view graphic. As much of the service ticket information is displayed as possible.

The view graphic can be scrolled to the left and right up to the limits of the date range, which is 14 days beyond the start date.

The ZOOM IN and ZOOM OUT buttons allow the view to be expanded or contracted.

A service ticket may be dragged and dropped to a different date and time or a different individual. If the drop location is occupied by another service ticket, an error message is displayed. If the drop location is unavailable for the specified individual, a warning message is displayed and the user can choose to drop the ticket or cancel the drop.

Clicking on a service ticket block displays an Info screen with more detailed information where you can drill down to the actual service ticket or remove the ticket and return it to being unscheduled.


Service View

Login Security Type

Service > Service View

Managing the Service View

Operating Notes

The purpose of this screen is to show a schedule of the daily assigned activities for each service person, allow service tickets to be assigned to individuals, and update the schedule in real time.


Managing the Service View

Login Security Type

Service > Service View

Service View Screen

The Service View is to help manage service tickets on a two week basis.

Follow these steps to add a service ticket to the Service View:

  1. Navigate to Service > Service View

  2. Click on the Add button

  3. Enter the Service Ticket information, service employee, date, and time

  4. Drag and drop the ticket to the time and service person

  5. Click on the Continue button

  6. Repeat for next ticket

Operating Notes

Remove a scheduled ticket using the Del button.

Alternately, click on a scheduled ticket and select Delete.

Reschedule a ticket on the screen with drag and drop.

Use the People button to choose which service personnel to display on the Service View.

Use the Week+/Week- buttons to move through the dates by week.

Drill down to see a service ticket by clicking on it and selecting the magnifying glass button.


Daily Dispatch Report

Login Security Type

Service > Reports > Daily Dispatch

Operating Notes

The purpose of this report is to be able to publish a service job schedule by employee.


Daily Pick List Report

Login Security Type

Service > Reports > Daily Pick List

Operating Notes

The purpose of this report is to provide a pick list for items that will be required by service jobs that are scheduled for that day by employee.


Resource Calendar Report

Login Security Type

Service > Reports > Resource Calendar

Operating Notes

The purpose of this report is to publish the availability of employees to perform service work.


Service Ticket Schedule Report

Login Security Type

Service > Reports > Service Ticket Schedule

Operating Notes

The purpose of this report is to publish a list of service ticket schedules for a particular customer or document range.


About Data Archiving and Reduction

Login Security Type

Analytics > Archive Data

Archive Data - Archive Screen

The Archive Data screen serves two separate purposes:

  1. To archive current company data by making a copy of current data and integrating it with a backup of the company data.

  2. To reduce the size of current company data.

It is strongly recommended that you perform a standard backup of your data before reducing it.

Prior to running the Archive utility, run the Pack & Reindex, Remove Duplicates, and Reconcile Balances utilities found under File > System Tools and File > Utilities menus.

Archive data first as reducing data permanently removes it from the current company tables.

Reducing data is desirable when the size of the files becomes large enough to affect the speed of program operations significantly.

Archiving data allows users to create a historical company that can be appended in order to provide a continuous history of company data.

Analytics can then use this data set to research trends to help make business decisions.


Archive Data - Archive

Login Security Type

Analytics > Archive Data

Managing Archiving

Operating Notes

The purpose of this screen is to archive current company data by making a copy of that data and integrating it with a backup of the company data.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Managing Archiving

Login Security Type

Analytics > Archive Data

Data Archiving Screen

Follow these steps to archive company data:

  1. Make a backup

  2. Run the Pack and Reindex utility

  3. Run the Remove Duplicates utility

  4. Run the Reconcile Balances utility

  5. Navigate to Extensions > Archive Data

  6. Enter the archive path (Note) This is default is typically defined within the Company Defaults - Default Paths screen.

  7. Click the Archive button at the bottom of the screen

  8. Read the Archive/Backup message and if the pack & reindex has been done select the Yes button

  9. Act on any error messages before running the archive process again

Operating Notes

This screen's purpose is to update an archive company with the current state of data within the live current company.

Archiving does not remove current data but instead updates the archived data.

Duplicate records need to be resolved before the archiving process can be completed.

Archiving data requires that there be only one user in the system.

When the Archive button is selected for the first time, the entirety of the active company's data will be copied to the location specified in the Archive Path. An entry to access the data will be made in the Open Company menu.

The screen will display the last date data was archived for reference.

If this is the first time the archive function is performed, there are many years of data or large tables it may take a few minutes to complete the operation.

Each time an archive is done, the data is added to the previously archived data.

When an archived company is created, it is added to the Company Menu, named "Archive of XXX Company," and the background color of the company is set to green.

The green background can be changed using Changing Company Background Colors.


Archive Data - Data Reduction

Login Security Type

Analytics > Archive Data > Data Reduction Tab

Managing Data Reduction

Operating Notes

The purpose of this screen is to reduce the size of current company data.

This process should be done before archiving or the size of the data files will not be reduced.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Managing Data Reduction

Login Security Type

Analytics > Archive Data > Data Reduction Tab

Archive Data - Data Reduction Tab

Follow these steps to reduce data:

  1. Make a backup

  2. Run the Pack and Reindex utility

  3. Run the Remove Duplicates utility

  4. Run the Reconcile Balances utility

  5. Navigate to Extensions > Archive Data > Data Reduction Tab

  6. Check the types of data to be reduced

  7. Enter the dates or years as the points from which the data reduction will occur

  8. Click the Remove button

  9. Click Yes on the Reducing Data message

Operating Notes

The purpose of this screen is to remove unneeded data in the current company after performing the archive process.

Data reduction is run separately from archiving and must be run after the Archiving Process to prevent data loss.

All GL year before the Reduce Date must be closed.

Duplicate records need to be resolved before the data reduction process can be completed.

Reducing data requires that there be only one user in the system.

The screen will display the last date data was reduced for reference.

If this is the first time the data reduction function has been performed, there are many years to be reduced, or the table is large, then it may take a few minutes for the operation to be complete.

Special Note for GL Entry Reduction: When performing a GL reduction, the date must coincide with the start of a fiscal year. In addition to removing the GL Entries, the archive utility also automatically creates the starting balance entries in ALERE.

Data reduction can cause unanticipated problems if precautions are not taken in some instances.

If using ALERE Accounting and Manufacturing and there is more than one manufacturing company using the same accounting company, be aware of the following information:

When reducing data with the data reduction option "Inventory items with no activity in the previous x years" checked, the manufacturing company not linked on the Company Defaults - Manufacturing/SOC screen can have item numbers in inventory that are BOM parent or children item numbers, removed from inventory.

This will damage those legitimate BOM's in the unlinked company.

ALERE is equipped to handle this rare case. However, it requires additional preparation to complete the operation.

If a company configuration meets this criterion, before running the data reduction process, go to inventory and mark any items that are a parent or a child in a BOM in the unlinked manufacturing as a "Component."

This will prevent the BOM from being removed.


Introduction to Analytics Module

This module allows company data to be archived in a manner that supports analytical methods.

Analytics look for patterns in your ALERE data and help you make meaningful business decisions.

ARCHIVING

The archiving function in this module is designed to do more than just back up data.

It creates a separate archived company and the data from your current company is moved to it.

Thereafter, each time data is archived it is merged with the data in the archived company thus providing a continuous company history.

For example, if your current company was holding ten years of data and you archived eight years of that data, your current company would consist of two years of data and the archived company would hold eight years.

The following year when you archive one more year to keep your current company at two years, that data would be merged into the archived company so that it would then hold nine years.

While the data in the archived company cannot be edited you do have full access to viewing and searching that data just as if you were using your current company tables.

Hint - The screen background for the archived company can be set to display another color. This will help make sure you recognize that you are using the archived company. The color can be set in on the Default Company screen Default Paths/Email tab.

ANALYTICS

The major function of the Analytics module is devoted to allowing you to explore your company data.

ALERE provides multiple robust methods to perform those investigations.

  • Customer Inquiry - Use this tool to track the performance of your customers based on their sales volume, margins and quantity sales with you.

  • Supplier Inquiry - Use this tool to track the performance of your suppliers based on your purchase volume, margins and quantity sales with them.

  • Inventory Inquiry - Use this tool to track the performance of your inventory items based on their issue and receipt volume and value.

  • GL Account Trends - Use this tool to analyze the weekly, monthly and annual general ledger account trends.

  • Lot/Serial Lookup - Use this tool to find the disposition of lot and serial numbers.

Each method offers multiple ways to filter the data and to display it using a multitude of graphs.

Data from the archived company is automatically integrated with date from your current company.


Customer Analytics - Summary

Login Security Type

Extension > Company Analytics > Customer Analytics > Summary Tab

Using Customer Analytics

Operating Notes

Customer analytics is designed to provide information about who a company's best and worst customers are, which customers make the most and least money for a company, and trends are over time.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Using Customer Analytics

Login Security Type

Extension > Company Analytics > Customer Analytics > Summary Tab

Customer Analytics Summary Tab

Customer analytics is designed to provide information about who a company's best and worst customers are, which customers make the most and least money for a company, and trends are over time.

Follow these steps:

  1. Navigate to Extensions > Customer Analytics

  2. On the Data Archive screen enter the date range to be evaluated

  3. Select the primary criteria option from the Based On combo box

  4. Select how the data is to be sorted from the Show combo box

  5. Use the inquiry options to set up to three filters for the data

  6. Select the Refresh button

Operating Notes

Data is updated on the grid each time the screen is refreshed.

Save inquiry filters that are commonly used.

A default inquiry rule can be set.

The data from an inquiry may be printed.

Data from an inquiry may be viewed with a variety of graphs by going to the Graph tab of the Customer Analytics screen.


Customer Analytics - Graph

Login Security Type

Extension > Company Analytics > Customer Analytics > Graph Tab

Using the Graph Tab

Operating Notes

The purpose of this tab is to allow the user to select and view the most relevant graph to interpret and display the information from the Summary tab and to choose how to output it.


Using the Graph Tab

The purpose of this tab is to select and view the most relevant graph to interpret and display the information from the Summary tab and to choose how to output it.

Operating Notes

Changing the filter conditions on the Summary tab will automatically update the Graph tab.

Click on the manual screen for information about graph and print options.


Supplier Analytics - Summary

Login Security Type

Extension > Company Analytics > Supplier Analytics > Summary Tab

Using Supplier Analytics

Operating Notes

Supplier analytics is designed to provide information about a company's best and worst suppliers, the suppliers a company makes the most and least money doing business with, and what those trends are over time.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Using Supplier Analytics

Login Security Type

Extension > Company Analytics > Supplier Analytics > Summary Tab

Supplier Analytics Screen

Supplier analytics is designed to provide information about a company's best and worst suppliers, the suppliers a company makes the most and least money doing business with, and what those trends are over time.

Follow these steps:

  1. Navigate to Extensions > Company Analytics > Supplier Analytics.

  2. On the Data Archive screen enter the date range to be evaluated.

  3. Select the primary criteria option from the Based On combo box.

  4. Select how the data is to be sorted from the Show combo box.

  5. Use the inquiry options to set up to three filters for the data.

  6. Select the Refresh button.

Operating Notes

Data is updated on the grid each time the screen is refreshed.

Save inquiry filters that are commonly used.

A default inquiry rule can be set.

The data from an inquiry may be printed.

Data from an inquiry may be viewed with a variety of graphs by going to the Graph tab of the Supplier Analytics screen.


Supplier Analytics - Graph

Login Security Type

Extension > Company Analytics > Supplier Analytics > Graph Tab

Using the Graph Tab

Operating Notes

The purpose of this tab is to allow the user to select and view the most relevant graph to interpret and display the information from the Summary tab and to choose how to output it.


Profit Analytics - Summary

Login Security Type

Extensions > Item Analytics > Profit Analytics > Summary Tab

Using Profit Analytics

Operating Notes

Profit analytics is designed to provide information about the profitability and revenue of items and what their trends are over time.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Using Profit Analytics

Login Security Type

Extensions > Item Analytics > Profit Analytics > Summary Tab

Profit Analytics Screen

Profit analytics is designed to provide information about the profitability and revenue of items and what those trends are over time.

Follow these steps:

  1. Navigate to Extensions > Item Analytics > Profit Analytics > Summary Tab

  2. Enter the date range to be evaluated

  3. Select the primary criteria option from the Based On combo box

  4. Select how the data is to be sorted from the Show combo boxes

  5. Use the inquiry options to set up to three filters for the data

  6. Select the Refresh button

Operating Notes

Data is updated on the grid each time the screen is refreshed.

Save inquiry filters that are commonly used.

A default inquiry rule can be set.

The data from an inquiry may be printed.

Data from an inquiry may be viewed with a variety of graphs by going to the Graph tab of the Profit Analytics screen.


Profit Analytics - Graph

Login Security Type

Extensions > Item Analytics > Profit Analytics > Graph Tab

Using the Graph Tab

Operating Notes

The purpose of this tab is to allow the user to select and view the most relevant graph to interpret and display the information from the Summary tab and to choose how to output it.


Inventory Analytics - Summary

Login Security Type

Extensions > Item Analytics > Inventory Analytics > Summary Tab

Using Inventory Analytics

Operating Notes

Inventory analytics is designed to provide information about the movement and value of inventory items and what those trends are over time.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Using Inventory Analytics

Login Security Type

Extensions > Item Analytics > Inventory Analytics > Summary Tab

Inventory Analytics Screen

Inventory analytics is designed to provide information about the movement and value of inventory items and show those trends are over time.

Follow these steps:

  1. Navigate to Extensions > Item Analytics > Inventory Analytics > Summary Tab

  2. On the screen enter the date range to be evaluated

  3. Select the primary criteria option from the Based On combo box

  4. Select how the data is to be sorted from the Show combo box

  5. Use the inquiry options to set up to three filters for the data

  6. Select the Refresh button

Operating Notes

Data is updated on the grid each time the screen is refreshed.

Save inquiry filters that are commonly used.

A default inquiry rule can be set.

The data from an inquiry may be printed.

Data from an inquiry may be viewed with a variety of graphs by going to the Graph tab of the Inventory Analytics screen.


Inventory Analytics - Graph

Login Security Type

Extensions > Item Analytics > Inventory Analytics > Graph Tab

Using the Graph Tab

Operating Notes

The purpose of this tab is to allow the user to select and view the most relevant graph to interpret and display the information from the Summary tab and to choose how to output it.


General Ledger Analytics - Summary

General Ledger Account Analytics - Summary

Login Security Type

Extensions > GL Account Analytics > Summary Tab

Using General Ledger Account Analytics Summary Tab

Operating Notes

GL Account analytics is designed to provide information about GL account and trends are over time.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Using GL Account Analytics

Login Security Type

Extensions > GL Account Analytics > Summary Tab

General Ledger Account Analytics Screen

GL Account analytics is designed to provide information about GL account and trends are over time.

Follow these steps:

  1. Navigate to Extensions > GL Acct Analytics

  2. On the Data Archive screen enter the date range to be evaluated

  3. Select the primary criteria option from the Based On combo box

  4. Use the inquiry options to set up to three filters for the data

  5. Select the Refresh button

Operating Notes

Data is updated on the grid each time the screen is refreshed.

Save inquiry filters that are commonly used.

A default inquiry rule can be set.

The data from an inquiry may be printed.

Data from an inquiry may be viewed with a variety of graphs by going to the Graph tab of the GL Account Analytics screen.


General Ledger Account Analytics - Graph

Login Security Type

Extensions > GL Account Analytics > Graph Tab

Using the Graph Tab

Operating Notes

The purpose of this tab is to allow the user to select and view the most relevant graph to interpret and display the information from the Summary tab and to choose how to output it.


Lot/Serial Lookup

Login Security Type

Extensions > Lot/Serial Lookup

Using Lot/Serial Lookup Analytics

Operating Notes

Lot/Serial Lookup analytics is designed to provide information about the movement and inventory location of lot and serial numbered inventory items.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Using Lot/Serial Lookup

Login Security Type

Extensions > Lot/Serial Lookup

Lot/Serial Lookup Screen

Lot/Serial Lookup analytics is designed to provide information about the movement and inventory location of lot and serial numbered inventory items.

Follow these steps:

  1. Navigate to Extensions > Lot/SN Lookup

  2. On the Data Archive screen enter the serial and/or lot number to search for specific ones

  3. Select the check boxes to filter to search for a one or more dispositions

  4. Select the Refresh button

Operating Notes

Data is updated on the grid each time the screen is refreshed.

The data from an inquiry may be printed.


Customer Sales Report

Login Security Type

Extensions > Analytics Reports > Customer Sales

Operating Notes

The purpose of this report is to provide data on customer sales activity.

Total sales are shown to help determine the percent of total business for a particular customer and its affect on business.


Supplier Purchases Report

Login Security Type

Extensions > Analytics Reports > Supplier Purchases

Operating Notes

The purpose of this report is to provide data on supplier activity.


Inventory Usage Report

Login Security Type

Extensions > Analytics Reports > Inventory Usage

Operating Notes

The purpose of this report is to provide data on inventory activity.


GL Account Trends Report

Login Security Type

Extensions > Analytics Reports > GL Account Trends

Operating Notes

The purpose of this report is to show general ledger account trends.


Log of Backups Report

Login Security Type

Extensions > Analytics Reports > Log of Backups

Operating Notes

The purpose of this report is to provide an audit trail for backup activity.


Introduction to the Commissions Module

A sales commission is extra pay a salesperson or representative receives for successfully making a sale.

The purpose of the Commissions Module is to:

  • Designate who is eligible to earn commissions.

  • Design the rules for earning a commission.

  • Determine who has earned a commission and calculate the amount.

  • Create a payable for those individuals or companies who are not receiving payment through a payroll system.

  • Create a report listing those individuals earning a commission that will be receiving payment through a payroll system.


About Sales Rep Definition

Login Security Type

Extensions > Sales Rep

Sales Rep Definition Screen

The purpose of the Sales Rep Definition is to define how a sales rep's commission will be determined.

There are a wide variety of methods used by companies to calculate commissions.

Consequently the Sales Rep Definition screen is very flexible with many nuances.

Sales reps must be defined before commissions can be calculated.

Key concepts

Employees of a company who are sales reps receive payment through the company's payroll system. Independent sales reps are treated as suppliers and receive payment through the accounts payable system.

Each sales rep may be defined independently or they may be linked to a manger whose sales rep definition will act as a template for all the sales reps. Thus, commission rule changes on the manager's sales rep definition will propagate to each of the linked sales reps.

The commission rules are defined in the grids and are interdependent. This allows a wide range of conditions to be established for commissions. In general, read the grid line by line from left to right. For example, the columns in the first grid may be set Item, Cust Level, Item Quantity, and Fixed Amount. The first line may have MBBA01, Level One, 1,and 10. It would read "For each MBBA01 sold to customers within customer level one, the commission is $10".

The second grid may be combined with the first to either combine or act as cumulative set of rules.

A baseline may be set to act as a sales level which must be achieved before commissions may be earned. In a similar manner a upper amount may be set after which commissions can no longer be earned.

A split commission may be achieved by treat the manager as a partner in the sale.


Sales Rep Definition - Definition

Login Security Type

Extensions > Sales Rep > Definition Tab

Managing Sales Rep Definitions

Operating Notes

A sales rep definition defines who is eligible for a commission.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Adding a Sales Rep Definition

Managing Sales Rep Definitions

Login Security Type

Extensions > Sales Rep

Sales Rep Definition Screen

Follow these steps to create and manage a sales rep definition:

  1. Navigate to Extensions > Sales Rep

  2. Select Add

  3. Enter the sales rep information

  4. Enter the Manager ID and check the Linked box if the rules are the same as a manager

  5. Check the Payables generated for this Sales Rep box if it is an outside rep and is the be reimbursed through payables and complete the company information

  6. Complete the commission rules section

  7. Select Save

Operating Notes

A sales rep definition is required for each sales representative, on the payroll or an outside rep, that is eligible for a commission.

Refer to the manual to gain an understanding of the various options and how they work for the commission rules section.


Sales Rep Definition - Activity

Login Security Type

Extensions > Sales Rep > Activity Tab

Managing the Activity Tab

Operating Notes

The purpose of this screen is list is to show the status of payments and adjustments to sales reps.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


About Generating Commissions

Login Single Rep Security Type or Login Multiple Rep Security Type

Extensions > Payouts > Single Payout or Mass Generate

Commission Payouts Screen or Generate Commissions Screen

Commissions payouts may be generated, or recorded, either for a single sales rep or mass generated for a group of reps.

The primary functions of the Single Payout menu option are for a single sales rep and are to:

  • Allow a review and selection of which commissions to release to create payables.

  • Mark commissions that are being paid through payroll as completed.

A secondary function is to allow commissions that have been marked as done to be reversed so that they may be selected again and paid.

The primary functions of the Mass Generate menu option are to handle commissions for multiple sales reps as follows:

  • Allow commissions for multiple reps to be reviewed and selected to create payables.

  • Mark commissions that are being paid through payroll as completed for multiple reps.


Commission Payouts

Login Security Type

Extensions > Payouts > Single Payout

Managing Commission Payouts

Operating Notes

The Commission Payouts screen is used to record a payroll payment or create a payable for a commission period for a commissioned sales representative.


Managing a Commission Payout

Login Security Type

Extensions > Payouts > Single Payout

Commission Payouts Screen

Follow these steps to record or create a payable for a sales rep:

  1. Navigate to Extensions > Payout > Single Payout

  2. Enter the sales rep

  3. Enter the date range, release date, and choose how it will be posted

  4. Enter/review the Commission Details

  5. Select Post

Operating Notes

The Commission Payouts screen is used to record a payroll payment or create a payable for a commission period for a commissioned sales representative.

Refer to the screen in the manual to gain an understanding of the various options and how they work for the commission payouts.

Use the Generate Commissions screen to record or create payables for multiple sales reps at one time.


Generate Commissions

Login Security Type

Extensions > Payouts > Mass Generate

Managing Mass Generate

Operating Notes

The Generate Commission screen is used to record for payroll, or create a payable, for multiple commissioned sales representatives.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Managing Mass Generate

Login Security Type

Extensions > Payout > Mass Generate

Generate Commission Screen

Follow these steps to generate multiple commissions:

  1. Navigate to Extensions > Payout > Mass Generate

  2. Set the commission period frequency and date range

  3. Filter for a specific rep or leave blank for all

  4. Set the scope and posting method

  5. Review or edit the release date

  6. Select the Refresh button

  7. Review and select the Sales Rep Commissions to release

  8. Select Post

Operating Notes

The Generate Commission screen is used to record for payroll, or create a payable, for multiple commissioned sales representatives.

Refer to the screen in the manual to gain an understanding of the various options and how they work for the commission payouts.

Use the Commission Payout screen to record or create payables for one sales rep at one time.


About Commission Periods

Login Security Type

Extensions > Periods

Commission Periods Definition Screen

A commission period is the interval of time (weekly, monthly, quarterly, etc.) that is used to calculate a commission.

Each person that is eligible to receive a sales commission must have a commission period that defines how often and on what dates a commission is to be calculated for them.

These periods are established on a calendar year basis and must be renewed each year.

Commission periods can be different between sales persons and can be changed.


Commission

Login Security Type

Extensions > Periods

Managing Commission Frequency Periods

Operating Notes

The Commission Period Definition screen is used to define the frequency of commission payments based on a calendar.


Managing Commission Frequency Periods

Login Security Type

Extensions > Periods

Commission Periods Definition Screen

Follow these steps to create and manage a definition with a new frequency:

  1. Navigate to Extensions > Periods

  2. Select Add

  3. Select the new frequency

  4. Select Continue

  5. Review or edit the new period

  6. Select Save

Operating Notes

The Commission Period Definition screen is used to define the frequency of commission payments based on a calendar.

Default date ranges are displayed when a new frequency is selected.

The date ranges are automatically adjusted to prevent any gaps in the date ranges when editing.

Follow these steps to add a new year to a frequency:

  1. On the Commission Period screen select the frequency to add a new year

  2. Select Add

Operating Notes

The date ranges are automatically adjusted to prevent any gaps in the date ranges.


Sales Reps

Sales Reps Report

Login Security Type

Extensions > Commissions Reports > Sales Reps

Operating Notes

This report shows the sales reps and the rules that govern them.


Unvouchered Commissions

Unvouchered Commissions Report

Login Security Type

Extensions > Commissions Reports > Unvouchered Commissions

Operating Notes

This report is designed to list commissions that have not been recorded or for which a payable has not been created.


Payable Journal Report

Login Security Type

Extensions > Commissions Reports > Payable Journal

Operating Notes

The Payable Journal Report is designed to provide a list of the commission payables for external sales reps.


Analysis of Commissions Report

Login Security Type

Extensions > Commissions Reports > Analysis of Commissions

Operating Notes

The Analysis of Commissions Report is designed to provide a list of the commissions earned by sales representative.

Use this report to prepare a list of sales reps and their commissions that will be paid through your payroll system.


Introduction to Mobility Module

The purpose of the Mobility Module is to manage the ALERE interface to mobile devices through the Cloud and as a tool for web development.

There are two primary screens that are used to do this.

  1. The Manage Cloud Data screen is used to determine which data fields are loaded, and kept synchronized, with the Cloud for use with Mobile Devices.

  2. The Cloud Users screen is used to define user access on a by company basis to the various Mobile Applications.

Click on the fields on each screen to learn more about their functions.

At present the InTouch Call Sheet application is available.

The Manage Cloud Data screen is designed for the system administrator to choose what ALERE data to make available on the Cloud.

They are also free to design applications to access that data.

Steps to Publishing to the Cloud for a Company

Make arrangements to ensure that the server that is running the ALERE program files has access to the internet.

Establish your links to that Cloud server on the Company Defaults screen Company tab for the company.

On the Manage Cloud Data screen use the Load button to select the InTouch Call Sheet mobile application. That will preselect the tables and fields required by that application for uploading to the Cloud. Use the Save button to store the settings on the screen.

Go to the ALERE program directory and find the CLDSYNC.EXE file that was automatically installed when the ALERE install program was run. Start that program.

The following screen will be displayed.

Select the company and the frequency that your company data will be uploaded and synchronized with the Cloud server. Click the Start button and minimize the screen which leaves the program running.

Caution - Selecting the Exit button stops the program.

The CLDSYNC.EXE program must be running in the background of the server for your company data to be kept updated in the Cloud.

Check on the status of the program by going to the Manage Cloud Data screen.

Each time the data is synchronized a current date/time stamp is displayed in the open area to the right of the buttons on that screen.

A date/time stamp older than the frequency period that has been set would indicate that the program is not running.

The frequency may be changed on the Manage Cloud screen or by starting the CLDSYNC.EXE program and setting it there.

Once the CLDSYNC.EXE program is started running, ALERE will automatically make the connection to the Cloud server and upload the data for the InTouch Call Sheet application.

Steps to Setting Up a Mobile User

Make sure that each person that will be using the InTouch Call Sheet application on a mobile device is set up as a user in ALERE with a User ID on the Login Options screen.

Add that person to the Cloud Users screen and give them access to the company and application.

Steps to Setting up a Mobile Device

At present, an Android compatible device is required.

Download the ALERE InTouch mobile application on the device. The app may be found on the Google Play store under the name "ALERE InTouch".

Alternatively, the app can be found on the internet by searching for the phrase "ALERE InTouch" and following the download and activation instructions.

In the application's settings the user must fill in the same Cloud sever information that was entered in the Company Defaults screen Options/Cloud tab.


About Manage Cloud Data

Login Security Type

Extensions > Manage Cloud

Manage Cloud Data Screen

The Manage Cloud Data screen is used to determine which data fields are loaded and kept synchronized, with the Cloud for use with Mobile Devices.

A second major function involves support for web development.

Nowadays, almost every company has a web presence in the Cloud that may consist of a web site, catalogs, and perhaps an online store.

Web developers can capitalize on the Mobility Module by using its facilities to both publish and keep updated ALERE data to the Cloud in a MySQL format.

IMPORTANT - Before doing Cloud Sync, you need to install a MySQL driver on the workstation that will be responsible for running the sync.

In the ALERE program folder, find a file named "mysql-connector-odc-5.2.5-win32.msi".

Double click on it and run the installer, using the default settings.


Manage Cloud Data

Login Security Type

Extensions > Manage Cloud

Using Manage Cloud Data

Operating Notes

The purpose of this screen is to allow the tables and fields to be chosen for publication to the Cloud.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Using Manage Cloud Data

Login Security Type

Extensions > Manage Cloud

Manage Cloud Data Screen

The purpose of this screen is to allow the tables and fields to be chosen for publication to the Cloud.

Using the screen

The Manage Cloud Data screen is broken into two main parts.

The grid on the left side has a scrolling list of all the tables that make up ALERE Accounting.

Clicking on a table name will display, on the right side of the screen, the table description and a list of the fields that make up that particular table.

The purpose of the screen is to allow tables to be chosen, and the fields within those tables, to be published to the Cloud and maintained once they are there.

Notice that when a table is chosen by clicking on the matching button, that certain fields are automatically selected from the list on the right hand side of the screen.

Theses are "key " fields and must be included in the list of fields to be published if that table is to be published.

Those fields can not be removed from the list once the table is chosen. However, any of the other fields may be added.

Loading Apps

On the Manage Cloud Data screen use the Load button to select the InTouch Call Sheet mobile application. That will preselect the tables and fields required for uploading to the Cloud.

At present the InTouch Call Sheet application is available.

In the future TIW will be releasing additional applications and they will be available using the Load button.

Updating Your Information on the Cloud

Use the Sync button to set how often that data will be refreshed on the Cloud database.

IMPORTANT - Before doing Cloud Sync, install a MySQL driver on the workstation that will be responsible for running the sync.

In the ALERE program folder, find a file named "mysql-connector-odc-5.2.5-win32.msi".

Double click on it and run the installer, using the default settings.

To stop the data from being updated set the frequency to "Manual".


About Cloud Logins

Login Security Type

Extensions > Cloud Logins

Cloud User Logins Screen

The Cloud Users screen is used to provide a user access to cloud data published by Manage Cloud Data.

A user must first have an active User Login ID.

The user can have access to one or more ALERE companies and that access can be either "read only" or "unlimited".

This approach allows sales people, customers, suppliers, etc. access to select ALERE information using mobile devices while not taking up a valuable user seat.


Cloud Logins

Login Security Type

Extensions > Cloud Logins

Using Cloud Logins

Operating Notes

The purpose of this screen is to define who has access to Cloud data, which companies they have access to, and what level of access they have.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Using Cloud Logins

Login Security Type

Extensions > Cloud Logins

Cloud User Logins Screen

The purpose of this screen is to define who has access to Cloud data, which companies they have access to, and what level of access they have.

Using the Screen

Make sure that each person that will be using the InTouch Call Sheet application on a mobile device is set up as a user in ALERE with a User ID on the Login Options screen.

Go to the Cloud Users screen and add each person that will have access to company information via the Cloud.

Select the type of access will be allowed for each company and the type of access by application.

At present there is a single application available to support InTouch Call Sheet information.

As others are made available they will be added to the list and require you to assign user access rights to them.

Hint - You can view detailed information about the screen by viewing the one in the manual and clicking on it.

Resetting a Cloud User's password

Open the Cloud Logins screen and go to the user that needs their password reset.

Click the Reset Password check box and save the record.

Either manually publish the data from the Manage Cloud Data screen or allow the data to be automatically updated.

Making a Cloud User Inactive

Open the Cloud Logins screen and go to the user that needs to be marked inactive.

Change the Active combo box to "No" and save the record.

Either manually publish the data from the Manage Cloud Data screen or allow the data to be automatically updated.

Deleting a Cloud User

Open the Cloud Logins screen and go to the user that needs to be deleted.

Click the Delete button and save the record.

Either manually publish the data from the Manage Cloud Data screen or allow the data to be automatically updated.


About Shopify

Shopify Inc. is a Canadian multinational e-commerce company headquartered in Ottawa, Ontario.

It is also the name of its proprietary e-commerce platform for online stores and retail point-of-sale systems.

TIW has built the integration to the Shopify storefront API to allow ALERE to synchronize inventory, inventory variants, available inventory quantities, descriptions, product classes, variants, and pricing to the storefront.

For orders received from the Shopify storefront, ALERE creates pending invoices with the line items filled out and the customer information shipping information within the Ship To field.

See Next: Setting up Shopify


Shopify Setup - API Link

Required Permissions

Login Security Types

WSCS

Extensions > Shopify Links > Setup Tab

Shopify Setup Screen

To start the process of setting up ALERE's Shopify integration, first, we need to set up the API link to your Shopify storefront.

  1. Establish an account with Shopify. This step is required to obtain the Shopify API key.
  2. Navigate to Manager > Company and create a company named SHOP (recommended).
    1. This company will be used as the default Bill To for orders received from the Shopify storefront.
    2. The invoice Ship To address will be populated with information received from Shopify when the order is pulled into ALERE.
    3. After the first time the Bill To address is changed to an existing customer, ALERE will automatically link orders downloaded from Shopify that use the same Ship To address to the existing ALERE customer.
    4. Shopify handles the payment processing.
    5. Reference: Adding a Company
  3. Navigate to the Extensions > Mobility > Shopify Link > Setup Tab.
  4. Enter your Shopify Shop ID, API Key obtained in step 1, and API Token.
  5. Enter the inventory warehouse location in ALERE from which Shopify orders will be drawn into the Inventory Location field. If left blank, invoices will be created using the primary warehouse as the Ship From location.
  6. Enter the CompanyID, created in Step 2, into the Default Customer ID field.

See Next: Shopify Setup - Adding Items


Shopify Setup - Adding Items

Required Permissions

Login Security Types

WSSP

Extensions > Mobility > Shopify Products

Shopify Products Screen

Next, we must create the sellable inventory list and product linkages that will populate the Shopify storefront using the Shopify Products screen.

Note: Shopify supports variants of items (eg. a shirt in sizes small, medium, and large) to reduce the number of separate sellable inventory entries in the storefront and supports separate pricing for each variant. Using variants results in a significantly more organized and easily maintained storefront. It dramatically reduces customer frustration when purchasing an item with substantially similar qualities since it does not require them to browse through multiple storefront item listings of substantially similar items.

  1. Navigate to Extensions > Mobility > Shopify Products
  2. Enter the Product ID for the first item or variant group.
    1. The primary purpose of this field is for internal use and delineates an item or group within Shopify.
    2. If the product has multiple variants, you may want to use the first several characters of the product to define the group.
    3. If the product has no variants, you may wish to double-click in the field to display the Item Master browser and select the item.
  3. Fill out the Title field.
    1. This field will display within your storefront for the product (eg. Logo Shirts)
  4. Fill out the Description / Body HTML field
    1. This field is the product listing description shown by your Shopify storefront.
    2. If desired, HTML tags may be used in this field to mark up the description.
  5. Optional: Fill out the Product Type field.
    1. This field is used to segment the inventory within the Shopify inventory listing.
  6. Optional: Add any tags you wish to include in the product listing. Tags are used to interrelate groups of products within the storefront or create collections customers can reference.
  7. Under the Variants heading on the right side of the screen, add either the single item or the group of items that belong to the ProductID listing on the storefront.
    1. You may double-click in the Item/SKU field to bring up the Item Master browser to select a part rather than keying it in.
    2. Additional items may be added to the Variant list by pressing the add button below the Variants column listings
  8. Under the Variants heading, fill out the Name column next to each part number. This is the text shown on the product page, which allows the customer to select the variant they want. (eg. Large Shirt).
  9. Click Save.
  10. Optional: You may add up to two images of the product in the Image tab of the screen.
    1. Be sure to check the size of your images, as large images take some time to upload and will cause your storefront to take a long time to load.
    2. You can use an open-source image optimizer tool such as R.I.O.T - Radical Image Optimization Tool or a web-based one such as Squoosh to reduce image sizes with minimal perceived loss in quality.

See Next: Shopify Setup - Synchronization


Shopify Setup - Synchronization

Required Permissions

Login Security Type

WSAS

Extensions > Mobility > AutoSync

AutoSync Screen

Finally, we need to synchronize the ALERE data with your Shopify storefront. To accomplish this, we will use the CloudSync application found in the root directory of your serverside ALERE installation.

  1. On your server, start the CloudSync service if it is not running.
  2. In the Platform dropdown select Shopify Store.
  3. In the Company dropdown, select the live company you set up Shopify within the above steps.
  4. Optional: Set up a schedule to periodically synchronize on-hand quantities from ALERE, new or updated Products from the Shopify Products screen, and download new orders from Shopify to ALERE.
    1. The option defaults to manual, requiring someone to trigger the data synchronization.
    2. Product synchronization can take some time due to API rate limits and the upload of multiple image files. It is recommended that this be done either manually or once per day during off-peak hours.
  5. From within the server-side application, or from the user link found in Extensions > Mobility > Auto Sync, click the Product button to synchronize the Shopify Products, prices, and images with your Shopify storefront.
  6. Use the Quantity button to synchronize the available quantities from inventory with the Shopify storefront.

And that's it. Your Shopify Storefront is now ready to receive orders.

See Next: Shopify invoice creation in ALERE


Shopify Link - Orders

Login Security Type

Extensions > Shopify Links > Order Tab

About Shopify Link - Orders Tab


About Shopify Link - Orders

About Shopify Link - Orders Tab

Required Permissions

Login Security Type

Extensions > Mobility > Shopify Links > Order Tab

Shopify Orders Screen

Shopify Invoices are automatically created in ALERE upon synchronization with the Shopify storefront. This screens purpose is solely for referencing the status of orders received from Shopify between a given range of dates and of a particular order status.

i.e., 'What is the status of my order placed on X date?' or 'What orders have we received today?'


Shopify Link - Items

Login Security Type

Extensions > Shopify Links > Items Tab

Operating Notes

This screen should only be used if there are no variants of your items available. However, it is highly recommended that this screen not be used. Instead, users should define their sellable products within the Shopify Products screen, as it offers a wider range of options within the storefront and greater flexibility down the line.

This screen will be deprecated in ALERE v19.0

See Also: Shopify Setup - Adding Items


Shopify Link - Setup

Login Security Type

Extensions > Shopify Links > Setup Tab

Setting Up Shopify Links

Operating Notes

The purpose of this screen is to hold the API token details that establish a link with Shopify and handle the definition of critical information when generating invoices in ALERE.

See Also: Shopify Setup - API Link


About Auto Sync

About Automatic Sync Settings

Login Security Type

Extensions > Mobility > Auto Sync

Automatic Sync Settings Screen

The Automatic Sync Settings screen allows users to review the schedule of the server-side CloudSync service, which handles the periodic data synchronization between the Shopify and Mobility applications with ALERE.

The user's ALERE interface with the server-side program allows users to manually force the CloudSync service to update cloud-hosted datasets, including sellable products and current inventory levels. It may also be used to force the download of new orders from the Shopify storefront to create new open invoices in ALERE.

See Also: Shopify Setup - Synchronization

See Also: Shopify Setup - Adding Items

See Also: Creating Shopify Invoices


Auto Sync Screen

Automatic Sync Settings

Login Security Type

Extensions > Mobility > Auto Sync

About Automatic Sync Settings

Note: This screen links to the server-side service that acts as the single source scheduling with the Shopify Storefront. Users will only have the option to force a manual upload of products, manually update quantities, or download orders. No changes to the Cloud Synchronization Information or Shopify Synchronization Information may be made unless it is through the computer running the master sync application.


Shopify Products - Products

Shopify Products - Product

Login Security Type

Extensions > Mobility > Shopify Products > Product

Purpose: This screen allows top-level products with multiple variants to be defined and uploaded to Shopify to simply storefront item listings and page layouts.

See Also: Shopify Setup - Adding Items


Shopify Products - Image

Login Security Type

Extensions > Mobility > Shopify Products > Images

Purpose: This screen allows the management of images for the top-level representation of variants within Shopify.


Introduction to the Multi-Currency Module

The Multi-Currency Module allows companies that do business outside their country's borders a way to take and place orders in different currencies other than their own.

The "Base currency" in ALERE is the accounting currency or domestic currency.

General ledger transactions and financial reports are done in the base currency.

There are five steps to starting and using multi-currency:

  1. Establishing a Base Currency - The currency your company is going to use as its base currency must be added to the Code Definitions and then entered on the Company Defaults screen. For example, if your company is located in the USA then the base currency that will most likely be used is the dollar.

  2. Defining a Foreign Currency - Each foreign currency that you will be using needs to be added as a Code Definition. These currencies, except for the base currency, will be automatically available on the Currency Exchange Rate screen.

  3. Assigning a Currency to Customers and Suppliers - Enter the currency code to the settings tab of customer and supplier locations that will be using a foreign currency. Sales and purchase documents will automatically default to that currency when used with those customers or suppliers.

  4. Entering Foreign Currency Rates - Enter the initial rates on the Currency Exchange Rate screen. Keep them current on a periodic basis.

  5. GL Variance Accounts - Add two general ledger accounts to the Chart of Accounts. One account is for buying variances when using exchange rates and one is for selling variances. Generally, the accounts should be in the Other Income or Expenses section of the COA but check with your accountant. Add the two accounts to the Default General Ledger Accounts screen.


Add New Currency

Login Security Type

Manager Module > Global Definitions > Code Definitions > Currency

Code Definitions Screen

Setting Up a Base Currency

New Currency and Customer

The first step to using multi-currency is setting up the code definitions for a company's base currency and the foreign currencies in which there are plans to buy or sell.

The Code Definitions screen on which to add new currency is located in the Manager module under Global Definitions.

This menu option provides a shortcut to adding a new currency code definition.


Adding a Currency Code Definition

Login Security Type

Manager Module > Global Definitions > Code Definitions > Currency

Code Definitions Screen

Select the Add button, enter a currency code (which may be up to six alphanumeric spaces wide), enter a description of the currency, and enter how many decimals the currency supports.

Hint - See the Standard List of Currency Codes for a generally accepted list of three letter currency codes.

Select the Save button when you are done.

Select the Exit button when you have completed entering codes.


Standard List of Currency Codes

This is a list of global currencies and the three-character currency codes that are generally used to represent them. Often, but not always, this code is the same as the ISO 4217 standard. (The ISO -- or International Organization for Standardization -- is a worldwide federation of national standards bodies.) In most cases, the currency code is composed of the country's two-character Internet country code plus an extra character to denote the currency unit. For example, the code for Canadian Dollars is simply Canada's two-character Internet code ("CA") plus a one-character currency designator ("D").

The codes are those actually in general industry use to represent the currencies. This list no longer contains obsolete Euro-zone currencies.

This page is not a list of symbols used in everyday life to denote that a number is a monetary value, such as the dollar sign "$", the Pound sign "£", and the Euro sign "€".

There are two columns below: one contains currencies sorted by the geographical areas in which they are used, and the other contains currencies sorted by their three-letter code. The second column longer is longer simply because many places do not have their own currency, or choose to use the currencies of one or more other counties. In addition, some places are widely known by multiple names. Please note that all currency names below are listed in their plural form.

Sorted by Three Letter Code

Sorted by Geographical Areas

AED United Arab Emirates, Dirhams

AFN Afghanistan, Afghanis

ALL Albania, Leke

AMD Armenia, Drams

ANG Netherlands Antilles, Guilders (also called Florins)

AOA Angola, Kwanza

ARS Argentina, Pesos

AUD Australia, Dollars

AWG Aruba, Guilders (also called Florins)

AZN Azerbaijan, New Manats

BAM Bosnia and Herzegovina, Convertible Marka

BBD Barbados, Dollars

BDT Bangladesh, Taka

BGN Bulgaria, Leva

BHD Bahrain, Dinars

BIF Burundi, Francs

BMD Bermuda, Dollars

BND Brunei Darussalam, Dollars

BOB Bolivia, Bolivianos

BRL Brazil, Brazil Real

BSD Bahamas, Dollars

BTN Bhutan, Ngultrum

BWP Botswana, Pulas

BYR Belarus, Rubles

BZD Belize, Dollars

CAD Canada, Dollars

CDF Congo/Kinshasa, Congolese Francs

CHF Switzerland, Francs

CLP Chile, Pesos

CNY China, Yuan Renminbi

COP Colombia, Pesos

CRC Costa Rica, Colones

CUP Cuba, Pesos

CVE Cape Verde, Escudos

CYP Cyprus, Pounds (expires 2008-Jan-31)

CZK Czech Republic, Koruny

DJF Djibouti, Francs

DKK Denmark, Kroner

DOP Dominican Republic, Pesos

DZD Algeria, Algeria Dinars

EEK Estonia, Krooni

EGP Egypt, Pounds

ERN Eritrea, Nakfa

ETB Ethiopia, Birr

EUR Euro Member Countries, Euro

FJD Fiji, Dollars

FKP Falkland Islands (Malvinas), Pounds

GBP United Kingdom, Pounds

GEL Georgia, Lari

GGP Guernsey, Pounds

GHS Ghana, Cedis

GIP Gibraltar, Pounds

GMD Gambia, Dalasi

GNF Guinea, Francs

GTQ Guatemala, Quetzales

GYD Guyana, Dollars

HKD Hong Kong, Dollars

HNL Honduras, Lempiras

HRK Croatia, Kuna

HTG Haiti, Gourdes

HUF Hungary, Forint

IDR Indonesia, Rupiahs

ILS Israel, New Shekels

IMP Isle of Man, Pounds

INR India, Rupees

IQD Iraq, Dinars

IRR Iran, Rials

ISK Iceland, Kronur

JEP Jersey, Pounds

JMD Jamaica, Dollars

JOD Jordan, Dinars

JPY Japan, Yen

KES Kenya, Shillings

KGS Kyrgyzstan, Soms

KHR Cambodia, Riels

KMF Comoros, Francs

KPW Korea (North), Won

KRW Korea (South), Won

KWD Kuwait, Dinars

KYD Cayman Islands, Dollars

KZT Kazakhstan, Tenge

LAK Laos, Kips

LBP Lebanon, Pounds

LKR Sri Lanka, Rupees

LRD Liberia, Dollars

LSL Lesotho, Maloti

LTL Lithuania, Litai

LVL Latvia, Lati

LYD Libya, Dinars

MAD Morocco, Dirhams

MDL Moldova, Lei

MGA Madagascar, Ariary

MKD Macedonia, Denars

MMK Myanmar (Burma), Kyats

MNT Mongolia, Tugriks

MOP Macau, Patacas

MRO Mauritania, Ouguiyas

MTL Malta, Liri (expires 2008-Jan-31)

MUR Mauritius, Rupees

MVR Maldives (Maldive Islands), Rufiyaa

MWK Malawi, Kwachas

MXN Mexico, Pesos

MYR Malaysia, Ringgits

MZN Mozambique, Meticais

NAD Namibia, Dollars

NGN Nigeria, Nairas

NIO Nicaragua, Cordobas

NOK Norway, Krone

NPR Nepal, Nepal Rupees

NZD New Zealand, Dollars

OMR Oman, Rials

PAB Panama, Balboa

PEN Peru, Nuevos Soles

PGK Papua New Guinea, Kina

PHP Philippines, Pesos

PKR Pakistan, Rupees

PLN Poland, Zlotych

PYG Paraguay, Guarani

QAR Qatar, Rials

RON Romania, New Lei

RSD Serbia, Dinars

RUB Russia, Rubles

RWF Rwanda, Rwanda Francs

SAR Saudi Arabia, Riyals

SBD Solomon Islands, Dollars

SCR Seychelles, Rupees

SDG Sudan, Pounds

SEK Sweden, Kronor

SGD Singapore, Dollars

SHP Saint Helena, Pounds

SKK Slovakia, Koruny

SLL Sierra Leone, Leones

SOS Somalia, Shillings

SPL Seborga, Luigini

SRD Suriname, Dollars

STD São Tome and Principe, Dobras

SVC El Salvador, Colones

SYP Syria, Pounds

SZL Swaziland, Emalangeni

THB Thailand, Baht

TJS Tajikistan, Somoni

TMM Turkmenistan, Manats

TND Tunisia, Dinars

TOP Tonga, Pa'anga

TRY Turkey, New Lira

TTD Trinidad and Tobago, Dollars

TVD Tuvalu, Tuvalu Dollars

TWD Taiwan, New Dollars

TZS Tanzania, Shillings

UAH Ukraine, Hryvnia

UGX Uganda, Shillings

USD United States of America, Dollars

UYU Uruguay, Pesos

UZS Uzbekistan, Sums

VEB Venezuela, Bolivares (expires 2008-Jun-30)

VEF Venezuela, Bolivares Fuertes

VND Viet Nam, Dong

VUV Vanuatu, Vatu

WST Samoa, Tala

XAF Communauté Financière Africaine BEAC, Francs

XAG Silver, Ounces

XAU Gold, Ounces

XCD East Caribbean Dollars

XDR International Monetary Fund (IMF) Special Drawing Rights

XOF Communauté Financière Africaine BCEAO, Francs

XPD Palladium Ounces

XPF Comptoirs Français du Pacifique Francs

XPT Platinum, Ounces

YER Yemen, Rials

ZAR South Africa, Rand

ZMK Zambia, Kwacha

ZWD Zimbabwe, Zimbabwe Dollars

AFN Afghanistan, Afghanis

ALL Albania, Leke

DZD Algeria, Dinars

USD America (United States of America), Dollars

USD American Samoa, United States Dollars

USD American Virgin Islands, United States Dollars

EUR Andorra, Euro

AOA Angola, Kwanza

XCD Anguilla, East Caribbean Dollars

XCD Antigua and Barbuda, East Caribbean Dollars

ARS Argentina, Pesos

AMD Armenia, Drams

AWG Aruba, Guilders (also called Florins)

ANG Aruba, Netherlands Antilles Guilders (also called Florins)

AUD Australia, Dollars

EUR Austria, Euro

AZN Azerbaijan, New Manats

EUR Azores, Euro

BSD Bahamas, Dollars

BHD Bahrain, Dinars

EUR Baleares (Balearic Islands), Euro

BDT Bangladesh, Taka

BBD Barbados, Dollars

XCD Barbuda and Antigua, East Caribbean Dollars

BYR Belarus, Rubles

EUR Belgium, Euro

BZD Belize, Dollars

XOF Benin, Communauté Financière Africaine Francs (BCEAO)

BMD Bermuda, Dollars

BTN Bhutan, Ngultrum

INR Bhutan, India Rupees

BOB Bolivia, Bolivianos

ANG Bonaire, Netherlands Antilles Guilders (also called Florins)

BAM Bosnia and Herzegovina, Convertible Marka

BWP Botswana, Pulas

NOK Bouvet Island, Norway Kroner

BRL Brazil, Real

GBP Britain (United Kingdom), Pounds

USD British Indian Ocean Territory, United States Dollars

USD British Virgin Islands, United States Dollars

BND Brunei Darussalam, Dollars

BGN Bulgaria, Leva

XOF Burkina Faso, Communauté Financière Africaine Francs (BCEAO)

MMK Burma (Myanmar), Kyats

BIF Burundi, Francs

XOF Côte D'Ivoire, Communauté Financière Africaine Francs (BCEAO)

USD Caicos and Turks Islands, United States Dollars

KHR Cambodia, Riels

XAF Cameroon, Communauté Financière Africaine Francs (BEAC)

CAD Canada, Dollars

EUR Canary Islands, Euro

CVE Cape Verde, Escudos

KYD Cayman Islands, Dollars

XAF Central African Republic, Communauté Financière Africaine Francs (BEAC)

XAF Chad, Communauté Financière Africaine Francs (BEAC)

CLP Chile, Pesos

CNY China, Yuan Renminbi

AUD Christmas Island, Australia Dollars

AUD Cocos (Keeling) Islands, Australia Dollars

COP Colombia, Pesos

XAF Communauté Financière Africaine (CFA), Francs

KMF Comoros, Francs

XPF Comptoirs Français du Pacifique (CFP), Francs

XAF Congo/Brazzaville, Communauté Financière Africaine Francs (BEAC)

CDF Congo/Kinshasa, Francs

NZD Cook Islands, New Zealand Dollars

CRC Costa Rica, Colones

HRK Croatia, Kuna

CUP Cuba, Pesos

ANG Curaço, Netherlands Antilles Guilders (also called Florins)

EUR Cyprus, Euro

CYP Cyprus, Pounds (expires 2008-Jan-31)

CZK Czech Republic, Koruny

DKK Denmark, Kroner

DJF Djibouti, Francs

XCD Dominica, East Caribbean Dollars

DOP Dominican Republic, Pesos

EUR Dutch (Netherlands) Euro

XCD East Caribbean Dollars

IDR East Timor, Indonesia Rupiahs

USD Ecuador, United States Dollars

EGP Egypt, Pounds

EUR Eire (Ireland), Euro

SVC El Salvador, Colones

USD El Salvador, United States Dollars

GBP England (United Kingdom), Pounds

XAF Equatorial Guinea, Communauté Financière Africaine Francs (BEAC)

ETB Eritrea, Ethiopia Birr

ERN Eritrea, Nakfa

EEK Estonia, Krooni

ETB Ethiopia, Birr

EUR Euro Member Countries, Euro

FKP Falkland Islands (Malvinas), Pounds

DKK Faroe Islands, Denmark Kroner

FJD Fiji, Dollars

EUR Finland, Euro

EUR France, Euro

EUR French Guiana, Euro

XPF French Pacific Islands (French Polynesia), Comptoirs Français du Pacifique Francs

XPF French Polynesia (French Pacific Islands), Comptoirs Français du Pacifique Francs

EUR French Southern Territories, Euro

XPF Futuna and Wallis Islands, Comptoirs Français du Pacifique Francs

XAF Gabon, Communauté Financière Africaine Francs (BEAC)

GMD Gambia, Dalasi

GEL Georgia, Lari

EUR Germany, Euro

GHS Ghana, Cedis

GIP Gibraltar, Pounds

XAU Gold, Ounces

GBP Great Britain (United Kingdom), Pounds

EUR Greece, Euro

DKK Greenland, Denmark Kroner

XCD Grenada, East Caribbean Dollars

XCD Grenadines (The) and Saint Vincent, East Caribbean Dollars

EUR Guadeloupe, Euro

USD Guam, United States Dollars

GTQ Guatemala, Quetzales

GGP Guernsey, Pounds

GNF Guinea, Francs

XOF Guinea-Bissau, Communauté Financière Africaine Francs (BCEAO)

GYD Guyana, Dollars

HTG Haiti, Gourdes

USD Haiti, United States Dollars

AUD Heard Island and McDonald Islands, Australia Dollars

BAM Herzegovina and Bosnia, Convertible Marka

EUR Holland (Netherlands), Euro

EUR Holy See, (Vatican City), Euro

HNL Honduras, Lempiras

HKD Hong Kong, Dollars

HUF Hungary, Forint

ISK Iceland, Kronur

INR India, Rupees

IDR Indonesia, Rupiahs

XDR International Monetary Fund (IMF), Special Drawing Rights

IRR Iran, Rials

IQD Iraq, Dinars

EUR Ireland (Eire), Euro

IMP Isle of Man, Pounds

ILS Israel, New Shekels

EUR Italy, Euro

JMD Jamaica, Dollars

NOK Jan Mayen and Svalbard, Norway Kroner

JPY Japan, Yen

JEP Jersey, Pounds

JOD Jordan, Dinars

KZT Kazakhstan, Tenge

AUD Keeling (Cocos) Islands, Australia Dollars

KES Kenya, Shillings

AUD Kiribati, Australia Dollars

KPW Korea (North), Won

KRW Korea (South), Won

KWD Kuwait, Dinars

KGS Kyrgyzstan, Soms

LAK Laos, Kips

LVL Latvia, Lati

LBP Lebanon, Pounds

LSL Lesotho, Maloti

ZAR Lesotho, South Africa Rand

LRD Liberia, Dollars

LYD Libya, Dinars

CHF Liechtenstein, Switzerland Francs

LTL Lithuania, Litai

EUR Luxembourg, Euro

MOP Macau, Patacas

MKD Macedonia, Denars

MGA Madagascar, Ariary

EUR Madeira Islands, Euro

MWK Malawi, Kwachas

MYR Malaysia, Ringgits

MVR Maldives (Maldive Islands), Rufiyaa

XOF Mali, Communauté Financière Africaine Francs (BCEAO)

EUR Malta, Euro

MTL Malta, Liri (expires 2008-Jan-31)

FKP Malvinas (Falkland Islands), Pounds

USD Mariana Islands (Northern), United States Dollars

USD Marshall Islands, United States Dollars

EUR Martinique, Euro

MRO Mauritania, Ouguiyas

MUR Mauritius, Rupees

EUR Mayotte, Euro

AUD McDonald Islands and Heard Island, Australia Dollars

MXN Mexico, Pesos

USD Micronesia (Federated States of), United States Dollars

USD Midway Islands, United States Dollars

EUR Miquelon and Saint Pierre, Euro

MDL Moldova, Lei

EUR Monaco, Euro

MNT Mongolia, Tugriks

EUR Montenegro, Euro

XCD Montserrat, East Caribbean Dollars

MAD Morocco, Dirhams

MZN Mozambique, Meticais

MMK Myanmar (Burma), Kyats

NAD Namibia, Dollars

ZAR Namibia, South Africa Rand

AUD Nauru, Australia Dollars

NPR Nepal, Rupees

ANG Netherlands Antilles, Guilders (also called Florins)

EUR Netherlands, Euro

XCD Nevis and Saint Kitts, East Caribbean Dollars

XPF New Caledonia, Comptoirs Français du Pacifique Francs

NZD New Zealand, Dollars

NIO Nicaragua, Cordobas

XOF Niger, Communauté Financière Africaine Francs (BCEAO)

NGN Nigeria, Nairas

NZD Niue, New Zealand Dollars

AUD Norfolk Island, Australia Dollars

USD Northern Mariana Islands, United States Dollars

NOK Norway, Kroner

OMR Oman, Rials

PKR Pakistan, Rupees

USD Palau, United States Dollars

XPD Palladium, Ounces

PAB Panama, Balboa

USD Panama, United States Dollars

PGK Papua New Guinea, Kina

PYG Paraguay, Guarani

PEN Peru, Nuevos Soles

PHP Philippines, Pesos

NZD Pitcairn Islands, New Zealand Dollars

XPT Platinum, Ounces

PLN Poland, Zlotych

EUR Portugal, Euro

STD Principe and São Tome, Dobras

USD Puerto Rico, United States Dollars

QAR Qatar, Rials

EUR Réunion, Euro

RON Romania, New Lei

RUB Russia, Rubles

RWF Rwanda, Francs

STD São Tome and Principe, Dobras

ANG Saba, Netherlands Antilles Guilders (also called Florins)

MAD Sahara (Western), Morocco Dirhams

XCD Saint Christopher, East Caribbean Dollars

SHP Saint Helena, Pounds

XCD Saint Kitts and Nevis, East Caribbean Dollars

XCD Saint Lucia, East Caribbean Dollars

EUR Saint Pierre and Miquelon, Euro

XCD Saint Vincent and The Grenadines, East Caribbean Dollars

EUR Saint-Martin, Euro

USD Samoa (American), United States Dollars

WST Samoa, Tala

EUR San Marino, Euro

SAR Saudi Arabia, Riyals

SPL Seborga, Luigini

XOF Senegal, Communauté Financière Africaine Francs (BCEAO)

RSD Serbia, Dinars

SCR Seychelles, Rupees

SLL Sierra Leone, Leones

XAG Silver, Ounces

SGD Singapore, Dollars

ANG Sint Eustatius, Netherlands Antilles Guilders (also called Florins)

ANG Sint Maarten, Netherlands Antilles Guilders (also called Florins)

SKK Slovakia, Koruny

EUR Slovenia, Euro

SBD Solomon Islands, Dollars

SOS Somalia, Shillings

ZAR South Africa, Rand

GBP South Georgia, United Kingdom Pounds

GBP South Sandwich Islands, United Kingdom Pounds

EUR Spain, Euro

XDR Special Drawing Rights

LKR Sri Lanka, Rupees

SDG Sudan, Pounds

SRD Suriname, Dollars

NOK Svalbard and Jan Mayen, Norway Kroner

SZL Swaziland, Emalangeni

SEK Sweden, Kronor

CHF Switzerland, Francs

SYP Syria, Pounds

TWD Taiwan, New Dollars

RUB Tajikistan, Russia Rubles

TJS Tajikistan, Somoni

TZS Tanzania, Shillings

THB Thailand, Baht

IDR Timor (East), Indonesia Rupiahs

TTD Tobago and Trinidad, Dollars

XOF Togo, Communauté Financière Africaine Francs (BCEAO)

NZD Tokelau, New Zealand Dollars

TOP Tonga, Pa'anga

TTD Trinidad and Tobago, Dollars

TND Tunisia, Dinars

TRY Turkey, New Lira

TMM Turkmenistan, Manats

USD Turks and Caicos Islands, United States Dollars

TVD Tuvalu, Tuvalu Dollars

UGX Uganda, Shillings

UAH Ukraine, Hryvnia

AED United Arab Emirates, Dirhams

GBP United Kingdom, Pounds

USD United States Minor Outlying Islands, United States Dollars

USD United States of America, Dollars

UYU Uruguay, Pesos

USD US Virgin Islands, United States Dollars

UZS Uzbekistan, Sums

VUV Vanuatu, Vatu

EUR Vatican City (The Holy See), Euro

VEB Venezuela, Bolivares (expires 2008-Jun-30)

VEF Venezuela, Bolivares Fuertes

VND Viet Nam, Dong

USD Virgin Islands (American), United States Dollars

USD Virgin Islands (British), United States Dollars

USD Wake Island, United States Dollars

XPF Wallis and Futuna Islands, Comptoirs Français du Pacifique Francs

WST West Samoa (Samoa), Tala

MAD Western Sahara, Morocco Dirhams

WST Western Samoa (Samoa), Tala

YER Yemen, Rials

ZMK Zambia, Kwacha

ZWD Zimbabwe, Zimbabwe Dollars


About Currency Exchange Rates

Login Security Type

Extensions > Maintain > Exchange Rate

Currency Exchange Rate Screen

The exchange rates between two currencies specifies how much one currency is worth in terms of the other.

For example, an exchange rate of 1.05 Canadian (CAD, $) to the United States dollar (USD, $) means that CAD 1.05 is worth the same as USD 1.00.

A market based exchange rate will change whenever the values of either of the two component currencies change.

This change can occur often and you must periodically update the rates to remain current.

The Currency Exchange Rate screen is used to update the rates.

The screen displays a list of all the currencies that have been added to the Code Definitions screen.

Listed next to each code is the previous buy and sell rates and the current buy and sell rates.

The rates are set in relationship to your base currency.

Buy and sell rates may be entered separately as it is possible they are different.

The range of dates for which those rates are valid are listed above them.

The Bwd and Fwd buttons will show the history of the rates.


Currency Exchange Rate

Login Security Type

Extensions > Maintain > Exchange Rate

Managing New Rates

Operating Notes

The purpose of this screen is to maintain the current exchange rates for currencies that are being used.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Managing New Rates

Login Security Type

Extensions > Maintain > Exchange Rate

Currency Exchange Rate Screen

Follow these steps to add a new currency:

  1. Select the Add button

  2. The current set of rates will become the Previous Date Range

  3. The closing date will be set to yesterday's date

  4. The new, or Selected Date Range, will start with today's date and the rates will remain the same as the previous rates. The rates remain the same to allow only updating the rates which have changed instead of entering all the rates all over again.

  5. Leave the Buy/Sell Rates combo box set to Equal if no differences between the buy rates and the sell rates are anticipate. This allows quick entry by only having to add one of the two rates. The opposite rate is automatically updated to match.

  6. Set the combo box to Independent if both the buy and sell rates are to be entered

  7. Run down the column and update any rates that have changed

  8. Select the Save button when finished

  9. Confirm if there has been more than a 10% change

Operating Notes

The purpose of this screen is to maintain the current exchange rates for currencies that are being used.

Rates may be changed until they have been used after which they may not be changed.

Rates may be deleted using the Del button until they have been used after which they may not be deleted.


About Exchange Rate History

Login Security Type

Multi-Currency > Rate History

Rate History Screen

The Exchange Rate History screen provides an overview of how currency buy and sell rates change over time.

The Exchange Rate tab lists the actual rates for a currency in a grid format.

The Rate Graph tab converts the raw data into a graphical format.


Exchange Rate History - Exchange Rate

Login Security Type

Extensions > Maintain > Rate History > Exchange Rate Tab

Using the Exchange Rate History Exchange History Tab

Operating Notes

The purpose of this screen is to show the exchange rate history of the individual currencies.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Using the Exchange Rate Tab

Login Security Type

Extensions > Maintain > Rate History > Exchange Rate Tab

Exchange Rate History Screen Exchange History Tab

The purpose of this screen is to display a currency's rate history.

Follow these steps to view a history:

  1. Navigate to Extensions > Maintain > Rate History > Exchange Rate Tab

  2. Set the filters

Operating Notes

The history is updated as the filters are changed.

The summary information is automatically calculated.


Exchange Rate History - Rate Graph

Login Security Type

Extensions > Maintain > Rate History

Using the Rate Graph

Operating Notes

The purpose of thus screen is to graphically examine the history of currency rates.


Using the Rate Graph Tab

Login Security Type

Multi-Currency > Rate History

Exchange Rate History - Rate Graph Tab

Follow these steps to use the graph:

  1. Navigate to Extensions > Maintain > Rate History > Rate Graph Tab

  2. Set the filters

Operating Notes

The purpose of thus screen is to graphically examine the history of currency rates.

The graph is updated as the filters are changed.

The Ending Date field defaults to today's date.

Up to 30 different rates prior to the Ending Date will be included in the graph.

Hint - Holding down the Ctrl button with the mouse cursor positioned over the graph will display a four sided arrow. Left clicking the mouse button will select the graph and allow you to drag it to view the graph from different positions.

The graph may be customized by using the Edit button.


Currency Rate History

Currency Rate History Report

Login Security Type

Extensions > Multi Currency Reports > Currency Rate History

Operating Notes

This report provides an overview of currency rate trends for one or for all currencies based on a date range.


Payables Aging Report

Login Security Type

Extensions > Multi Currency Reports > Payables Aging

Operating Notes

The purpose of this report is to track the length of time payables remain outstanding.

This report provides an extension to the standard Aged Payables report by including a Currency option to permit the aging to be done by currency.

This is important because businesses must constantly manage cash flow and controlling payables is a key component of that process

Of particular importance on this report is the ability to include unapplied payments.

When you make payments are not applied to invoices this visibility is often necessary because the AP balance reflects those payments.

Another useful option allows you to include open receivables when a company is both a supplier and a customer.

This gives you the option of deciding to offset payables and receivables instead of making a payment.

Verifying GL Balance - Use these options to verify the GL balance:

Age By = GL POSTING DATE

Unapplied Payments = EXCLUDE (if the supplier prepayment account is separate from the A/P account). INCLUDE ALL (if it is the same).

Include Discount = NO

It is possible that the GL AP balance may not exactly match the internal reports.

For example, if manual GL journal postings have been made outside of Accounts Payable processes, they will not be included on the report.


Receivables Aging Report

Login Security Type

Extensions > Multi Currency Reports > Receivables Aging

Operating Notes

The purpose of this report is to measure the length of time it takes to collect receivables.

This report provides an extension to the standard Aged Receivables report by including a Currency option to permit the aging to be done by currency.

This is crucial because the longer a receivable is outstanding, the greater the need for your business to raise working capital from other sources

It is recommend that prepayments be tracked using a separate GL account than the one used for accounts receivable.

The Default General Ledger Accounts screen supports this recommendation by providing a separate entry for prepayments.

If you choose to use the accounts receivable GL account for prepayments, then the Unapplied Payments option will provide you with control over the visibility of those prepayments on this report.

Verifying GL Balance - Use these options to verify the GL balance:

Age By = INVOICE DATE

Unapplied Payments = EXCLUDE (if the customer prepayment account is separate from the A/R account). INCLUDE ALL (if it is the same).

It is possible that the GL AR balance may not exactly match the internal reports.

For example, if manual GL journal postings have been made outside of Accounts Receivable processes, they will not be included on the report.


Exchange Variance Report

Login Security Type

Extensions > Multi Currency Reports > Exchange Variance

Operating Notes

The purpose of this report is to provide a summary of currency fluctuations for review.

Currency fluctuations can occur, for example, between when an invoice is written and when a payment is received.


Order Module Introduction

The Order Module has several distinct functions:

  • Work order creation and tracking.

  • The posting of transactions.

  • Inquiry on status of current work orders.

  • Inquiry on status of archived work orders.

  • Lot and serial number traceability.

  • Supports parts list file when not linked to an accounting system.

  • Supports a customer file when not linked to an accounting system.


About Work Orders

Work orders initiate a job in the shop, provide instructions for building the parts, track the progress of orders, and report on the details.

All of these activities can be done on the Work Order screen.

What the tabs on the work order screen do

Tab Name | Tab Description
Header | Adding new work orders, setting quantities, dates and priorities
Route | Control the route for manufacturing the item
Material | Controls a list of the components required to manufacture the item
Config | Controls how the item is configured
ID | Used to assign lot/serial numbers to finished goods ("parents") and to assign lot/serial numbered materials ("children") to the finished goods that use them
Trans | Posts transactions
Status | Controls the release of the work order
Notes | Records general notes that apply to the order

Generally, a work order follows these steps to completion.

  1. The order is created from the planning process, a sales order or manually.

  2. It is configured if necessary and notes are added.

  3. The order is released through a process called FPO which starts the manufacturing process by allocating the materials that will be needed and placing the item being made on order in inventory.

  4. The date the order is to be started is determined by the scheduler if that process is being used. Otherwise, the date is manually entered on the order.

  5. Transactions are posted to the order as it is being made. Transactions start steps, issue material, collect labor, account for scrap, keep track of the quantity in process, post finished goods, and complete steps.

  6. If the item being made is lot or serialized, those ID's need to be assigned. If tracking where lot or serialized material is used, then those materials need to be associated with the items that used them.

  7. The order is closed.

Creating

Work Orders are created in the Order Module.

Work orders can be created from sales orders, from planned orders, or manually.

They can be automatically created in large numbers using the Plan Module.

Releasing

Before a work order can be released for production, it must go through a process called Firm Plan Order ( FPO ).

This process is accomplished on the work order Status tab by using the FPO button.

The following actions occur:

  • The item being manufactured is placed on order in inventory

  • The components and, optionally, specific lot/serial numbered parts are allocated in inventory

  • The part number, BOM revision, route number and starting quantity are frozen

  • Estimated work order costs are saved

  • The order is released for scheduling and MRP planning

  • The order is ready to record activity

Recording Activity

What happens to a work order during it's life is recorded using transactions.

Transactions track material usage, relieve inventory, record labor, indicate scrap, monitor outside processes, post finished goods and track work in process (WIP ).

Transactions can be entered by:

  • Posting on the work order Transaction tab where the information is verified in real time

  • Batch Posting method for "heads-down" entry of transactions

  • External Posting method that will accept transactions from data collection equipment.

Another related activity is assigning lot/serial numbers and associating lot/serial numbered components to provide traceability.

Completing

An order is ready to be completed when manufacturing is finished making the quantity authorized and you are done recording transactions.

Like the FPO process, this is accomplished on the work order Status tab by using the Done button.

When an order is marked Done the following actions take place:

  • The item being built is removed from the on order status in inventory

  • WIP is reduced to zero (0) for the item

  • The item, its cost, and the affected G/L account is posted to inventory

  • Any variance is posted as an inventory transaction

Note - An order cannot be erased. Meaning that it cannot be deleted and the order number reused. An audit trail must be maintained for an order number in the same manner as a check or purchase order number.

Archiving

The last step in the life of a work order is to archive it.

Once an order has been marked as completed it can be moved from the Current file to the Archive file.

This is done periodically to maintain a good speed of program operation and limit the number of records it is necessary to work with at one time.


Preparing to Use Work Orders

Here are broad steps to follow for most company's when preparing to use work orders:

  1. A working inventory is necessary.

  2. Sequential work order numbers are assigned when a work order is created. Use the Next Order Numbers screen to establish the beginning order number.

  3. Create a Work Center for each machine tool, person, area, or vendor that is to be included in the scheduling process. Work Centers provide the scheduler with capacity and availability information. Work Centers are not required if the Machine Module is not present.

  4. Create a Master Route in the Route Module are necessary for parts that are to be manufactured using a route. Master Routes describe the manufacturing process to make a part, a subassembly, or a finished good. The design of ALERE Manufacturing allows user defined fields to be set up on the master route. There are implications to making these changes after the system has been in use for a period of time. Review all requirements and decide if any customization is necessary.

  5. Working Bills of Material in the BOM Module are necessary for manufactured items that will require material lists.

  6. The manufacture of many items require that a material list be distributed across the route operation steps on which it is used. Prepare Material Assignments for those products if this is the case in a company.

  7. Match manufactured parts to their preferred routes. The Item/Route Association is important for creation of work orders, costing a BOM, and material planning.

  8. Create a Work Order for each job to be entered. Order may be manually created, started from a sales order, or from recommended orders.


Work Order - Header

Login Security Type

Production > Standard > Work Order > Header Tab

Creating a Work Order

Operating Notes

The purpose of this screen is to control and maintain basic work order information.

A work order can be created manually, from a sales order, or using the MRP process.


Manually Creating a Work Order

Login Security Type

Production > Standard > Header Tab

Work Order - Header Tab

Follow these steps to manually create a new work order:

  1. Navigate to Production and select Standard

  2. Click on the Add button

  3. On the Order Criteria screen click on New

  4. Complete the Work Order screen

  5. Click on the Save button

Operating Notes

Use these instructions to manually add a new work order.

A blank record is displayed if this is the first record and the Add button will not be available.

The Add button is used to enter subsequent records.

The first record cannot be created from a sales order or from plan; it must be created manually.

When the Start Date is left blank, material planning (MRP and Plan) will automatically use today's date and consequently lower level subassemblies and components will be seen as being required immediately

If those items are not in stock, then they will be considered as past due.

Work orders are saved as unplanned orders and will need to be released by a process called FPO.

When the order is saved the following occurs:

  • The information entered on the Header tab is validated.

  • The material list is validated.

  • If there is a configuration associated with this order, it is entered.

  • The order status Unplanned is entered into the status field next to the work order number.

Material exceptions can occur when a work order is being saved and ALERE Manufacturing detects a potential problem with the material list.

Here are the three common issues that can occur when a work order is being saved and a potential problem is detected with the material list:

No Material Assigned to the Item

A window will be displayed with the following message: "This Work Order has no material assignments. Is this correct?"

Ok - The work order is created without a material list. The Material tab will be green to indicate no material is assigned to this work order.

Cancel - Cancels this process. The Material tab will be green to indicate no material is assigned to this work order. The following massage will appear in the upper right of the screen: "There should be material."

No Material Assigned to this Item/Rev/Route Combination

A window will be displayed with the following message: "There was no Material Assignment found for this part/rev/ route combination. Create one and assign all the material to the first operation?"

Yes - Assigns all material to the first operation step in the route. This part/route assignment is stored and will automatically be used by any future work orders.

No - Displays a warning box with the following message: "This Work Order has no material assignments. Is this correct?"

Ok - The work order is created without a material list. The Material tab will be green to indicate no material is assigned to this work order.

Cancel - Cancels this process. The Material tab will be green to indicate no material is assigned to this work order. The following message will appear in the upper right of the screen: "There should be material."

Unassigned Material to a Route Step

A window will be displayed with the following message: " BOM contains unassigned material. Assign all unassigned material to the first operation?"

Yes - Assigns all unassigned material to the first operation step in the route. This material assignment is stored and will automatically be used by any future work orders.

No - The work order is created without a material list. The Material tab will be green to indicate no material is assigned to this work order. The unassigned material will remain in the Unassigned Part # in the Assign Material screen.

Orders that have been created from sales orders that have configurations will automatically inherit that configuration.

Orders that have been manually created for an item that requires configuration will need to have that configuration completed before the order can be released.


Editing a Work Order

Login Security Type

Production > Standard

Work Order Screen

Follow these steps to edit a work order:

  1. Navigate to Production and select Standard

  2. Go to the work order

  3. Make the changes permitted by the status of the order

  4. Click on the Save button when finished

Operating Notes

What can be edited on a material order depends on its status as follows:

Unreleased

An order is unreleased when it has not gone through the FPO process.

All data on an unreleased order may be edited.

However, if the order has been created from a sales order or from a recommended material planning order, be careful that changes do not invalidate that relationship.

Lot/Serial numbers cannot be assigned until the order is released.

Released

Released orders have the following editing restrictions:

  • The item number may not be changed.

  • The BOM date may not be changed.

  • The route number may not be changed.

  • The starting quantity may not be changed.

  • The work order configuration may not be changed.

The following can be edited:

  • The route steps.

  • A XQ transaction can change the quantity in process.

  • Lot/Serial numbers can be assigned.

  • Needed by Date can be changed.

  • Customer number, sales number and line number can be added.

  • The priority can be changed.

  • Order Type can be changed.

  • Alternate Work Center (s) can be selected.

  • The method of scheduling can be changed (forward or backward).

  • Overlap quantity can be assigned.

Completed

A completed order, with finished goods posted to inventory, cannot be edited.


Inheritance Type Work Orders

The "Inheritance" type work order is designed to facilitate the automatic inheritance of serial numbers through the manufacturing process.

Three types of manufacturing processes can benefit strongly using this type of order.

Components to Finished Goods

A manufacturer, who starts with a serial numbered inventory item and wants to uses that same serial number on their finished good for tracking and documentation purposes, would be a prime user.

For example, the company is making high quality optics and starts with a mirror blank that is serialized.

Using an Inheritance type work order to produce ten serialized telescopes, they issue ten mirror blanks to the job.

The serial numbers of the mirror blanks are automatically assigned to the telescopes.

They now have traceability from the finished telescope back to the mirror blank used to make it.

Fractional Serialized Components

In some cases the serialized item being issued to a job is used to make multiple serialized finished goods.

For example, a company that is producing multiple integrated circuits from a crystal silicon wafer, which is serialized, would want the serial number from the wafer to be inherited by the computer chip.

The way an Inheritance order would do this would be by taking the wafer's serial number and appending a letter as a suffix (A, B, C, etc.) to it and applying that composite serial number in sequence to each chip.

Each chip would then have a unique serial number whose root can be traced to the original wafer that produced it.

While this type of process is not supported in the base ALERE product, the modification has been made for clients and is available as a mod.

Reworked Serialized Products

Often a serialized product can be refurbished to extend its life.

For example, an expensive high pressure pump may be returned to the factory to have its tolerances checked and seals replaced.

The factory receives it into inventory under its original serial number then issues it, with a list of seals, to a work order for rebuilding.

The part number used by the factory for the reworked pump inherits the serial number of the pump.

Now that rebuilt pump can be sent back to the user with its original serial number.

Rules for Inheritance

  • The serial number of the child item issued to the work order will become the serial number of the finished good item.

  • The serial number of the first item to be issued to the work order will be used for the finished good item if more than one child item is serialized.

  • The ID (serial number) of the finished good will be assigned at the time the serialized item is issued to the work order.

  • If the work order has a start quantity greater than one, each serial number of the issued serialized item will correspond with a finished good item.

  • When the work order produces multiple finished good items as part of its process, then the resulting serial number of each finished good item will be composed of the original serial number from the issued item followed by a sequenced letter suffix (A,B,C, etc.).


Canceling a Work Order

Login Security Type

Production > Standard > Status tab

Work Order Status Screen

The purpose of this screen is to release, complete, cancel, or reopen a work order.

Follow these steps to cancel a work order:

  1. Navigate to Production and select Standard

  2. Go to the work order and select the Status tab

  3. Click the Cancel button

  4. Click the Yes button on the Cancel Order message

  5. Click the Continue button if the Extra Material Allocation screen is displayed

Operation Notes

The purpose of cancelling a work order is to stop and further work on it and deallocate any unused material.

The following actions occur when an order is cancelled:

  • The item being manufactured is removed from the on order status in inventory.

  • Any allocated components on the material list that have not been issued will be deallocated.

  • An inventory transaction is created that reduces the WIP account by the remaining cost accrued in the order and increase the Variance account by the same amount if the linked accounting system has a general ledger.

  • An internal MS transaction is automatically posted to the work order number for the quantity cancelled.

  • The system's date is entered in the Completed field on the order.

  • The Work Order status is changed to Cancelled.

Unlike the Done option, the Cancel option can be reversed until it is archived by clicking on the Reopen button..

The sales order number and line number must be deleted from the work order if another work order is to be created for this sales order line number.


Completing a Work Order

Login Security Type

Production > Standard > Status tab

Work Order Status Screen

The purpose of this screen is to release, complete, cancel, or reopen a work order.

Follow these steps to close a work order:

  1. Navigate to Production and select Standard

  2. Go to the work order and select the Status tab

  3. Click on the Done button

  4. Make appropriate labor transactions if a warning is displayed

  5. Click on the FG button on the Finish Order screen

  6. Complete the Inventory Update screen

  7. Click on the Post button when done

  8. If there are incomplete assignments the Serial/Lot/Trait Assignment screen will be displayed

  9. Complete the assignments

Operation Notes

It is time to close a job when the work has been completed and all the transactions have been posted.

Serial, lots and traits must be assigned to finished goods before a work order can be closed.

The Done button places any unposted projected quantity into finished goods along with any values accumulated in WIP.

When a work is closed the following occurs:

  • The item being manufactured is removed from the on order status in inventory.

  • Any remaining components on the material list that have not been issued are deallocated.

  • The finished goods are posted to inventory using the appropriate inventory costing method (Standard, Average, LIFO, FIFO).

  • An inventory transaction is created that reduces the WIP account and increases the inventory and variance accounts by the same amount if linked accounting system has a general ledger.

  • An internal FG transaction is automatically posted for the work order number on step 999 for the quantity finished.

  • An internal OS and OC transaction is automatically posted for each route step on the work order.

  • The system's date is entered in the Completed field on the work order.

  • The completed quantity for the order is displayed in the Finish Qty field.

  • The work order status is changed to Completed.

Should the item being moved to inventory be lot/serial numbered or have traits, the Serial/Lot/Trait Assignment screen will be displayed if the assignments are incomplete.

Use this screen to assign lot/serial numbers or traits to the items and to associate any lot/serial numbered material to the parent items on which they were used.

Sometimes it is necessary to reverse the posting of finished goods to inventory and it can be done using the FX transaction.

The Adjust button is unavailable if the finished good quantity is zero (0). Any remaining WIP cost is automatically placed in variance. The button is also unavailable if the Actual Mfg Cost box is unchecked in the Company Defaults screen.

Completed work orders should be archived to history periodically. Large numbers of completed orders left unarchived will slow down areas of ALERE Manufacturing related to work orders.


Reworking a Serialized Item

It is not uncommon for an item that is serial numbered to be returned to the factory or a service facility for repair.

For example, a motor or a generator may have sufficient value to warrant it being overhauled or repaired many times throughout its life.

ALERE Manufacturing supports this process.

Steps to rework a serialized item

  1. Receive the item back into inventory.

  2. Start a work order to rework the item using the same item number.

  3. Issue the item to the repair work order along with any other material necessary to carry out the job.

  4. Process the work order normally.

  5. When the work is done, assign the same serial number to the item and post it back to inventory

Operating Notes

The key to this process is issuing the serialized item to the work order.

This is the condition which allows the item to be assigned the same serial number and returned to inventory from the work order.


Work Order - Route

Login Security Type

Production > Standard> Route tab

Managing a Work Order Route

Operating Notes

The purpose of this screen is to display the route that was appended to the work order and allow it to be edited to meet the needs of the job as it is being processed.

Editing a route on a work order does not change the master route.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line, which will display the Export Grid to Excel screen.


Managing a Work Order Route

Login Security Type

Production > Standard> Route tab

Work Order - Route Tab

The purpose of this screen is to display the route that was appended to the work order and allow it to be edited to meet the needs of the job as it is being processed.

Follow these steps to edit a route on a work order:

  1. Navigate to Production and select Standard

  2. Go to the work order

  3. Select the Route tab

  4. Make changes permitted by the status of the route steps

  5. Click on the Save button when finished

Operating Notes

Any changes made to the work order route do not affect the master route because it is a copy of the master route.

Add steps by clicking on the Add button.

Steps that have not been started may be deleted by clicking on the Del button except if they have been started or completed.

A message will be displayed when an attempt is made to delete a route step that has transactions posted against it: "Cannot Delete Route Step - Transactions Already Posted".

The Material tab will still show the deleted route step with the assigned material.

If that same route step is added back to the work order the material remains assigned to that route step.

When an attempt is made to delete all route steps the following message will be displayed: "Cannot Delete All operations".

Deleting a route step that has material assigned to it will display the message: "Operation Has Material! Delete This Operation?".

The work order route can be copied to the master route.

For more information regarding this topic refer to the section entitled Copying a Route.


Work Order - Material

Login Security Type

Production > Standard> Material Tab

Managing a Work Order Material List

Operating Notes

The purpose of this screen is to display a material list drawn from the governing BOM. The material list is imported onto the work order allowing it to be edited to meet the needs of the job, independent of the BOM, as it is being processed.

Right-clicking on an item on the grid will display a menu that enables adding additional material items, deleting existing items, or adjusting the quantities of existing items.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line, which invokes the Export Grid to Excel screen.


Managing a Work Order Material List

Login Security Type

Production > Standard> Material tab

Work Order Material Screen

The purpose of this screen is to display the material list that was created and appended to the work order from a BOM and allow it to be edited to meet the needs of the job as it is being processed.

Follow these steps to edit a material list on a work order:

  1. Navigate to Production and select Standard

  2. Go to the work order

  3. Select the Material tab

  4. Right click on the item to add, delete or change quantity

  5. Make the appropriate changes on the Adjust screen

  6. Select the Continue button when done

Operating Notes

Right clicking on an item on the grid will display a menu that will allow adding new material items, deleting material items, or adjust the quantities of existing items.

Adding, deleting, or changing quantities will update the material list and make the appropriate material allocation changes.

Take note that double left-clicking on an item on the grid will hyperlink to that item on the Inventory screen.

Material cannot be edited or removed on steps that have been completed.

Modular items cannot be added.

Variable items can be edited.

Phantoms that can be configured cannot be added to the material list.

Both the phantom and the children of the phantom are listed on the material list.

The phantom will be allocated if the phantom is in stock when the work order is released.

The children of the phantom will be allocated if the phantom is not in stock when the order is FPO'd.

For example, if the work order is for a quantity of 10 and the BOM is as follows:

MBXH01 Phantom

MBHB01 Child quantity 2

MBHB02 Child quantity 1

MBHB03 Child quantity 1

In this case there are 5 phantoms (MBXH01) in stock.

Five (5) MBXH01's will be allocated along with 5 sets of children (10 MBHB01's, 5 MBHB02's and 5 MBHB03's).


Work Order - Config

Login Security Type

Production > Standard > Config Tab

Configuring a Work Order

Operating Notes

The purpose of this screen is to review or edit the configuration of the item being manufactured.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line, which will display the Export Grid to Excel screen.


Configuring a Work Order

Login Security Type

Production > Standard > Config tab

Work Order Config Screen

The purpose of this screen is review or edit the configuration of the item being manufactured.

Follow these steps to configure a new work order:

  1. Navigate to Production and select Standard

  2. Go to the work order and select the Config tab

  3. Complete configuration

  4. Click on the Save button

Operating Notes

Use these instructions to configure a work order that contains features and options.

The configuration is "frozen" on FPO 'd orders so the order must be un FPO'd in order to edit the configuration.

When the Config tab is selected, the BOM is exploded in order to build a file of every Modular or Variable choice in the structure and their relationships

This may take a few seconds for very large complex bills.

Once this task is completed the configuration process can be almost instantaneous.

A window containing a scrollable list of configuration questions is displayed in the middle of the screen. The list includes the first questions that were found on each indented level when it exploded the BOM.

The Modular BOM XXX - <ESC> to cancel list box displays the choices when a modular choice is selected. Select a choice.

Any indented levels under the choice are searched to determine if further configuration is required when a choice is made.

They are added to the list of configuration questions if more choices are found.

The additional configurations will be displayed in a manner similar to an indented BOM.

The indented configuration does not represent the actual BOM structure.

There may be one or more indented levels separating the levels that contain the modular or variable choices.

The indented list is displayed in this manner in order to visually show the configuration dependencies.

The choice on any line may be changed by selecting it again.

Dependent choices are blanked out, removed, or replaced with other choices when this is done.

The list of choices shown depends on how the BOM is constructed and the relationships among the choices.

A modular choice may not only be changed but can also be removed by selecting the << Remove Choices >> line on the modular BOM window containing the list of choices.

To complete the configuration every line must have a choice selected or the variable information completed.

Actions that occur when the configuration is saved

The configuration is compared to finished good configurations set up in the BOM Module and if a matching configuration is found:

  • The matching finished good part number is substituted for the part number on the work order.

  • The material list is updated in the order.


Work Order - ID

Login Security Type

Production > Standard > ID Tab

Managing Serial/Lot/Trait Assignments

Operating Notes

The purpose of this screen is to assign lot/serial/trait items issued to the parent item on which they were used.

The Print button allows the Material ID report for this work order to be printed.


Managing Serial/Lot/Trait Assignments

Login Security Type

Production > Standard > ID Tab

Component Assignment Screen

The purpose of this screen is to assign lot/serial/trait items issued to the parent item on which they were used.

Follow these steps to make the assignments:

  1. Navigate to Production and select Standard

  2. Go to the work order and click on the ID tab

  3. Click on the Assign button

  4. Choose the parent item to assign the components

  5. Assign the components and quantities from the Unassigned Item Number grid to the Assign Item Number grid

  6. Click on the Save button

Operating Notes

Be careful to understand the parent item settings as follows:

  1. If the parent item is serialized, then the combo box lists the serial numbers of the items being manufactured. Select the serial number to which to assign lot/serial/trait items.

  2. If the parent item is serialized but no serial numbers have been assigned yet, then the combo box lists the number of serial numbers of the items being manufactured. Select the number to which to assign lot/serial/trait items.

  3. If the parent item is lot numbered and there is one lot, then the combo box lists the lot number of the items being manufactured. Assign the lot/serial/trait items to that lot.

  4. If the parent item is lot numbered and there is more than one lot, then the combo box lists the lot numbers of the items being manufactured. Select the lot number to which to assign lot/serial/trait items.

  5. If the parent item is not serial or lot numbered, then the combo box lists the item and quantity being manufactured.

Parent items that are not serialized can only be assigned lot/serial/trait items as a group, not individually.

Parent items that are lot numbered can only be assigned lot/serial/trait items as a group, not individually.

Double click on the item to move it to the assigned grid for the parent item displayed.

The Move Quantity of Item screen is displayed if the quantity is greater than one.

To return an item to the unassigned grid double click on it.


Transaction List

The following table contains a listing of the transactions and links to pages explaining their use:

FG - Finished Goods | LI - Labor Idle Time | MI - Material Issue | OC - Operation Step Completed
FX - Undo Finished Goods | LM - Labor Maintenance | MP - Material External Process | OF - Overhead Fixed
IP - Work In Process | LS - Labor Setup | MR - Material Return to Stock | OS - Operation Step Started
LA - Labor All | MA - Material Issue All | MS - Material Scrap | OV - Overhead Variable
LC - Labor Cycle | MB - Material Backflush | MU - Material Undo Issues All | UW - Usage Work Center
LD - Labor Downtime | ME - Material Everything | MX - Material Undo Issue | XQ - Change Quantity

The following table contains links to explanations of how to do different types of transactions:

Issuing Serial/Lot/Trait Material | Posting a Finished Good Transaction
Returning or Scrapping Serial/Lot Material | Posting Serial/Lot/Trait Finished Goods
Issuing Material from Multiple Warehouses | Assigning Finished Goods to Multiple Lots
Overissuing Material to a Work Order |

Operating Notes

Custom transaction codes can be added to ALERE to accommodate special requirements.

Knowledge of basic Visual FoxPro programming skills is required.


FG - Finished Goods

This code allows items on a work order to be posted to inventory as they are completed.

The work order remains open.

This transaction may only be made on the last step of the route.

An FG transaction cannot be reversed.

The following actions occur when an FG transaction is posted:

  • The presence of an OS transaction is checked for and the following message is displayed if one not found: "Operation not yet started -or- projected start". The FG transaction is not accepted.

  • The item number on the posting is validated as a legitimate inventory item number. The following message is displayed if an invalid part is found: "Item XXX not found!" The FG transaction is not accepted.

  • A transaction entry is posted with the FG code, date, and time.

  • The route step is checked to see if it is the last step on the work order route. The following message is displayed if it is not the last route step: "Must be last operation for Finished Goods". The FG transaction is not accepted.

  • Finished goods are checked to see if they are lot/serial numbered or have traits. Should the item being moved to inventory be lot/serial numbered or have traits, the Serial/Lot/Trait Assignment screen will be displayed if the assignments are incomplete. Use this screen to assign lot/serial numbers or traits to the items and to associate any lot/serial numbered material to the parent items on which they were used.

  • The FG quantity is compared to the posted finished quantity on the last route step.

If it is equal to the last step, the transaction is accepted.

If it is greater than the last step, the transaction is not accepted and a message stating that an IP transaction must be done first to increase the projected quantity.

If it is less than the last step, the user is asked for confirmation. When received, an IP transaction is posted to increase the total completed quantity by the amount necessary to complete the FG transaction.

Post an IP transaction to increase the quantity completed on the step before posting a FG transaction.

  • The cost per unit is calculated by using the following formula:

WC + SUM (Find CU for Each Step) - FC

------------------------------------------------------------- = UC

PQ - FQ

WC = Total WIP for Completed Steps

WU = Total WIP for An Uncompleted Step

PU = Total Projected Cost (using Standard cost of components and labor from the route and overhead) for An Uncompleted Step

CU = The Greater Cost of WU or PU

FC = Sum of Finished Good Costs Previously Posted

PQ = Projected Finish Quantity on Last Step

FQ = Finished Quantity Previously Posted

UC = Unit Cost

The standard costs for items in inventory must be periodically updated to ensure that calculations for projected costs are as accurate as possible.

The user has the option of modifying the per unit cost to be posted to inventory.

Variances are accounted for when the work order is finished.

Full LIFO, FIFO, standard cost, and average cost methods are supported.

  • The finished good item is posted to inventory at the quantity and cost specified.

  • Finished goods posted to inventory increase Inventory cost and decrease WIP cost.

  • The on order quantity in inventory is reduced by the quantity of the finished goods posted.


FX - Undo Finished Goods

Login Security Type

This code allows finished good items on a work order to be reversed after they have been posted to inventory.

The work order remains open.

This transaction may only be made on the last step of the route.

An Assignment screen is displayed when the transaction is posted that allows the quantity of the finished good being reversed to be entered.

Should the item be lot/serial numbered or have traits, the screen also allows those specifics to be selected.

Partial reversals of finished goods are not permitted.

This means that if an FG transaction posted a quantity of 10 to inventory, then all 10 must be reversed.

Furthermore, if two or more FG transactions took place, then the total of all of them all must be reversed.

The FG in the Code column is modified to show FV (V for Voided) when a FX transaction is made.


IP - Work In Process

This code is used to change the WIP quantity completed on an operation step and exclude that quantity from future schedule calculations.

The IP transaction can be reversed by entering an IP transaction with a negative quantity as long as the WIP quantity is not reduced to less than zero (0).

The following actions occur when an IP transaction is posted:

  • The presence of an OS transaction is checked for. The following message is displayed if an OS transaction is not found: "Operation not yet started -or- projected start"

  • A transaction entry is posted with the IP code, date, and time

  • The total quantity completed as of a date and time is entered on the route step for display

  • Transactions that will make the finish quantity on an operation step greater than the projected finish quantity will require permission

  • Transactions posted through a batch or external process that will make the finish quantity on an operation step greater than the projected finish quantity automatically increase the projected finish quantity

  • Transactions that will make the total quantity completed on an operation step less than zero are not accepted

  • Transactions posted through a batch or external process that will make the total quantity completed on an operation step less than zero are placed in the error file

  • Overhead, associated with a change in the number of finished units of production on a step, is calculated and entered into WIP

  • If an IP is posted with a quantity of 0, the scheduler will continue to schedule the remaining quantity from that point in time.

In instances where there are very long operation steps for a single item, a fractional IP transaction can be posted so that scheduling can properly pick up percent complete.

For scheduling purposes, if an IP has been posted to a job, and the job has been taken out of the active state, posting an IP with a zero (0) will synchronize he scheduler.

If an IP transaction is immediately posted after an LC transaction with the same employee ID and date/time, that information will be displayed on the Order > Activity > Productivity report.

This ties the employee to the number of pieces completed for the duration of the labor posting.


LA - Labor All

This code is used to post the standard setup and cycle time labor for an operation step on a work order.

The following actions occur when an LA transaction is posted:

  • The program checks for presence of an OS transaction. An error message is displayed if the transaction is not found. The error must be corrected before the original transaction is accepted.

  • A transaction entry is posted with the LA code, date, and time.

  • The appropriate LS and LC transactions are generated to account for setup and/or labor time and costs.

  • Any overhead costs based on labor are calculated and posted.


LC - Labor Cycle

This code is used to post operational labor to a job.

Misposted labor transactions may be corrected by posting an LC transaction with a negative (-) hours in the quantity field.

The following actions occur when an LC transaction is posted:

  • The program checks for presence of an OS transaction. An error message is displayed if the transaction is not found. The error must be corrected before the original transaction is accepted.

  • A transaction entry is posted with the LC code, date, and time

  • The employee number is validated and the rate per hour determined. The following message is displayed if a labor grade is not found: Labor Grade -or- Employee not found". The LC transaction is not accepted.

  • The quantity of hours is posted to the transaction file

  • The labor cost is calculated and posted to the transaction file using the following formula:

Qty x rate (or the amount entered) x factor

  • Associated overhead costs are calculated and included in WIP.

  • Problems encountered with this transaction being entered through batch or external postings are added to an error file and the next transaction is processed.

If an IP transaction is immediately posted with the same employee ID and date/time, that information will be displayed on the Order > Activity > Productivity report.

This ties the employee to the number of pieces completed for the duration of the labor posting.


LD - Labor Downtime

This code posts chargeable machine downtime that involves labor, which could otherwise be productive, to a job.

Misposted labor transactions may be corrected by posting an LD transaction with a negative (-) hours in the quantity field.

The following actions occur when an LD transaction is posted:

  • The program checks for presence of an OS transaction. An error message is displayed if the transaction is not found. The error must be corrected before the original transaction is accepted.

  • A transaction entry is posted with the LD code, date, and time.

  • The employee number is validated and the rate per hour determined. The following message is displayed if a labor grade is not found: Labor Grade -or- Employee not found". The LD transaction is not accepted.

  • The quantity of hours is posted to the transaction file.

  • The labor cost is calculated and posted to the transaction file using the following formula:

Qty x rate (or the amount entered) x factor

  • Associated overhead costs are calculated and included in WIP .

  • Problems encountered with this transaction being entered through batch or external postings are added to an error file and the next transaction is processed.


LI - Labor Idle Time

Time that is chargeable to a job, but involves no manufacturing activity, is collected under this code.

Misposted labor transactions are corrected by posting an LI transaction with a negative (-) hours in the quantity field.

The following actions occur when an LI transaction is posted:

  • The program checks for presence of an OS transaction. An error message is displayed if the transaction is not found. The error must be corrected before the original transaction is accepted.

  • A transaction entry is posted with the LI code, date, and time.

  • The employee number is validated and the rate per hour determined. The following message is displayed if a labor grade is not found: Labor Grade -or- Employee not found". The LI transaction is not accepted.

  • The quantity of hours is posted to the transaction file.

  • The labor cost is calculated and posted to the transaction file using the following formula:

Qty x rate (or the amount entered) x factor

  • Associated overhead costs are calculated and included in WIP .

  • Problems encountered with this transaction being entered through batch or external postings are added to an error file and the next transaction is processed.


LM - Labor Maintenance

Labor, involved in the maintenance of work centers, is accumulated by this code.

Misposted labor transactions are corrected by posting an LM transaction with a negative (-) hours quantity.

The following actions occur when an LM transaction is posted:

  • The program checks for presence of an OS transaction. An error message is displayed if the transaction is not found. The error must be corrected before the original transaction is accepted.

  • A transaction entry is posted with the LM code, date, and time.

  • The employee number is validated and the rate per hour determined. The following message is displayed if a labor grade is not found: Labor Grade -or- Employee not found". The LM transaction is not accepted.

  • The quantity of hours is posted to the transaction file.

  • The labor cost is calculated and posted to the transaction file using the following formula:

Qty x rate (or the amount entered) x factor

  • Associated overhead costs are calculated and included in WIP .

  • Problems encountered with this transaction being entered through batch or external postings are added to an error file and the next transaction is processed.


LS - Labor Setup

The time required to prepare a work center for production is charged to this code.

Setup time typically involves tooling fixtures, programming, cleaning, etc.

Misposted labor transactions are corrected by posting an LS transaction with a negative (-) hours in the quantity field.

The following actions occur when an LS transaction is posted:

  • The program checks for presence of an OS transaction. An error message is displayed if the transaction is not found. The error must be corrected before the original transaction is accepted.

  • A transaction entry is posted with the LS code, date, and time.

  • The employee number is validated the rate per hour determined. The following message is displayed if a labor grade is not found: Labor Grade -or- Employee not found". The LS transaction is not accepted

  • The quantity of hours is posted to the transaction file.

  • The labor cost is calculated and posted to the transaction file using the following formula:

Qty x rate (or the amount entered) x factor

  • Associated overhead costs are calculated and included in WIP .

  • Problems encountered with this transaction being entered through batch or external postings are added to an error file and the next transaction is processed.


MA - Material Issue All

This transaction issues the allocated material on a work order route step.

It may be run as often as is required to process any unissued material and to rebuild the problem file for any remaining errors.

The MA transaction can be reversed by posting an MR transaction for each item

The following actions occur when an MA transaction is posted:

  • A transaction entry is posted with the MA code, date, and time.

  • Associated overhead costs are calculated and included in WIP.

  • A MI transaction is posted for each item issued. For further information regarding this topic refer to the explanation for MI transactions.

  • When all MI transactions have been completed a message will pop-up and allow the user to review any problems encountered.

  • Problems with this transaction being entered through batch or external postings are added to an error file and the next transaction is processed.


MB - Material Backflush

This transaction is used to post the quantity completed and to issue all the component parts required to build that quantity on a step.

The MB transaction can be reversed by posting an MR transaction for each item.

Example - Step 20 has work order is assembling 10 bicycle wheels. Five have been completed. The MB transaction is made by entering a quantity of five. All the components making up the five wheels are issued from inventory and five completed wheels are posted to WIP.

The following actions occur when an MB transaction is posted:

  • The presence of an OS transaction is checked for. The following message is displayed if an OS transaction is not found: "Operation not yet started -or- projected start". The MB transaction is not accepted.

  • An IP transaction is made. If the MB quantity is greater than the finish quantity on the operation permission is requested to increase the quantity. If the posting is being done through a batch or external process and the MB quantity is greater than the finish quantity, the transaction is placed in the error file.

  • A transaction entry is posted with the MB code, date, and time.

  • Associated overhead costs are calculated and included in WIP.

  • A MI transaction is posted for each material item to be issued. For further information regarding this topic refer to the explanation for MI transactions.

  • When all MI transactions have been completed a pop-up window will allow the user to review the list of problems encountered.

  • Problems encountered with this transaction being entered through batch or external postings are added to an error file and the next transaction is processed.


ME - Material Everything

The ME is a mass transaction that combines two functions.

  1. It issues all allocated material to a work order route step that has not already been released.

  2. It returns to inventory any items on the material list for that operation step that have a negative quantity.

The transaction may be run as often as is required.

The ME transaction can be reversed by posting an MU transaction for the material that was issued and individual MI transactions to reissue the items that were returned to inventory.

The following actions occur when an ME transaction is posted:

  • A transaction entry is posted with the ME code, date, and time.

  • Associated overhead costs are calculated and included in WIP.

  • A MI transaction is posted for each item issued and an MR is posted for each item being returned to inventory.

  • When all transactions have been completed a message will pop-up and allow the user to review any problems encountered.

  • Problems encountered with this transaction being entered through batch or external postings are added to an error file and the next transaction is processed.


MI - Material Issue

This transaction is used to issue from inventory a specified material item, its quantity, and its cost, to a work order step. Any part can be issued from inventory, even if it was not originally issued to the job. The MI transaction can be reversed by posting a MR transaction for the item

The following actions occur when an MI transaction is posted:

  • The part number on the posting is validated as a legitimate inventory item number. The following message is displayed if an invalid part is found: "Part XXX not found!" The MI transaction is not accepted.

  • A transaction entry is posted with the MI code, date, and time.

  • Associated overhead costs are calculated and included in WIP .

  • The item is issued from inventory at the cost specified.

The user has the option of overriding the cost of the item being issued.

This option should be used judiciously as inventory values will be affected.

  • The item is issued from default inventory location at the quantity specified. If there is insufficient quantity at that location, then the Issue/Return for Order screen is displayed. When linked with ALERE Accounting and it has been set to always over issue, the material will be automatically over issued without presenting the Issue/Return for Order screen.

The number of decimal places set in inventory will be compared with the Std Qty set in Company Defaults. The minimum of the two will be used.

  • Allocations for the item are reduced in inventory if there is remaining allocated but unissued quantities of the item on the material list

  • Material issued increases WIP cost and decreases Inventory cost.

  • MI transactions that are posted through a batch or external process:

    1. An item with insufficient stock on hand the transaction will fail for that item.

    2. An item that is lot or serialized and not specified in the memo field, are entered into the error file.

  • Problems encountered are added to an error file and the next transaction is processed.

Phantom Inventory Status

A phantom item can be set to be "stock" or "non-stock" inventory in the same way as any part number.

The difference is utilized when an MA or MI posting transaction is used to issue material.

The manor in which phantoms are issued depends on how the Phantom Components box is selected in the Company Defaults screen.

Box checked

  • The components or "children" of the phantom will be issued if the phantom item is "non-stock".

  • A phantom item will be issued if it is "stock" and there is sufficient quantity of the phantom on hand.

  • The components or "children" of the phantom will be issued if the phantom is "stock", but has zero (0) quantity on hand.

Box not checked

  • The components or "children" of the phantom will be issued if the phantom item is "non-stock"

  • A phantom item will be issued if it is "stock" and there is sufficient quantity of the phantom on hand

  • The following message will be displayed if the phantom is "non stock" or has insufficient quantity: "Insufficient quantity of Phantom Part available".

Issue XXX(Phantom) Qty 0.000

Issue: Sub-components Qty YYY"

Ok - Issues the subcomponents

Cancel - Cancels the issue of subcomponents. The following message is displayed: "Issue error: PHANTOM quantity insufficient"

  • In the case that the transaction is being processed as an external posting and there is an insufficient quantity of "stock" phantoms, the transaction will be marked as an error.


MM - Multiple Material Transactions

The MM is a mass transaction function that serves three functions.

  • It can issue materials to a work order that have not already been released.

  • It can return to inventory any items already issued to a work order.

  • It can return to inventory any finished goods items posted to inventory.

The transaction may be run as often as is required.


MP - Material External Process

This transaction is used to differentiate between material issued from inventory to a job and an external process.

The MP transaction works exactly the same as the MI transaction.

Having a different transaction code allows reporting on external processes separately on the Transactions report.

Any part can be issued from inventory, even if it was not originally issued to the job.

The MP transaction can be reversed by posting a MR transaction for the item

Note - External processes are considered to be material purchases. They should have a corresponding non-stock part number in inventory with a unit value.

Example - In work order 123, step 30, ten bicycle rims (part number BR01) are sent out to a local shop to be chrome plated. The unit cost is $2.50. The part number to chrome the part is CH01. The MP transaction is used to post CH01, quantity 10, at $2.50.

The following actions occur when an MP transaction is posted:

  • The part number on the posting is validated as a legitimate inventory item number. The following message is displayed if an invalid part is found: "Part XXX not found!" The MP transaction is not accepted.

  • A transaction entry is posted with the MP code, date, and time.

  • Associated overhead costs are calculated and included in WIP.

  • The item is issued from inventory at the cost specified.

Note -The user has the option of overriding the cost of the item being issued. This option should be used judiciously as inventory values will be affected.

  • The item is issued from inventory at the quantity specified.

Note - When entering a quantity for issue, the number of decimal places set in inventory will be compared with the Std Qty set in Company Defaults. The minimum of the two will be used.

  • Allocations for the item are reduced in inventory if there is remaining allocated but unissued quantities of the item on the material list.

  • Material issued increases WIP cost and decreases Inventory cost.

  • MP transactions that are posted through a batch or external process and contain an item with insufficient stock on hand the transaction will fail for that item.

  • MP transactions posted through a batch or external process containing an item that is lot or serialized and not specified in the memo field, are entered into the error file.

  • Problems encountered with this transaction being entered through batch or external postings are added to an error file and the next transaction is processed.


MR - Material Return to Stock

This transaction is used to return material to stock for credit against a job.

Any part can be returned to inventory, even if it was not originally issued to the job.

This makes the transaction very useful for disassembly work orders.

The MR transaction can be reversed by posting a MI transaction for the item

There are several reasons for the material being returned:

  • Excess material not required to complete the step.

  • Material issued to a job by mistake.

  • Disassembly of equipment.

  • An item completed to a certain level and put in back in stock.

  • A posting to reverse an incorrect previous posting.

  • Scrap material that should be tracked in inventory.

  • Tracking of By-Products.

The following actions take place when an MR transaction is posted:

  • The part number on the posting is validated as a legitimate inventory item number. The following message is displayed if an invalid part is found: "Part XXX not found!" The MR transaction is not accepted.

  • A transaction entry is posted with the MR code, date, and time.

  • Associated overhead costs are calculated and included in WIP .

  • The number of decimal places set in inventory will be compared with the Std Qty set in Company Defaults and use the minimum of the two.

  • Material issued to the job is returned to inventory at the net average issued cost.

Example - Two transactions issue a total of 10 bike tires to job #123: five tires at $3.00 each and five tires at $4.00 each. Two tires are returned to inventory using the MR transaction. They will be returned at $3.50 each.

  • Material returned to inventory that has not been issued to the job use the Standard cost of the item unless there is an amount specified in the transaction.

  • Material is returned to the default material issue location in inventory unless specified differently

  • Lot numbered material is combined with matching lots in inventory.

  • For items that are lot or serialized the MR quantity is compared to the quantity of ID'd items. If the MR quantity reduces the in process quantity by an amount larger than the number of items NOT assigned lot/serial numbers, an error message, "Insufficient quantity only 0.000 available" "ID's not selected" is displayed. The transaction is cancelled.

  • For items that are lot or serialized the MR quantity is compared to the quantity of ID'd items. If the MR quantity reduces the in process quantity by an amount larger than the number of items ARE assigned lot/serial numbers, the Return screen is displayed and requires selection of the lot/serial number to return. For more information regarding this topic refer to the section entitled "How to Return or Scrap Lot/Serial Numbered Material".

  • Material returned from a job decreases WIP cost and increases Inventory cost.

  • MR transactions are accepted for lot or serialized items that are on file in inventory. Items posted through a batch or external process for lot or serialized items not on file in inventory, are entered into the error file.

  • Problems encountered with batch or external postings are added to an error file and the next transaction is processed.


MS - Material Scrap

This transaction is used to charge scrap to the job.

This method records that scrap was incurred but does not remove the costs from the job.

The transaction does not adjust inventory on hand or create an inventory transaction.

GL is affected because of higher cost per unit of finished good.

Any part can be scrapped even if it was not originally issued to the job.

The MS transaction cannot be reversed.

Enter $ WIP as the part number when scrapping the part being manufactured.

The remainder of the part number field can be used to enter codes, initials, etc. to help further track the scrap transaction.

The $WIP term is used to recognize that the transaction pertains to the item being built rather than a component.

It is not a part number in the inventory file.

The following actions occur when an MS transaction is posted:

  • The presence of an OS transaction is checked for. The following message is displayed if an OS transaction is not found: "Operation not yet started -or - projected start". The MS transaction is not accepted.

  • The part number on the posting is validated as a legitimate inventory item number. The following message is displayed if an invalid part is found: "Part XXX not found!" The MP transaction is not accepted.

  • A transaction entry is posted with the MS code, date, and time.

  • Associated overhead costs are calculated and included in WIP.

  • Material issued to the job is scrapped at the unit cost entered in the Amount field or the net average issued cost.

Example - Two transactions issue a total of 10 bike tires to job #123: five tires at $3.00 each and five tires at $4.00 each. Two tires are scrapped using the MS transaction. They will be scrapped at $3.50 each.

  • Material that has not been issued to the job is scrapped at the Standard cost of the item or at the unit cost entered in the Amount field.

Example 1 - The Standard cost of R01 is $10.00. An MS transaction is entered for part R01. The item will be scrapped at $10.00 each.

Example 2 - The Standard cost of R01 is $10.00. An MS transaction is entered for part R01 and $5.00 is entered into the Amount field. They will be scrapped at $5.00 each.

  • Part numbers entered as $WIP are scrapped at the unit cost entered in the Amount field or based on the following calculation:

Accumulated WIP* / Projected Finish Qty*

* Operation Step on which "MS" transaction made

  • The cost of material scrapped on a job remains in WIP and becomes part of the cost per unit of the finished goods cost.

  • The projected finish quantity on the step is reduced when the item being scrapped has a $WIP part number and permission is given.

  • Material allocations are adjusted on the remaining operation steps to reflect the decreased in-process quantity when the item being scrapped has a $WIP part number and permission is given

  • For items that are lot or serialized the MS quantity is compared to the quantity of ID'd items. If the MS quantity reduces the in process quantity by an amount larger than the number of items NOT assigned lot/serial numbers, an error message, "Insufficient quantity only 0.000 available" "ID's not selected" is displayed. The transaction is cancelled.

  • For items that are lot or serialized the MS quantity is compared to the quantity of ID'd items. If the MS quantity reduces the in process quantity by an amount larger than the number of items that ARE assigned lot/serial numbers, the Scrap screen is displayed and requires the selection of the lot/serial number to scrap. For more information regarding this topic refer to the section entitled "How to Return or Scrap Lot/Serial Numbered Material".

  • For Batch or External transactions the quantity scrapped reduces the projected quantity and posts an IP (-Qty) to reduce the in process quantity.

  • Problems encountered with this transaction being entered through batch or external postings are added to an error file and the next transaction is processed.


MU - Material Undo Issues All

This transaction is used to reverse all material issues that have be made on an operation step and reallocate them.

A number of actions occur when a MU transaction is posted.

  • A transaction entry is posted with the MU code, date, and time.

  • A MX transaction is created for each item that has been issued to the operation step.

  • Any overhead costs based on material are calculated and a negative posting is made.

  • All items are reallocated and the Material tab of the work order is updated with that information.


MX - Material Undo Issue

This transaction is used to reverse a MI transaction.

A number of actions occur when a MX transaction is posted:

  • The item number is validated as a legitimate inventory item. An error message is displayed if the item is not found. The error must be corrected before the original transaction is accepted.

  • A transaction entry is posted with the MX code, date, time, quantity, and cost.

  • The item is reallocated.

  • Any overhead costs based on material are calculated and a negative posting is made.

  • Material issued to the job is returned to inventory at the net average issued cost.

Example - Two transactions issue a total of 10 bike tires to job #123: five tires at $3.00 each and five tires at $4.00 each. Two tires are returned to inventory using the MI transaction. They will be returned at $3.50 each.

  • Material is returned to the default material issue location in inventory unless specified differently

  • Lot numbered material is combined with matching lots in inventory.

  • For items that are lot or serialized the MX quantity is compared to the quantity of ID'd items. If the MX quantity reduces the in process quantity by an amount larger than the number of items NOT assigned lot/serial numbers, an error message, "Insufficient quantity only 0.000 available" "ID's not selected" is displayed. The transaction is cancelled.

  • For items that are lot or serialized the MX quantity is compared to the quantity of ID'd items. If the MX quantity reduces the in process quantity by an amount larger than the number of items ARE assigned lot/serial numbers, the Return screen is displayed and requires selection of the lot/serial number to return.

  • Material returned from a job decreases WIP cost and increases Inventory cost.

  • MX transactions are accepted for lot or serialized items that are on file in inventory. Items posted through a batch or external process for lot or serialized items not on file in inventory, are entered into the error file.

  • Problems encountered with batch or external postings are added to an error file and the next transaction is processed.


OC - Operation Step Completed

This transaction is used to mark an operation step completed.

Until the work order is completed, additional material, labor and scrap transactions may be posted against the completed step.

The finish quantity must be current before closing the step since start and finish quantities on each operation step are dynamically calculated.

The OC transaction can be reversed by posting an OC transaction with a blank date and time.

The following actions occur when an OC transaction is posted:

  • A transaction entry is posted with the OC code, date and time.

  • The finish quantity is frozen.

  • Changes to the information on the operation detail screen can no longer be made.

  • The operation step is excluded from scheduling calculations.

  • Unused allocated material is deallocated if permission is given.

  • Problems encountered with this transaction being entered through batch or external postings are added to an error file and the next transaction is processed.


OF - Overhead Fixed

This transaction is used to manually post fixed overhead .

The product class type must be set to type 7 (Manual) to post this transaction.

The following actions occur when an OF transaction is posted:

  • The presence of an OS transaction is checked for. The following message is displayed if an OS transaction is not found: "Operation not yet started -or- projected start". The OF transaction is not accepted.

  • The product class is validated and the overhead type is determined. The following message is displayed if the product class not type 7 (Custom). "Invalid Transaction Type XXX". The OF transaction is not accepted.

  • Associated overhead costs are calculated and included in WIP.


OS - Operation Step Started

This transaction is used to start an operation step.

Until a step has been started material transactions may be posted to it but no labor or WIP transactions are accepted.

The OS transaction can be reversed by posting an OS transaction with a blank date and time.

The following actions occur when an OS transaction is posted:

  • A transaction entry is posted with the OS code, date, and time.

  • All transactions are accepted.

  • Problems encountered with this transaction being entered through batch or external postings are added to an error file and the next transaction is processed.

Entering a valid Work Center in the Item/Employee Number/WC field while posting an OS tells the route which work center is being used on that step.


OV - Overhead Variable

This transaction is used to manually post variable overhead.

The product class type must be set to type 7 (Manual) to post this transaction.

The following actions occur when an OV transaction is posted:

  • The presence of an OS transaction is checked for. The following message is displayed if an OS transaction is not found: "Operation not yet started -or- projected start". The OV transaction is not accepted.

  • The product class is validated and the overhead type is determined. The following message is displayed if the product class not type 7 (Custom). "Invalid Transaction Type XXX". The OV transaction is not accepted.

  • Associated overhead costs are calculated and included in WIP.


XQ - Change Quantity

This transaction is used to change the finish quantity on an operation step which has been started.

Changes to the finish quantity on a step affect the start and finish quantities on subsequent steps.

Thus the finish quantity on the order is affected.

This transaction code allows an audit trail to be maintained.

The XQ transaction can be reversed by posting an XQ transaction with a negative (-) amount in the quantity field.

Enter a number in the Quantity field to update the Change field on work order operation step .

Enter a number ranging from .001 to 999.999 in the Amount field to modify the operation Yield field on the operation step

The operation Change and Yield fields may still be directly modified until such time as the work order is posted as completed

The following actions occur when an XQ transaction is posted:

  • The presence of an OS transaction is checked for. The following message is displayed if an OS transaction is not found: "Operation not yet started -or- projected start" The XQ transaction is not accepted.

  • For items that are lot or serialized, the XQ quantity is compared to the quantity of ID'd items. If the MS quantity reduces the in process quantity by an amount larger than the number of items NOT assigned lot/serial numbers, an error message, "Insufficient quantity only 0.000 available" "ID's not selected" is displayed. The XQ transaction is not accepted.

  • For items that are lot or serialized the XQ quantity is compared to the quantity of ID'd items. If the MS quantity reduces the in process quantity by an amount larger than the number of items ARE assigned lot/serial numbers, the Scrap screen is displayed and requires the selection of the lot/serial number to scrap.

  • The number entered in the Quantity field is posted to the Change field on the operation step.

  • The number entered in the Factor field is posted to the Yield field on the operation step.

  • The field that tracks manufacturing orders in the inventory file is updated.

  • Problems encountered with this transaction being entered through batch and external postings are added to an error file and the next transaction is processed.


Work Order - Trans

Login Security Type

Production > Standard> Trans Tab

Managing Transactions

Operating Notes

The purpose of this screen is to post or edit the transactions that are necessary to document and process a work order.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line, which will display the Export Grid to Excel screen.


Managing Transactions

Login Security Type

Production > Standard> Trans tab

Work Order Trans Screen

The purpose of this screen is post or edit the transactions that are necessary to document and process a work order.

The basic steps for posting a transaction are as follows:

  1. Navigate to Production and select Standard

  2. Go to the work order and select the Trans tab

  3. Enter appropriate transactions

  4. Select the Post button to record each transaction

Operation Notes

Posting transactions is how a work order is processed.

The current transaction will remain on the page after having been posted to facilitate entering another.

Pressing the Post button again without making any changes will not post the transaction a second time.

If the same transaction is reentered at a different time, the program will accept it.

In many cases posted transactions can be reversed or corrected.

For further information regarding this topic refer to the individual transactions.

Custom transaction codes can be added to ALERE to accommodate special requirements.

Knowledge of basic VFP programming skills is required.

Basic transaction guidelines

  • Transactions are posted to work orders after they have gone through the FPO process and up until they are marked as Done.

  • Before an operation step will accept transactions, it must first be started using the OS (Operation Step Started) transaction. The time and date of the operation start are displayed on the work order route. The start time and date are also an integral part of the scheduling algorithms.

  • The four exceptions are the MA, MI, MP, and MR transactions. Jobs may have material issued to them before a step is started. The MA (Material - Issue All), MI (Material Issue), MP (Material - External Processes), and MR (Material - Return) transactions are accepted before an operation is started.

  • An IP ( Work in Process ) transaction should be made for a work order that is producing more than a couple of items and will take more than a few hours to be completed. This transaction posts the quantity completed as of a time and date. The information is displayed on the work order route steps. The scheduler also uses it to determine the amount of time required to complete the remaining quantity for a step. Knowing the remaining quantity to complete is the only reliable information the schedule can use. Posting labor is unreliable because there may be wide variations in labor time per unit.

  • Posting external processes is done by the MP (Material - External Processes) transaction. This transaction records the cost of work performed by subcontractors. Assuming that purchase orders are used with subcontractors, the work performed should have a non-stock part number. The PO is issued for the purchase of that "part number". When the work is completed it is "received" into inventory then "issued" to the job and step using the MP transaction.

  • When a step is completed it is closed using an OC (Operation Step Completed) transaction. This transaction reports to the work order the time and date of the completion of the step. It is also used by the scheduler to remove the step from future schedules. As long as the work order itself is not closed, transactions may be posted against completed steps. This allows data collection and corrections to be made.

  • Finished goods do not have to be posted to close a work order. The FG (Finished Goods) transaction may be used to post partial completion of WIP to inventory. This transaction is ONLY valid on the last step of a route.

  • The cost per unit is calculated by adding the total WIP costs of finished steps to the projected cost of the remaining steps and dividing by the total current quantity. The user has the option of modifying the per unit cost to be posted to inventory. Variances are accounted for when the work order is finished. Full LIFO, FIFO, standard cost, and average cost methods are supported.

  • Multiple FG transactions can be made. The quantity posted to inventory may not exceed the quantity being manufactured.


Custom Transaction Codes

New transaction codes can be added.

The limitation is that the user must remain within the pre-existing types.

For example, a labor code such as LU for Clean-Up work could be added.

Users cannot create a transaction having nothing to do with existing transactions.

The current list of transaction types is:

Type | Transaction
W | Work in Progress
L | Labor
M | Material issue all
B | Material Backflush
I | Material Issue / Ext. Process
R | Material Return
P | Material Scrap
C | Operation Complete
S | Operation Start
U | Work Center Usage
X | Change Quantity
F | Finish Goods


Adding a Custom Transaction Code

Login Security Type

File > System Tools > Developer Portal

Use the following example to add a new transaction code (example LU):

Navigate to File > System Tools > Developer Portal.

On the command line type USE ? and press the Enter key.

Find and select WS_Lingo.dbf.

On the command line type BROW for type = "C" and press the Enter key.

The WS_lingo screen is displayed. Scroll down the Keyid column to TranCodeDesc.

Copy the information in the Memo field in the Standard column to the memo field in the Alternate column.

Add the new transactions to the memo field in the Alternate column. For example: LP="Labor Piece Rate".

Close the memo field when you are done using the Ctrl key and "W".

Scroll down the Keyid column to TranCodeType and copy the information in the Memo field in the Standard column to the memo field in the Alternate column.

Add the new transactions to the memo field in the Alternate column. Using the previous example, which involves a labor transaction, enter: LP="L". The "L" is for "Labor". You can deduce the other types of transactions by examining the records listed in the memo field.

Close the memo field when you are done using the Ctrl key and "W".

Use the Enter key to close the Ws_lingo and type "Exit" and press the Enter key to return to the program.

The code(s) become active once the program is exited and reentered.


Work Order - Status

Login Security Type

Production > Standard > Status Tab

Releasing a Work Order

Operating Notes

The purpose of this screen is to release, complete, cancel, or reopen a work order.


Releasing a Work Order

Login Security Type

Production > Standard > Status tab

Work Order Status Screen

The purpose of this screen is to release, complete, cancel, or reopen a work order.

Follow these steps to release a work order:

  1. Navigate to Production and select Standard

  2. Go to the work order and select the Status tab

  3. Review/edit the options on the page

  4. Click on the FPO button

  5. Allocate lot and serial numbered material as necessary

Operating Notes

The FPO process formally releases the material order for further manufacturing activity.

The following occurs when a work order is FPO'd:

  • Authorization is checked based on your settings on the Company Defaults screen.

  • The phrase FPO and the current date will replace the Unplanned status

  • The part number, BOM date, and quantity are frozen and may not be changed

  • A material list is created based on the quantity being built and the associated BOM

  • The item being manufactured is placed on order in inventory

  • The components on the material requirements list are allocated in inventory

  • If this is a Quote type work order, then a quote is created for the work order that preserves the estimated costs

  • The UnFPO and Done buttons become active

If a quote already exists for a work order it is used instead of creating a new quote.

This preserves original quotes that may have been made against which performance will be measured.

An FPO may be reversed, up until the first transactions are posted, by selecting the UnFPO button and entering an authorization if required.

This protects inventory allocations and WIP postings.

Lot and serial numbered material may be specifically allocated for a work order as part of the release process.

This permits the components to be reserved in inventory for use in the work order.

When the material is issued, the lot and serial numbered material is preselected but may be changed.

The Lot and Serial combo boxes are active when the material list contains lot or serial numbered material.

Set them to the Specify option to specifically allocate lot and serial numbered material.

Select the FPO button to firm plan the order and release it.

The General Allocation Problem screen will be displayed with the following message if any parts being allocated are not at the warehouse location selected: Part XXX not at default location XYZ. Use one of the following buttons to continue :

  • List - A list of warehouse locations is displayed.

  • Add Default - A record will be created in the linked accounting package for this part at the warehouse location.

  • Skip - This part will not be allocated.

  • Cancel - The FPO process is cancelled.

When the allocation process is complete the work order has been released.


Work Order - Notes

Login Security Type

Production > Standard > Notes tab

Managing Work Order Notes

Operating Notes

The purpose of this screen is to record discrepancies, remarks, instructions, and miscellaneous information for a work order.

Setting the option Copy BOM Notes to WO on the Company Defaults Option tab automatically transfers these notes tab from the BOM Notes Tab to the work order Miscellaneous Information memo field.


Managing Work Order Notes

Login Security Type

Production > Standard > Notes tab

Work Order Notes Screen

The purpose of this screen is to record discrepancies, remarks, instructions, and miscellaneous information for a work order.

Follow these steps to manage notes on a work order:

  1. Navigate to Production and select Standard

  2. Go to the work order and select the Notes tab

  3. Enter or edit the appropriate notes

  4. Click the Save button when done

Operating Notes

By setting the option Copy BOM Notes to WO on the Company Defaults Option tab, these notes are automatically be transferred from the BOM to the work order Miscellaneous Information memo field.

The Miscellaneous Information field can be used for document management by right clicking and selecting the Insert File Hyperlink option.


Work Order - GL Posting

Login Security Type

Production > Standard > GL Posting Tab

Managing GL Postings

Operating Notes

The purpose of the GL Posting tab is to review a traceable list of general ledger entries related to the document or process.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line, which will display the Export Grid to Excel screen.


Work Order - Documents

Login Security Type

Production > Standard > Documents

Managing Documents

Operating Notes

The purpose of this tab is to allow information external to ALERE to be related to relevant ALERE data.

The document path is active when the Document Path of the BOM Master - Documents tab has been populated.


About Express Work Orders

Login Security Type

Production > Express

Express Screen

Use this option to create a work order, firm plan it, have all the labor and material posted to the order, and then complete and close it by posting finished goods to inventory. All in one step.

This is the fastest way to move from components to product and have a work order record of the process.

The conditions under which a work order can be processed are:

  • There is sufficient inventory to completely meet the quantity of the item being built.

  • A bill of material has been developed and is up-to-date for the item.

  • A complete route is associated with the item.

  • The item is not lot or serialized.


Express

Login Security Type

Production > Express

Using Express

Operating Notes

The purpose of Express Orders is to create, build, and post finished goods to inventory with the minimum number of keystrokes.


Using Express Work Orders

Login Security Type

Production > Express

Express Screen

The purpose of Express Orders is to create, build, and post finished goods to inventory with the minimum number of keystrokes.

Follow these steps to create an express order:

  1. Navigate to Production and select Express

  2. Complete the screen

  3. Click on the Post button

  4. Complete the Inventory Update screen

  5. Click on the Post button

Operating Notes

For express orders to be used to their fullest potential there are a couple of conditions that need to be met.

  • There is sufficient inventory to completely meet the quantity of the item being built.

  • A bill of material has been developed and is up-to-date for the item.

  • A complete route is associated with the item.

  • The item is not lot or serialized.

Assuming that there is sufficient inventory, then the express order is processed and proceeds through the list of status items, checking them off and providing matching information.

Choose whether or not to review or edit the finished good cost before the item is posted to inventory by using the Allow Cost Update checkbox.

At the conclusion of the process a work order is created to document the item manufactured.


About Mass Transactions

Login Security Type

Login Security Type - Posting to Closed Fiscal Periods

Production > Mass Process > Mass Transactions

Mass Transactions Screen

Using the functions on this screen

  • Work orders that have been created but not released can be selectively mass FPO'd.

  • Material can be mass issued to selected work orders.

  • Standard setup and cycle times for labor can be mass posted for all operation steps to selected work orders.

  • Work orders that have been finished can be selectively mass completed.

These functions can also be combined and carried out all at one time.

Example - One or more work orders can be FPO'd, all material allocated on them mass issued, all labor on their routes posted, and the orders marked for completion in one single step.

Where appropriate, using mass transactions significantly reduces the overhead associated with processing work orders individually.


Mass Transactions

Login Security Type

Login Security Type - Posting to Closed Fiscal Periods

Production > Mass Process > Mass Transactions

Using Mass Transactions

Operating Notes

The purpose of this screen is to use mass transactions to assist in processing work orders.

The Function checkboxes are used interactively with the six checkboxes arranged horizontally above the grid.

For example, checking the Mass Issue function will activate the Show Orders with Materials checkbox, which when also checked, will activate the All Material Available box.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Using Mass Transactions

Login Security Type

Login Security Type - Posting to Closed Fiscal Periods

Production > Mass Process > Mass Transactions

Mass Transactions Screen

The purpose of this screen is to generate pick lists for one or more work orders by following these steps:

  1. Navigate to Production > Mass Process > Mass Picking

  2. Edit the options, filters, and functions

  3. Select which orders to print pick list for by clicking on the buttons in the Chk column

  4. Click on the Print button

  5. Repeat as appropriate

Operating Notes

The columns can be sorted by clicking on the column header.

Double clicking on the order number in the work order column will display the work order.

Clicking on the item number in the item column will display the description of that item in a message box.

If any problems are encountered, the Errors screen is displayed.

These issues must be corrected before proceeding.

This process may be repeated as required or the screen exited.


About Mass Picking

About Mass Picking for Work Orders

Login Security Type

Production > Mass Process > Mass Picking

Mass Picking Screen

The purpose of Mass Picking is to generate pick lists for one or more work orders.

The pick lists can be printed one for each work order that was selected or consolidated onto one pick list.

Bar coding may be included on a pick list to speed the entry of inventory material issues.


Mass Picking - Order

Login Security Type

Production > Mass Process > Mass Picking

Using Mass Picking

Operating Notes

The purpose of this screen is to generate pick lists for one or more work orders.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Using Mass Picking

Using Mass Transactions

Login Security Type

Production > Mass Process > Mass Picking

Mass Picking Screen

The purpose of this screen is to allow mass transactions to assist in processing work orders and can be used by following these steps:

  1. Navigate to Production > Mass Process > Mass Transactions

  2. Edit the options, filters, and functions

  3. Select which orders are to be processed by clicking on the buttons in the Rel column

  4. Click on the Post button

  5. Complete any Inventory Update screens

  6. Repeat as appropriate

Operating Notes

A sales order number can be entered to filter the list of work orders to only those associated with the order.

The list of work orders in the grid that are available for any one, or combination of activities, is automatically updated based on which check boxes are marked.

As an example when the Firm Plan Orders check box is selected, only work orders that have been created but not FPO'd are included in the list.

The columns can be sorted by clicking on the column header.

Double clicking on the order number in the work order column will display the work order.

Clicking on the item number in the item column will display the description of that item in a message box.

If any problems are encountered, the Errors screen is displayed.

A list the orders and the issues that will keep the mass transactions from being posted will be displayed.

These issues must be corrected before proceeding.

This process may be repeated as required or the screen exited.


About External Transactions

Login Security Type

Production > External

External Posting Screen

The purpose of the External Posting menu option is to import, validate and post transactions collected by data collection.

Most manufacturers require hundreds, if not thousands, of transactions to be entered on a daily basis.

For example:

  • An average operation step requires ten transactions to complete it.

  • An average route has 20 steps.

  • An average manufacturer has 500 open work orders.

  • That comes to 100,000 transactions to complete those open work orders.

With those data collection requirements, it becomes a necessity to automate the collection and posting of transactions.

Automated systems are supported by:

  • Providing an environment that allows bar code to be output directly on documents and reports

  • Providing an external posting routine to import collected data, run verification and post the transactions to files

ALERE Manufacturing has an external posting option to import data.

There are thousands of types of data collection equipment on the market and there is no practical way to provide custom interfaces to all of them.

What most have in common is they are user-configurable and will produce an ASCII file containing the work floor data.

ALERE Manufacturing provides a generic external posting procedure to import an external posting file.

Posted transactions will be validated.

Errors are noted with an explanation and left in the file where they can be corrected and re-posted.

Data needs to be imported and place it into the EXTPOST.DBF file to use external posting process.

The EXTPOST.DBF file resides in the company directory.

Once the data has been imported it may be posted using the External Posting process.

External posting differs from single posting as follows:

  • External posting will not allow overissue of material.

  • External posting automatically deallocates any unissued material when an OC transaction is posted.

  • External posting automatically posts an IP transaction when an FG transaction is posted.

  • Stores and Bins must be manually entered into the Memo field.


External Transactions

Login Security Type

Production > External

Posting External Posting

Operating Notes

The purpose of the External Posting menu option is to import, validate and post transactions collected by data collection.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Posting External Transactions

Login Security Type

Production > External

External Posting Screen

The purpose of the External Posting menu option is to import, validate and post transactions collected by data collection using the following steps:

  1. Navigate to Production and select External

  2. Change the posting date and time if required

  3. Review the transactions that have been queued up for posting

  4. Click on the Post button

Operating Notes

Each transaction is processed one at a time.

Transactions that are accepted are marked with a black square in the box to the left of their work order number.

Transactions that have an error are not processed.

They are left in the grid and an error message is placed in the Status field.

The Status field can be viewed by scrolling the grid to the right.

The message Processed: X Errors: X is displayed on the upper right of the screen.

When the Show Posted Transactions box is not checked and when the Post button is selected, any records that are accepted will be erased from the screen the next time the Add button is selected.

Correct any transactions that were not accepted or discard them by exiting the screen.

Transactions may be manually added using the same procedures as the Batch Transactions method.

The External Posting process may be exited at any time.

All unprocessed transactions remaining in the file will be discarded.


External Posting File Definition

Field | Type | Size | Name - Explanation
SONO | C | 8,0 | Work Order - The Work Order number, right justified, no leading zeros
OPNO | N | 3,0 | Route Step - The route step number
TRANCODE | C | 2,0 | Transaction - From transaction codes
TRANDATE | D | 8,0 | Date - Date of transaction
TRANTIME | C | 5,0 | Time - HH:MM (Hours 0-23 & Minutes 0-59)
PART_EMP | C | 15,0 | Part/Emp - For Part Number
 | C | 9,0 | For Employee Number Note: Transaction code determines which entry is accepted.
QUANTITY | C | 10,0 | Quantity - The labor format for hours is "XXXXXXX.XX". Other format is floating decimal. Note: Transaction code determines which entry is accepted.
FACTOR | N | 6,2 | Factor - Quantity * Factor * Labor rate - Used by Labor only.
AMOUNT | N | 11,3 | Amount - If entered it overrides dollar amount of labor or material
STATUS | C | 60,0 | Status - Posting status
MISCINFO | M | 10,0 | Note - See detail below
TRANNO | N | 11,0 | Transaction number for data collection
DELMARK | L | 1,0 | Delete status of the record

The MISCINFO field is used to pass ID information to the posting routines

Description | Format | No of x's
Serial Numbers | SN:xxxxxxxxxxxxxxxxxxxx | 20
Lot Numbers | LN:xxxxxxxx | 8
Warehouse | WH:xxxxxx | 6
Store | ST:xxxxxxxxxxxxxxx | 15
Bin | BN:xxxxxxxxxxxxxxx | 15
Expiration Date | EX:xx/xx/xxxx | 8
Inspection Status | IN:x | 1
Trait 1 | T1:xxxxxxxxxxxx | 12
Trait 2 | T2:xxxxxxxxxxxx | 12
Trait 3 | T3:xxxxxxxxxxxx | 12

Combine the information on one line for each parent part ID.

Leave one space between each item.

The order does not matter.

The only exception is if more than one serial number is involved.

Each serial number requires a separate line.


About Work Order Inquiry

Login Security Type

Production > Work Order

Work Order Inquiry Screen

The purpose of the Work Order Inquiry screen is to allow the status of work orders to be reviewed.

The work orders can be located and filtered by any combination of item number, customer number or sales order number.

The same inquiry function can also be used for work orders that have been completed and archived to history.

Being able to double click on any work order and be Hyperlinked is particularly useful.


Work Order Inquiry Screen

Login Security Type

Production > Work Order

Using Work Order Inquiry

Operating Notes

The purpose of the Work Order Inquiry screen is to allow the status of work orders to be reviewed.

Drill down on a work order by double clicking on it.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Using Work Order Inquiry

Login Security Type

Production > Work Order

Work Order Inquiry Screen

The purpose of the Work Order Inquiry screen is to allow the status of work orders to be reviewed using the following steps:

  1. Navigate to Production and select Work Order

  2. Set the filters on the Work Order Inquiry screen

  3. Select the Inquiry button for current work orders or the History button for archived work orders

Operating Notes

The inquiry may be done on any combination of the item number, customer number, or sales order numbers.

The inquiry filters have pop-up support.

Any records found are displayed on the grid and may be individually viewed by double clicking on them.

A summary of the orders is displayed beneath the grid.

More than one Work Order Inquiry screen can be open at a time because of the screen-on-screen capability.


About Archiving Orders

Login Security Type

Production > Archive Tools > Archive Orders

Archive Screen

The purpose of archiving orders is to remove completed work orders and express orders and archive them.

Completed work orders and material orders remain in the file containing orders that are still in process.

Over time the accumulation of these order can slow the system.

Archiving these orders on a periodic basis will allow the system to run faster and still retain them for future reference.

Archiving should be done on a monthly basis.

Companies processing a large volume of orders may find it beneficial to archive on a weekly basis.


Archive

Login Security Type

Production > Archive Tools > Archive Orders

Archiving Completed Work Orders

Operating Notes

The purpose of this screen is to archive completed work orders and express orders.

This function requires that there be no other users in the system.

Upon completion a message will be displayed on the upper right hand side of the screen showing how many orders were archived.


Archiving Completed Work Orders

Login Security Type

Production > Archive Tools > Archive Orders

Archive Screen

The purpose of this screen is to archive completed work orders and express orders by following these steps:

  1. Navigate to Production, select Archive Tools, and then click on Archive Orders

  2. Change or accept the date

  3. Click on the Ok button

  4. On the Warning message click Yes

Operating Notes

Completed orders should be archived on a periodic basis. An interval of one month is recommended but may be different depending on the volume processed.

Archived order helps to maintain the speed of the software.

The Completed On or Before field defaults to today's date when displayed.

All work orders that have been completed before the date entered will be removed from the current file and placed in history.

The archived work orders remain available.


About Maintain Archive

Login Security Type

Production > Archive Tools > Maintain

Maintain Screen

Over time the work order history file will age and the older information will not be useful.

This option allows older work orders to be deleted and removed from the file.

Caution - Removing work orders from history also removes the information supporting lot/serial number traceability. If traceability needs to be maintained, DO NOT remove the work orders.


Maintain

Login Security Type

Production > Archive Tools > Maintain Archive

Maintaining Archive History

Operating Notes

The purpose of this screen is to permanently remove completed work orders and express orders from the archive files when they are no longer required for historical reference.

Click on the Ok button to continue the process.

Upon completion a message will be displayed on the upper right hand side of the screen showing how many orders were deleted.


Maintaining Archive History

Login Security Type

Production > Archive Tools > Maintain Archive

Maintain Screen

The purpose of this screen is to permanently remove completed work orders and express orders from the archive files when they are no longer required for historical reference by following these steps:

  1. Navigate to Production, select Archive Tools, and then click on Maintain Archive

  2. Change or accept the date

  3. Click on the Ok button

  4. On the Delete History message on the Ok button

Operating Notes

The date that appears on the screen defaults to January 1, minus two years to prevent accidental deletion of recent history.

Removing work orders from history also removes the information supporting lot/serial number traceability.

If traceability needs to be maintained, DO NOT remove the work orders.

Enter a date before which work orders will be deleted.

This process will delete ALL history files.

This procedure deletes the history file from the hard drive and there is no way to retrieve the history file.

TIW recommends making a back-up copy of this data onto a permanent media if a permanent history file is required.

The number of work orders deleted is displayed when the process is completed.


About Viewing Historical Work Orders

About Viewing Historical Orders

Login Security Type

Production > Archive Tools > View Orders

History Work Order Screen

The purpose of the View Orders function is to allow orders which have been archived to be reviewed and printed.

While editing of these orders is not allowed reviewing and printing them is.

Often notes on the orders and how they were processed may provide useful information for manufacturing and engineering purposes.


History Work Order - Header

View Orders

Login Security Type

Production > Archive Tools > View Orders

Viewing Archive Work Orders

Operating Notes

The purpose of this screen is to allow work orders and express orders, which have been archived, to be reviewed and printed.

While the buttons and tabs are functional, no changes may be made to the orders.

Use the Get button or Fwd/Bwd buttons to go to the work order to be viewed.

The history file is arranged in ascending order.


Viewing Archived Work Orders

Login Security Type

Production > Archive Tools > View Orders

History Work Order Screen

The purpose of the View Orders function is to allow work orders and express orders, which have been archived, to be reviewed and printed by following these steps:

  1. Navigate to Production, select Archive Tools, and then click on View Orders

  2. Use the Get button or Fwd/Bwd buttons to go to the work order to be viewed

  3. Click on the Exit button when done

Operating Notes

The history file is arranged in ascending order.

No editing is allowed.

Orders may be printed.


Pick List (Mfg Orders) Report

Login Security Type

Engineering > BOM Reports > Process > Pick List

Operating Notes

The Pick List report details by operation step all the material required for a particular work order.

The report will net out like part numbers for each operation.

Since the work center for each operation is specified, this report can also be used as a delivery point ticket.

When running the Material Pick List report under the following conditions it is not possible to calculate the remaining phantoms to be issued:

  • The Type option equals Phantoms or Phantoms/Components.

  • The Quantity option equals Remaining.

  • One or more components of a phantom have been issued.

The notation "**??**" signifying that the quantity can not be calculated will be marked in the quantity column next to the phantom part.

The report can be run for Type equals Components or Components/Phantoms and have the correct quantities calculated.

The Seq No field on the MRP Locations screen can be used to control the precedence order in which locations are used for the Pick List report.


Work Orders Report

Login Security Type

Production > Process > Work Orders

Operating Notes

This report prints individual work orders with their routing steps.

This document frequently accompanies the actual job on the floor and acts as a set of instructions.

This report is commonly modified to print barcodes.

Customized miscellaneous fields with data are included on the report.


Material Requirements Report

Login Security Type

Production > Process > Material Requirements

Operating Notes

This report lists the material requirements for work orders.


Lot/Serial Tracking Report

Login Security Type

Production > Control > Lot/Serial Tracking

Operating Notes

The purpose of this report is to allow the user to track which lot/serial numbered parts went into a parent lot/serial part or where a lot/serial numbered part was used.

Lot and serial number traceability is supported.

The report traces usage one level up or one level down at a time.

The Implode/Explode option produces two different reports.

Under the Implode option the part number entered becomes the child.

Every part where that child is used as a component is a parent.

The report columns (reading from left to right) are as follows:

Parent part # - The part number of any item using the child as a component.

Serial # - The serial number of the parent part if there is one assigned.

Lot # - The lot number of the parent part if there is one assigned.

Child serial # - The serial number of the child part if there is one assigned.

Lot # - The lot number of the child part if there is one assigned.

Quantity - The number of child parts used by the parent item.

Cust # - The customer number that appears on the work order.

WO # - The work order number.

C/H - Denotes if the work order is in the (H)istory file or the (C)urrent file.

Parent ID - Each item being manufactured on each work order is tracked.

If it is serial or lot numbered it is assigned an internal ID number.

Since this report can list work orders that have not yet been completed it is possible that the finished goods items have also not yet had serial/lot numbers assigned.

The Parent ID allows the user to reference them on the work orders without serial or lot numbers.

P C State - A single letter code is internally assigned to parent and child parts in order to track their status.

These "states" appear on various screens and reports.

The P column is for parent status and the C column is for child status.

The following is an explanation of the codes:

Code Case Relation Explanation

F Upper Parent Finished goods posted to inventory.

S Upper Parent Items that have been scrapped.

X Upper Parent Tracks children for parents with no lot/serial ID.

p Lower Parent item that is currently open.

A Upper Child Material has been allocated.

I Upper Child Material has been issued.

s Lower Child Material has been scrapped.

Under the Explode report, the part entered becomes the Parent.

Components that go into making up the parent are the children.

The explanations for the Implode report are the same for this report.

The layout of the report is different. There are groups of parent numbers separated by "===============".

Within each group are listed the child parts and information.


Material IDs Report

Login Security Type

Production > Control > Material IDs

Operating Notes

Permits one work order at a time to be displayed or printed showing how lot/serial numbered material is assigned, or is waiting assignment, to items being manufactured.


Open Work Orders Report

Login Security Type

Production > Control > Open Work Orders

Operating Notes

The Open Work Orders report is designed to provide a list of the open work orders.

Here are several common uses for the report:

  • Listing the work orders that are producing a specific item.

  • Listing items by their need by dates.

  • Listing which orders are producing which items.


Unfinished Stock Report

Login Security Type

Production > Control > Unfinished Stock

Operating Notes

This report shows items, in item number order, on work orders being manufactured without a customer number or with one called "Stock", within a scheduled completion range.


WIP GL Balances Report

Login Security Type

Production > Control > WIP GL Balances

Operating Notes

The purpose of this report is to document the work in process general ledger balances by work order.


Customer WIP Report

Login Security Type

Production > Activity > Customer WIP

Operating Notes

This report displays or prints the status of customer jobs based on the projected completion date.

The report is organized by the date scheduled to be completed, and within date, by work order number.

Key dates, current quantities, last completed route step, current operation, and special instructions are included.


Manufacturing Journal

Login Security Type

Production > Activity > Manufacturing Journal

Operating Notes

This report displays or prints general ledger manufacturing journal entries.


Work Order On Time Report

Login Security Type

Production > Activity > Work Order On Time

Operating Notes

This report compares work orders need by dates to their completed dates to show how well production is performing.

Only work orders which have been completed are included on the report.

Cancelled work orders are excluded.

The percent of work orders late is automatically calculated.

The performance of specific items can be examined as can groups of items by entering a partial item number.

For example, all items beginning with MBB.


Productivity Report

Login Security Type

Production > Activity > Productivity

Operating Notes

This report compares the standard pieces per hour produced to the actual work order pieces per hour and calculates the deviation.


Sales WIP Report

Login Security Type

Production > Activity > Sales WIP

Operating Notes

This report is designed to show key information about customer work orders that are inhouse.

Key information includes the order and current quantities, date needed, date scheduled, and status.


Transactions Report

Login Security Type

Production > Activity > Transactions

Operating Notes

Since ALERE is a transaction based system this report will provide a printed audit trail of all transactions posted to a work order.

The report beginning/ending dates default to the beginning and end of the current year.

This report will include BOM disassembly transactions when ALERE accounting is present.

Where appropriate, the transactions are listed in chronological order and the value is netted out.


Work Order Reconcile Report

Login Security Type

Production > Activity > Work Order Reconcile

Operating Notes

The purpose of this report is to advise you of materials that were issued to a job that exceeded those required to build the number finished goods that were produced.

For example, an order is started to build 10 bicycles and materials are issued for all ten bicycles.

In the manufacturing process only nine bicycles are completed and posted to inventory when the job is closed.

No disposition of the extra set of parts is recorded.

Since the job has been completed those parts must be considered scrap.

Their extra cost was absorbed by the nine bicycles that were posted to inventory.

This report lists those parts and provides a sign off field to acknowledge this information.


About Overhead

Login Security Type

Production > Definition > Overhead

Overhead Screen

An overhead method, with fixed and variable rules, can be created for each inventory product class.

These methods will override those set up on Company Defaults - Manufacturing tab.

Explanation of Overhead Methods:

0 - Overhead not applied - No cost is assigned for overhead.

1 - Percentage of direct-labor cost - The per hour direct labor cost is multiplied by a user-definable percent to determine overhead cost.

Under this method, overhead is calculated and applied whenever a labor transaction is made.

Example - The direct labor cost is $10/hr. The overhead percent is 250. Five hours of labor is posted. Overhead will be $10 x 5 hours x 250% = $125.

2 - Rate per man hour of direct-labor - Overhead is calculated by setting a flat dollar amount and multiplying it by the number of labor hours. Under this method, overhead is calculated and applied whenever a labor transaction is made.

Example - The rate per man hour is $10. Five hours of labor are posted on a step using the LC (Labor - Cycle) transaction. Overhead will be $10 x 5 hours = $50.

3 - Rate per machine hour - Overhead is figured by a flat dollar per hour of machine time reported against the job. The dollar amount applies to all machines as a default. Individual machine rates may be set by going to the Machine Module and entering the rates on each of the work centers. Under this method overhead is calculated and applied whenever a UW (Usage -Work center) transaction is made.

Example - The machine rate is $45 per hour. Ten hours of machine time are posted on a step using the UW (Usage -Work center) transaction. Overhead will be $45 x 10 machine hours = $450.

4 - Rate per unit of production - A flat dollar amount is applied against each finished unit of production on each step. Under this method, the projected quantity on each step is used as the basis for calculating the number of completed units when the OS (Operation Start) transaction is made. The XQ (Change Quantity) transaction may be used to adjust the actual quantity. The overhead is recalculated automatically when this posting is made.

Example - The rate per unit of production is $1. Fifty units of production are projected to be completed on a step when the OS (Operation Start) transaction is posted. Overhead will be $1 x 50 units = $50.

5 - Percentage of direct-material cost - A percentage of the material cost occurring on any step is applied to that step as overhead. Under this method, overhead is calculated and applied whenever an MI (Material Issue) transaction is made.

Example - The direct-material percentage is set at 25. Fifty components from inventory, costing $1 each, are posted on a step using the MI (Material Issue) transaction. Overhead will be $1 x 50 units x 25% = $12.50.

6 - Rate per unit of direct-material - A flat dollar amount is applied against each beginning unit of production on each step. Under this method, overhead is calculated and applied using the start quantity reported on each step as the basis for the number of beginning unit whenever an OS (Operation Start) transaction is made.

Example - The rate per unit of direct-material is set at $2. The start quantity on the step is calculated to be 50. Overhead will be $2 x 50 units = $100.

7 - Manual - This option will allow manual overhead transactions to be posted to a work order . You must use this option if you want to manually post an OV (Overhead Variable) or an (Overhead Fixed) OF transaction.

Example - Post an OV transaction for $5.00 to work order 123. This will post $5.00 to the variable overhead account against this work order.

8 - Custom - This option will allow custom overhead transactions to be posted to a work order. This is used to allow a custom program to be written to post overhead in any other manner than the TIW overhead methods.

ALERE automatically calculates the appropriate matching overhead costs and applies them to the job when transactions (labor, material, etc.) are posted against a work order.

These costs become part of WIP and flow through to the finished good cost.

Product class may also be used to override the GL WIP and VAR accounts that were set up on Company Defaults - Manufacturing tab.

This permits work in process and variance costs of items to be tracked separately by product class.

To receive the maximum benefits from using the product class file and to minimize problems and errors, establish a written company policy that follows these guidelines:

  • Define how product classes are established.

  • Set up a review and approval process to enter them into the file.

  • Establish who has access to and is responsible for maintaining the file.


Overhead

Login Security Type

Production > Definition > Overhead

Creating a Product Class Overhead Method

Operating Notes

The purpose of this screen is to create and maintain overhead methods that can be applied to work orders when transactions (labor, material, etc.) are posted.


Creating a Product Class Overhead Method

Login Security Type

Production > Definition > Overhead

Overhead Screen

Follow these steps to create a product class overhead method:

  1. Navigate to Production, select Definition, then choose Overhead

  2. Click on the Add button

  3. Enter the Product Class for the overhead method being established

  4. Enter the number of the method for fixed the associated rate or percentage

  5. Do the same for variable overhead along with the associated rate or percentage

  6. Enter the GL accounts for the overhead costs

  7. Click on the Save button

Operating Notes

The purpose of this screen is to create and maintain overhead methods that can be applied to work orders when transactions (labor, material, etc.) are posted.

A blank record is displayed if this is the first record and the Add button will not be available.

The Add button is used to enter subsequent records.

The GL WIP and VAR accounts entered will override those set up on Company Defaults - Manufacturing tab.

This permits work in process and variance costs of items to be tracked separately by product class.


About Labor Grade

Login Security Type

Production > Definition > Labor Grade

Labor Grade Screen

A labor grade is a class of workers whose capability makes them unique in their skill level or craft.

ALERE Manufacturing uses labor grades to:

  • Calculate projected labor costs based on an average labor rate.

  • Assign a cost to a labor transaction.

  • As one way to establish the cost of overhead based on labor.

  • Specify the type of labor required by a route step.

The following section explains how labor grades are used.

The labor grade file maintains individual employee numbers and their rate per hour.

Besides providing actual job costing, this allows ALERE Manufacturing to maintain an audit trail of everyone who worked on a work order.

Each labor grade requires a $STANDARD employee.

The rate per hour assigned to the $STANDARD employee is the average rate for the labor grade and is used to prepare quotes or for projected costs.

For jobs that are run at a standard labor rate, the time of a $STANDARD employee is posted.

Labor can be a cost driver for applying overhead rates.

The $STANDARD employee becomes part of the projected cost for a job.

An employee may be entered for each labor grade for which he qualifies.

This allows different rates per hour to be used according to the work an employee is performing.

Each operation step on a Master Route can have a labor grade assigned independently for setup and for cycle time.

In this manner ALERE Manufacturing can distinguish the cost of setup separately from the cost of production.

Cycle time has a percent field which allows ALERE Manufacturing to account for an operator running more than one work center at a time.

Example - Labor grade MA1 represents Machinist Level 1, which has an average cost per hour of $7.50. On this operation step MA1 handles two work centers and has a factor of 50%. If the cycle time is 10 minutes per piece each, labor per piece would be calculated as: $7.50 per hour times 50% divided by 6 pieces per hour = $0.625 per piece.

Labor for setup time is always considered to be 100%.

To receive the maximum benefits from using the labor grade file and to minimize problems and errors, establish a written company policy that follows these guidelines:

  • Define how labor grades are established.

  • Set up a review and approval process for entering them into the file.

  • Establish guidelines who has access to and is responsible for maintaining the file.


Labor Grade

Login Security Type

Production > Definition > Labor Grade

Creating a Labor Grade

Operating Notes

The purpose of this screen is to create and maintain labor grades.

Refer to About Labor Grades for information about how labor grades are used by ALERE.


Creating a Labor Grade

Login Security Type

Production > Definition > Labor Grade

Labor Grade Screen

The purpose of this screen is to create and maintain labor grades following these steps:

  1. Navigate to Production, select Definition, then choose Labor Grade

  2. Click on the Add button

  3. Enter the Labor Grade being established

  4. Enter an Employee number

  5. Enter the name of the employee in the description

  6. Enter the hourly rate of the employee

  7. Click on the Save button

Operating Notes

A blank record is displayed if this is the first record and the Add button will not be available.

The Add button is used to enter subsequent records.

Labor grades for manufacturing are defined here.

A labor grade with an employee number of $STANDARD and a rate per hour must be entered for every labor grade.

For the $STANDARD employee the hourly rate should be the average of all rates in that grade.

This is the rate used to project labor costs on costed BOM 's and for cost estimates.

A labor grade with an employee number and rate per hour should be created for each employee.

An employee may be assigned to more than one labor grade with different rates.

Use the Load button to copy employee or $STANDARD information from another record during the process of adding a new labor grade.


About Costed Roll Up

Login Security Type

Production > Inquiry > Costed Roll Up

Costed Roll Up Screen

Periodically, the standard and average costs for manufactured items should be updated in inventory.

There are several reasons for doing this.

  • The cost of an item usually drives the selling price.

  • Up-to-date costs properly reflect actual margins on sales.

  • The first step in controlling costs is understanding what makes up that cost.

  • Changes in the costs of purchased materials must be accounted for.

  • Changes in manufacturing processes can affect the costs of manufactured items.

  • Inventory valuation is only as good as the accuracy of item costs.

The Costed Roll Up screen provides a method of calculating the cost of bills of material by rolling up all the indented levels of a BOM and including labor and overhead from the routes used to make the item.

These newly calculated costs are then shown alongside the current inventory costs for you to review.

After reviewing the costs and accepting or editing them, they can be released to update inventory and have a general ledger posting made to record the change in inventory valuation.


Costed Roll Up - Roll Up

Login Security Type

Production > Inquiry > Costed Roll Up > Roll Up Tab

Using Costed Roll Up

Operating Notes

The purpose of this screen is to use a BOM and route to roll up costs for an item(s), compare them to the inventory standard cost, and optionally update those inventory costs.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line. This action will display the Export Grid to Excel screen.


Using Costed Roll Up

Login Security Type

Production > Inquiry > Costed Roll Up > Roll Up Tab

Costed Roll Up - Roll Up Tab

The purpose of this screen is to use a BOM and route to roll up costs for an item(s), compare them to the inventory standard cost, and optionally update those inventory costs by following theses steps:

  1. Navigate to Production, select Inquiry, then choose Costed Roll Up

  2. Enter the Distribution ID

  3. Choose to update the Standard or Average Costs

  4. Enter the item BOM or range to update and enter remaining filters as needed

  5. Choose the costing options to use

  6. Click on the Generate button

  7. Review and correct issues on the Errors tab before proceeding

  8. Checkmark on the grid which locations to update and edit the new Standard/Average cost if necessary

  9. Click on the Post button

  10. Review messages and answer as appropriate

Operating Notes

Costed roll ups may be done without changing inventory.

This process assumes that each item, or range of items, has a matching BOM and route if labor is to be included in the roll up.

Leaving the item range blank and entering a product class will cost all the bills belonging to that class.

Entering a location ID will limit the calculations to the bills of material at one location or leave it blank to include all the locations.

The BOM date controls the revision level of the BOM's and defaults to today's date which means that bills will be costed based on the revision level and the child components that are active today.

Normally today's date is used but it may be changed if trying to cost different BOM revision/children versions.

The costed roll up process supports bills using modular and variable items.

Since it is possible to have BOM's that are not fully configured, and thus may not be able to be costed accurately, set the Configured combo box to choose to cost all BOM's or only those that are not configurable or do not have a configuration.

The progress bar in the middle of the screen and a series of messages will show the progress of the costing process.

The costing process may take a few seconds for a limited number of BOM's or a few minutes if there is a large number.

The grid will display the results when the process is complete.

The Error tab will be come active if errors have occurred during the roll up of the costs for any of the bills.

Review and make corrections to those bills before relying on the costs calculated for them.

Use the [image] button to drill down to the costing details for any of the bills.

The rolled up costs may be automatically updated in inventory when ALERE Manufacturing is integrated with ALERE.

To do so, enter the Distribution ID to use when distributing the costs of the inventory update.

The inventory clearing account will be used if the field is left blank.

Print the Costed Roll Up report to use as a check list when updating costs manually in an accounting system other than ALERE Accounting.

When the posting is complete the screen is redisplayed.

BOM's that have been updated will show the changed costs as the Old Std/Avg Cost.

This provides an opportunity to change the Update Field option and proceed to immediately update those costs as well if desired.

Continue with changes, rerun the roll up process for other bills, or exit the screen.


Costed Roll Up - Errors

Login Security Type

Production > Inquiry > Costed Roll Up > Errors Tab

Using the Costed Roll Up Errors Tab

Operating Notes

The purpose of this screen is to report any errore encountered in the process of doing a roll up.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Using the Costed Roll Up Errors Tab

Login Security Type

Production > Inquiry > Costed Roll Up > Roll Up Tab

Costed Roll Up - Errors Tab

The purpose of this screen is to review any errors encountered in processing a roll up by following theses steps:

  1. Navigate to Production, select Inquiry, then choose Costed Roll Up

  2. Run Costed Roll up

  3. Go to Errors Tab if active

  4. Review any error messages

  5. Taken corrective action

  6. Run Costed Roll Up to ensure errors corrected

Operating Notes

The Error tab will be come active if errors have occurred during the process of performing a costed roll up.


About Planned Cost

Login Security Type

Production > Inquiry > Planned Cost

Planned Cost Screen

The Planned Cost menu option provides a way of calculating the cost of an item manufactured in various quantities across different routes.

Common uses of the Planned Cost menu option include establishing economical lot sizing, determining optimum routes to manufacture an item and establishing a way to validate an inventory standard cost using the current routes.

The Planned Cost function projects the material, labor and overhead costs of manufacturing an item in a specified quantity using a designated master route.

The elements necessary to calculate the projected cost for manufacturing an item are:

  • A BOM (bill of materials).

  • A Master Route.

  • A $STANDARD employee for every labor grade being used.

  • The quantity being manufactured.

  • An inventory file containing the material costs.

  • A product class overhead definition for the item being manufactured.


Planned Cost - Cost

Login Security Type

Production > Inquiry > Planned Cost > Cost Tab

Using Planned Cost

Operating Notes

The purpose of this screen is to provide a way of calculating the cost of an item, manufactured in various quantities, using different routes.

The Exit button will allow the print queue to be discarded, printed, or return to the Planned Cost screen.


Using Planned Cost

Login Security Type

Production > Inquiry > Planned Cost > Cost Tab

Planned Cost - Cost Tab

The purpose of this screen is to provide a way of calculating the cost of an item, manufactured in various quantities, using different routes by following these steps:

  1. Navigate to Production, select Inquiry, then choose Planned Cost

  2. Enter the item, the route that will be used to build it, and the BOM revision or date

  3. Enter the quantity to build

  4. Set the inventory cost method and location

  5. Enter the item BOM or range to update and enter remaining filters as needed

  6. Choose the costing options to use

  7. Click on the Cost button

  8. Complete the configuration if required

  9. Click on the Continue button

Operating Notes

Refer to About Planned Cost for the elements necessary to run this process.

The cost of phantom parts will be based on the cost of the child components.

Should errors be encountered they can be viewed on the Errors tab.

Each line on the screen contains a short message describing the nature of the error.

Enter other quantities or routes to test their effect on costs.

Select the Print button to print each planned cost as they are calculated.

Use the Prt Later button to send each planned cost to a print queue where they can be printed as a batch when the screen is exited.

The Print Saved Costs Screens message will be displayed if planned costs have been saved in the printer queue and the Exit button is selected.

How to configure the BOM:

  • Select the configuration for each line item or

  • Select the Load button and choose a pre-configured BOM.

Select the Continue button.

The configuration will be saved until the Planned Cost screen is exited or the Get button is selected which allows different quantities of the item to be costed.

Common conditions that cause errors:

  • The start quantity on an operation step is zero (0) or less.

  • A part number in the material file is not in the inventory file.

  • A valid product class is not found.

  • A route was found that is not valid.

  • A work center in the route is not valid.

  • A work center in the route has incorrect efficiency.

  • A route step with a setup or cycle time does not have a valid labor grade.

  • A finished good configuration is not work order ready.


Planned Cost - Print Queue

Login Security Type

Production > Inquiry > Planned Cost > Print Queue Tab

Using the Printing Queue Tab

Operating Notes

The purpose of this screen is to list the reports in the queue.

The Print Saved Costs Screens message will be displayed if work order costs have been saved in the printer queue and the Exit button is selected.

If the queue is empty, the screen will be exited.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Using the Planned Cost Print Queue Tab

Login Security Type

Production > Inquiry > Planned Cost > Print Queue Tab

Planned Cost - Print Queue Tab

The purpose of this screen is to simply view the list of planned costs that have been saved to the printer queue by following these steps:

  1. Navigate to Production, select Inquiry, then choose Planned Cost

  2. Click on the Print Queue tab

  3. Review the print queue list.

Operating Notes

The Print Saved Costs Screens message will be displayed if planned costs have been saved in the printer queue and the Exit button is selected.

If the queue is empty, the screen will be exited.


Planned Cost - Errors

Login Security Type

Production > Inquiry > Planned Cost > Errors Tab

Using the Planned Cost Errors Tab

Operating Notes

The purpose of this screen is to provide a list of errors encountered during the planned cost process.

These errors should be addressed and the planned cost run again.

The Exit button will allow the print queue to be discarded, printed, or return to the Planned Cost screen.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Using the Planned Cost Errors Tab

Login Security Type

Production > Inquiry > Planned Cost > Errors Tab

Planned Cost Errors Tab

Operating Notes

The purpose of this screen is to report any errors encountered while processing a roll up by following these steps:

  1. Navigate to Production, select Inquiry, then choose Planned Cost

  2. Run Planned Cost

  3. Go to Errors Tab if active

  4. Review any error messages

  5. Taken corrective action

  6. Run Planned Cost to ensure errors corrected

Operating Notes

The Error tab will be come active if errors have occurred during the process of performing a planned cost process.

These errors should be addressed and the planned cost run again.

The Exit button will allow the print queue to be discarded, printed, or return to the Planned Cost screen.

The list of errors may be exported to an Excel file by right-clicking on the grid below the last populated line using the Export Grid to Excel screen option.


About Work Order Cost

Login Security Type

Production > Inquiry > Work Order Cost

Work Order Cost Screen

The Work Order Cost menu option provides a snapshot of job costs and allows a comparison of those costs to saved/quoted costs.

Although not as detailed as a WIP or variance report, this option does provide a good overview on demand without printing a report.

The following sections explain how the Work Order Cost screen works.

The Work Order Cost screen displays:

  • The WIP costs of completed steps.

  • The projected costs to finish the job.

  • The total costs for the job.

  • A breakdown of how the costs are distributed.

  • The cost per unit or for the total job.

The WIP costs on completed steps come from:

  • Material issues.

  • Labor postings.

  • Overhead calculations.

Only the WIP costs of completed steps are used because it is not possible to ascertain when all costs have been collected until an OC (Operation Complete) transaction has been made.

The projected costs come from:

  • Projected material, labor, and overhead costs on operation steps where operation complete (OC) have not been posted.

Example - Material is posted to a step that was more expensive than projected. No labor or overhead has been posted.

 | Projected | Posted | Used
Material | $100.00 | $150.00 | $150.00
Labor | $125.00 | $000.00 | $125.00
Fixed OVH | $150.00 | $000.00 | $150.00
Variable OVH | $150.00 | $000.00 | $150.00

The current work order costs are calculated each time the screen is displayed.


Work Order Cost - Order

Login Security Type

Production > Inquiry > Work Order Cost > Order Tab

Reviewing Work Order Cost

Operating Notes

The purpose of this screen is to review the costs that are accumulated as work orders are processed.


Reviewing Work Order Cost

Login Security Type

Production > Inquiry > Work Order Cost > Order Tab

Work Order Cost - Order Tab

The purpose of this screen is to review the costs that are accumulated as work orders are processed using the following steps:

  1. Navigate to Production, select Inquiry, then choose Work Order Cost

  2. Go to the work order

  3. Use the Cost Type option to see unit or total costs

  4. Use the Inventory Cost Type option to see average, standard or last costs

  5. When done reviewing the costs exit the screen

Operating Notes

Work orders are automatically quoted when they are released through the FPO process.

The work order is automatically costed when it is displayed.

The top half of the page shows the key work order information along with the methods selected for calculating overhead.

The bottom half of the page displays material, labor, fixed overhead , variable overhead, and totals for WIP , Projected, and Cost.

Use the Cost Type combo box to view the work order cost by unit or order total.

Use the Inventory Cost combo box to calculate the order's cost by using different inventory valuation methods.

The costs are updated as either of these options are changed.


Work Order Cost - Variance

Login Security Type

Production > Inquiry > Work Order Cost > Variance Tab

Reviewing Work Order Variances

Operating Notes

The Variance tab on the Order Cost screen displays the difference between the costs the order was quoted at and the current actual cost of the order.


Reviewing Work Order Variances

Login Security Type

Production > Inquiry > Work Order Cost > Variance Tab

Work Order Cost - Variance Tab

Operating Notes

The Variance tab is used to compare the saved costs to the WIP costs on completed steps, and displays an overview of the variances.

Work orders are automatically quoted when they are released through the FPO process.

The costs may be manually saved at any time by selecting the Quote button.

If there is no WIP, the difference between the planned costs and the current planned costs are displayed.

These differences can occur due to changes in material cost, labor rate changes, etc.

Use the Quoted/Planned report for output.


Work Order Cost - Print Queue

Login Security Type

Production > Inquiry > Work Order Cost > Print Queue Tab

Using the Work Order Cost - Print Queue Tab

Operating Notes

The Print Saved Costs Screens message will be displayed if work order costs have been saved in the printer queue and the Exit button is selected.

If the queue is empty, the screen will be exited.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Using the Work Order Cost Print Queue Tab

Login Security Type

Production > Inquiry > Work Order Cost > Print Queue Tab

Work Order Cost - Print Queue Tab

The purpose of this screen is to simply view the list of work order costs that have been saved to the printer queue by following these steps:

  1. Navigate to Production, select Inquiry, then choose Work Order Cost

  2. Click on the Print Queue tab

  3. Review the print queue list.

Operating Notes

The Print Saved Costs Screens message will be displayed if work order costs have been saved in the printer queue and the Exit button is selected.

If the queue is empty, the screen will be exited.


Work Order Cost - Errors

Login Security Type

Production > Inquiry > Work Order Cost > Errors Tab

Using the Work Order Cost - Errors Tab

Operating Notes

The purpose of this screen is to review any errors encountered when calculating work order cost.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Using the Work Order Cost Errors Tab

Login Security Type

Production > Inquiry > Work Order Cost > Errors Tab

Work Order Cost - Errors Tab

The purpose of this screen is to review costing errors by following these steps:

  1. Navigate to Production, select Inquiry, then choose Work Order Cost

  2. Go to Errors tab if active

  3. Review any error messages

  4. Taken corrective action

Operating Notes

The purpose of this screen is to review any errors encountered when calculating work order cost.

The Error tab will be come active if errors have occurred during the costing of a work order.

The common conditions that cause errors are as follows:

  • The start quantity on an operation step is zero (0) or less.

  • A part number in the material file is not in the inventory file.

  • A work center in the route is not valid.

  • A work center in the route has incorrect efficiency.

  • A route step with a setup or cycle time does not have a valid labor grade.

  • A finished good configuration is not work order ready.


Quoted/Planned Report

Login Security Type

Production > Cost Reports > Control > Quoted/Planned

Operating Notes

This report is designed to provide an overview of the quoted/planned costs that were saved for a work order.


Work In Process Report

Login Security Type

Production > Cost Reports > Control > Work In Process

Operating Notes

This report calculates work in process costs.

Work orders that have been completed are excluded from the report.


As of WIP Report

Login Security Type

Production > Cost Reports > Control > As of WIP

This report calculates the work in process (WIP) cost for a specific date based on the options chosen.


Average Cost Report

Login Security Type

Production > Cost Reports > Activity > Average Cost

Operating Notes

Use this report to calculate the average cost of a part from archived work orders.


Cost History Report

Login Security Type

Production > Cost Reports > Activity > Cost History

Operating Notes

Once work orders have been marked "completed" and moved to the history file, their costs can be reviewed through this report.

Only individual work orders can be displayed/printed.

Use the combo box set to Detail to include in the report each item that contributed to the cost subtotal on each operation step.

Use the combo box set to Summary to show only the cost subtotal on each operation step.


Order Analysis Report

Login Security Type

Production > Cost Reports > Activity > Order Analysis

Operating Notes

This report will provide an analysis of material and labor actual and planned costs.


Variance Analysis Report

Login Security Type

Production > Cost Reports > Activity > Variance Analysis

Operating Notes

This report will provide an analysis of material, labor, and fixed and variable costs versus the quoted or planned costs for work orders.

The standard costs for items in inventory must be periodically updated to ensure that calculations for projected material costs are as accurate as possible.


Labor Grade Report

Login Security Type

Production > Cost Reports > General > Labor Grade

Operating Notes

This report displays or prints labor grades, employee numbers, and matching descriptions and rates.


Overhead Report

Login Security Type

Production > Cost Reports > General > Overhead

Operating Notes

This report displays or prints all product classes, their descriptions and their cost methods.

There are no user options on this report.


About Routes

In ALERE a Master Route acts as a blueprint for how a product is manufactured.

When fully utilized it carries out the following functions:

  • The set of steps for manufacturing an item (s) is detailed.

  • The material required for each operation is specified.

  • The master route is associated with the items that are manufactured.

  • The master route is used to produce costed BOM 's.

  • The finite scheduler calculates the production schedule.


About Master Routes

Login Security Type

Engineering > Master Route

Master Routes Screen

In ALERE a Master Route acts as a blueprint for how a product is manufactured.

When fully utilized it carries out the following functions:

  • The set of steps for manufacturing an item (s) is detailed.

  • The material required for each operation is specified.

  • The master route is associated with the items that are manufactured.

  • The master route is used to produce costed BOM 's.

  • The finite scheduler calculates the production schedule.

The Master Route menu option in ALERE is responsible for maintaining a master file where new routes are created and existing ones are edited.

A route is a set of information detailing the method of manufacture of a particular item.

It includes the step-by-step operations required, the sequence in which they are performed, the work centers to be used, and setup and cycle times.

Before creating master routes there are several points to consider:

  • Establish a written company policy that defines: how route numbers are established; a review and approval process for entering into the file, and lastly, who has access to and is responsible for maintaining the file.

  • Don’t use embedded spaces or characters other than letters and numbers.

  • Use only alphanumeric characters (letters and numbers).

  • Since the pop-up windows in ALERE will display similar routes, use the beginning two or three characters of the route number to group similar routes.

A good route number gives a description of the route by the manner in which it is constructed.

A little advanced planning will go a long way toward using the full power of ALERE Manufacturing.

A Master Route consists of two parts:

  • A Master Route tab, which includes general information regarding the manufacturing process. The header is not attached to a work order.

  • An Operation tab,where the step-by-step operations are defined. Route details are attached to work orders which allows them to be modified without affecting the master route file.

The operation steps in a master route are arranged in numerical order and contain the instructions for manufacturing the item or product.

When the route is attached to a work order , fields are added so that start/finish dates, times and WIP quantities can be tracked.

The Master Route tab and steps on the Operation tab may be customized to accommodate additional fields that may be critical to a particular industry or procedure.

This is done through the User-Defined Route Fields option.

ALERE Manufacturing has the ability to assign the material on a BOM, or a built-on-the-fly material list, to individual operation steps.

This is done through the Assign Material option.

Since the combination of a part number and a route number uniquely identify the association:

  • An unlimited number of BOM's or material lists can be associated with a single master route.

  • An unlimited number of master routes can be associated with a single BOM or material list.

When a work order is scheduled that contains a route with material attached in this manner it is, in essence, scheduling material requirements step-by-step.

This is a fundamental illustration of JIT (Just In Time) principles.

A part number may be associated with a master route number.

This provides the ability to:

  • Produce costed BOM's that include material, labor and overhead calculations for each rolled up level that can be compared to inventory settings.

  • Start a work order with a part number and have the preferred route and material list automatically attached.

The ALERE master route provides a tremendously flexible tool for manufacturers.


Master Route - Master Route

Login Security Type

Engineering > Master Route > Master Route Tab

Managing Master Routes

Operating Notes

The purpose of this screen is to create and maintain the header information on master routes.


Managing Master Routes

Login Security Type

Engineering > Master Route

Master Route - Master Route Tab

To add a master route follow these steps:

  1. Navigate to Engineering and select Master Route

  2. Click on the Add button

  3. Complete the Master Route tab

  4. Click on the Save button

  5. Add operation steps on the Operation tab to complete the route

Operating Notes

A blank record is displayed if this is the first record.

The Add button is used to enter subsequent records.

Master routes are arranged in the database in ascending route number sequence.

When the Master Routes menu option is selected, the lowest numbered master route will always be displayed first.

Entering information in the Drawing Number, Revision, Created, and Updated fields is optional.

Do not enter information in these fields unless there is a need because entering information may slow down searches by requiring the computer to include searching the fields.

Editing a master route does not affect existing work orders as only new work orders are affected.

Use the Route Update function to have changes to a master route update existing work orders.

A master route may be deleted.

Note that care should be taken when deleting a master route to make sure it is not currently being used nor is required for historical purposes.

Select the Del button to delete the master route.

The Delete Route screen is displayed where Ok should be selected.

The message Record is Marked Delete is displayed. All associated material assignments are marked for deletion. All item/route associations are also marked for deletion.

The master route will no longer be available for use.

To undelete the route click the Del button again.


Master Route - Operation

Login Security Type

Engineering > Master Route > Operation Tab

Managing Master Route Operation Steps

Operating Notes

The purpose of this screen is to create and maintain operation steps on a master route.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Managing Master Route Operation Steps

Login Security Type

Engineering > Master Route > Operation Tab

Master Route - Operation Tab

To add a master route follow these steps:

  1. Navigate to Engineering and select Master Route

  2. Find the Master Route

  3. Go to the Operation tab

  4. Click on the Add button to add an operation

  5. Enter an operation step number with a number ranging from 1 to 998

  6. Complete the rest of the information

  7. Click on the Add button to add another operation step

  8. Click on the Save button to save the operations added

Operating Notes

On the Operation tab the Load button will allow a predefined operation to be entered.

Operation steps are normally entered in increments of ten (For example - 10, 20, 30, etc.) which permits steps to be inserted or rearranged easier.

Operation 999 is reserved for system use and can not be used.

Operation steps may be rearranged by renumbering the steps.

Editing operation steps does not automatically change existing work orders.

Only new work orders are affected.

Changes may affect any material lists or bills of material that have been associated with it.

Material associations should be reviewed whenever operation steps have been deleted or rearranged on master routes.

To delete an operation select the Del button.

The message Operation Marked for Delete is displayed in the space to the right of the buttons.

To undelete operation click the Del button again.

The operation will not be removed until the files in the Route module are packed and reindexed.

Use the Route Update function to have changes to a master route update existing work orders.

Upon saving all operation steps setup and cycle times are checked to make sure they are not both zero and that the step is not being excluded from the schedule.

If so a warning message is displayed to warn of a possible problem.


About Assign Material

Login Security Type

Engineering > Assign Material

Assign Material Screen

Assigning material to route steps is an optional feature.

The Assign Material menu option marries the BOM and route together by allowing components on a BOM to be associated with the route steps on which they will be required.

The circumstances that drive the decision to use Assign Material are illustrated below using two examples:

  • Large jobs which have many steps and which may take days, weeks, or even months to complete will have different material requirements for different steps spread over a significant period of time. Requiring that all the material needed for a job be on hand at the start of the work order can tie up a significant amount of inventory, delay the start of a job, and make managing purchasing more difficult. An example of this would be an aircraft company. Building and painting the airframe might take several months. Once the airframe is complete, the engines are installed. Assigning the engines to the correct step, several months after construction has begun, is the most economical way to manufacture.

  • Companies with short build cycles may not require the control and tracking of this step. A good example would be a bicycle. The tubing and lugs for the frame might be required on the first step. The tires, hubs, rims, valve stems, and spokes might be needed on the second step. The components for the brakes might be required on step three. However, because of the short build time, it is possible to assign all material to the first step. However, if each step uses a different work center then that might be reason enough to assign the material to each step.

Items can be made with different routes and a material assignment should be created for each route it uses.

If a BOM for the item does not exist, then the option is to assign components from inventory.

If no material assignments have been made, then ALERE will assign all material to the first route step.

The user will be notified about this the first time a work order is created using a new BOM.

The Assign Material process can be easily confused with associating a part to a route.

The Associate Items to Route screen ties a specific item with a route to use as a default.

Assigning material ties needed components to a particular route step.

Modulars and variables within the bill structure act as place holders for material assignments, allowing them to work in any configuration.

A master route may have more than one item that uses it, thus allowing a master route to serve a number of different manufacturing requirements.

Conversely, a material list may be assigned to more than one master route, allowing a product to be built using different manufacturing paths.

When a work order is created and a route is appended to it, the associated material is also assigned.

In this manner a pick list may be printed, material may be allocated, running a schedule produces time-phased materials, etc.

Assigning material to a route involves selecting a route and picking a material list (a BOM or building it on-the-fly directly from the inventory file).

Then, from the list, each route step is assigned the part number and quantity required for that operation.


Assign Material

Login Security Type

Engineering > Assign Material

Managing Assign Material

Operating Notes

The purpose of this process is to associate material with the route operation step on which it will be required.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Managing Assign Material

Login Security Type

Engineering > Assign Material

Assign Material Screen

The purpose of this process is to associate material with the route operation step on which it will be required.

To assign material to a route follow these steps:

  1. Navigate to Engineering and select Assign Material

  2. Click on the Add button

  3. Enter the item number

  4. Select the revision of the BOM if desired

  5. Enter the route number that will be used to make the item

  6. Use the grid to assign the items and quantities to the operation on which they are used

  7. Click on Save when finished

Operating Notes

Items with existing material assignments are automatically displayed when an item number is entered..

Items with a BOM have their components automatically listed on the grid.

There are two approaches to assigning material to the route:

Direct Grid Entry

  • Click on each operation and enter the step on which the material will be used. Double click for Operation Number pop-up.

  • Click on the quantity and change it. Double click for calculator pop-up. Any quantity entered which is different from the original quantity will automatically create another entry on the grid in red for that component with the quantity difference. It will be added to the bottom of the list on the grid.

Mass Assignment

  1. Check mark components that share the same operation number and/or quantity.

  2. Click on the Assign button, complete Assign to Operation screen, and click the Continue button. All components check marked will be updated.

Material that has not been assigned to an operation number is displayed in RED and shown at the top of the grid.


About Item/Route Associate

Login Security Type

Engineering > Item/Route Associate

Associate Items to Route Screen

The purpose of this process is to identify which route will be used as the default instructions for producing an item.

This is important because the default route is used whenever:

  • A new work order is created either manually or through the planning process the default route is automatically used when the item number is entered on the order. It may be manually changed to another route if required.

  • A costed BOM report is run for the item the default route is used to calculate the labor and overhead costs.

An item does not necessarily have only one method of manufacturing it.

It may have several ways (routes) that are suitable.

The differences between the routes may be due to machine efficiency, availability of the work centers, or even the use of outside subcontractors.

Generally, the route chosen to be the default should represent the one most preferred for reasons of cost or the time it takes to complete the manufacturing process.

Only one route may be set as the default for each item.

If the item happens to be a BOM, then that route number automatically updates the Route field on the BOM Master screen.

The default route may be changed at any time by coming back to this screen and selecting a different one.


Associate Items to Route

Login Security Type

Engineering > Item/Route Associate

Associating Item to Route

Operating Notes

The purpose of this process is to identify which route will be used as the default instructions for producing an item.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Associating an Item and Route

Login Security Type

Engineering > Item/Route Associate

Associate Items to Route Screen

The purpose of this process is to identify which route will be used as the default instructions for producing an item by following these steps:

  1. Navigate to Engineering and select Item/Route Associate

  2. Click on the Add button

  3. Filter the list on the grid

  4. Enter the item number or select it from the grid

  5. Enter the route number

  6. Click on the Save button

Operating Notes

When the item is a BOM, the route number is automatically updated on the BOM Single Level screen even if a route has already been assigned.


About Copy Route

Login Security Type

Engineering > Copy Route

Copy Route Screen

ALERE Manufacturing provides a utility to speed up the creation or modification of routes by allowing master routes, or work order routes, to be copied.

Using this function will copy an:

  • Existing master route to new master route.

  • Active work order route to a new or existing master route.

  • Existing master route header to another existing master route.

  • Existing master route's operation steps to another existing master route.

  • Existing master route's header and operation steps to another existing master route.


Copy Route Screen

Copy Route

Login Security Type

Engineering > Copy Route

Copying a Route

Operating Notes

The purpose of this process is to speed up the creation or modification of routes by allowing master routes, or work order routes, to be copied.


Copying a Route

Login Security Type

Engineering > Copy Route

Copy Route Screen

The purpose of this process is to speed up the creation or modification of routes by allowing master routes, or work order routes, to be copied.

There are several ways of copying a route:

Copying a Master Route to a New Route

Follow these steps:

  1. Enter the existing master route number

  2. Enter the new route number

  3. Edit the new route description as necessary

  4. Click on the Copy button

  5. Save the new route

Copying a Work Order Route to a New Route

Follow these steps:

  1. Enter a work order number

  2. Enter the new route number

  3. Edit the new route description as necessary

  4. Click on the Copy button

  5. Save the new route

Copying a Master Route to an Existing Route

Follow these steps:

  1. Enter the existing master route number

  2. Enter the existing route number

  3. Edit the route description as necessary

  4. Click on the Copy button

  5. Select what to copy using the Head, Oper or Both buttons

  6. Save the updated route

Copying a Work Order Route to an Existing Route

Follow these steps:

  1. Enter a work order number

  2. Enter the existing route number

  3. Edit the route description as necessary

  4. Click on the Copy button

  5. Select what to copy using the Head, Oper or Both buttons

  6. Save the updated route

After the route has been copied the Copy Route screen is reset and ready to copy another route.


About Operation Library

Login Security Type

Engineering > Operation Library

Operation Library Screen

The purpose of the Operation Library is to allow a library of common operation steps to be created that can then be used to help build a Master Route.

Using predefined operation steps, that can be simply inserted from a library, can greatly speed up the process of building a new master route.

Another significant advantage is that by using steps from a library it contributes to more uniform and accurate information.


Operation Library

Login Security Type

Engineering > Operation Library

Managing the Operation Library

Operating Notes

The purpose of the Operation Library is to allow a library of common operation steps to be created that can then be used to help build a Master Route.


Managing the Operation Library

Login Security Type

Engineering > Operation Library

Operation Library Screen

The purpose of the Operation Library is to allow a library of common operation steps to be created that can then be used to help build a Master Route by following these steps:.

  1. Navigate to Engineering and select Operation Library

  2. Click on the Add button

  3. Enter the information for the operation step

  4. Click on Save button

Operating Notes

All information entered fro an operation step is copied to the route when the Load button is used.


About Route Update

Login Security Type

Engineering > Route Update

Route Update Screen

Many functions within ALERE Manufacturing are dependent on routes and their accuracy.

Initially creating them is usually considerable work and maintaining them can be on ongoing chore.

The Route Update function provides a way to easily ensure that the Master Route operation times are kept accurate based on the actual work orders using those routes.


Route Update

Login Security Type

Engineering > Route Update

Managing Route Update

Operating Notes

The purpose of this screen is to allow master route operation step changes to be made to work orders.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Managing Route Update

Login Security Type

Engineering > Route Update

Route Update Screen

The purpose of this screen is to allow master route operation step changes to be made to work orders by following these steps:

  1. Navigate to Engineering and select Route Update

  2. Enter the route to be analyzed

  3. Adjust the date range to include more or less work orders

  4. Click on the Generate button to build a list of average times

  5. Stretch the screen to view all the columns at one time

  6. Review the average times by comparing them with the Master Route times

  7. Checkmark the times to change on the Master Route in the Chg column

  8. Click on the Post button to update the Master Route

Operating Notes

By default, the date range of work orders with that route, will be limited to the 30 days preceding today's date.

To include a different range simply change the starting date.

The process of generating the list will first validate the route and will display a message if there are no results found for the specified route/date range.

Completed orders, using the route entered and within the date specified, will be found and their operation setup and cycle times averaged and listed on the grid.

The Master Route times are displayed as a basis for comparison.

Also included are the maximum and minimum times.

They are listed because sometimes an actual work order may be exceedingly slow, or fast, and that can disproportionally affect the average time, especially when the route has been rarely used.

The number of work orders that were used to calculate the averages are displayed on the screen along with the total number of finished goods those orders represent.

Their purpose is to help you decided how much weight to give to give to this information.

Route steps that were manually added to the work order are displayed in RED.

These route steps may not be used to automatically update the master route.

They are shown solely as a reminder to consider incorporating them by manually updating the master route.

The average times may be manually changed.

Double-left clicking on an average time will pop up a Time Pad where changes can be entered.


Associated Item/Route

Associated Item/Route Report

Login Security Type

Engineering > Route Reports > Control > Associated Item/Route

Operating Notes

This report lists all the part/route associations.

The message "NOT IN FILE" appears to the right on the report when a part or route number is no longer valid.


Full Routing Detail

Full Routing Detail Report

Login Security Type

Engineering > Route Reports > Control > Full Routing Detail

Operating Notes

This report prints one complete master route (header and operation) per page.

The report is indexed by route number.


Operation Library

Operation Library Report

Login Security Type

Engineering > Route Reports > Control > Operation Library

Operating Notes

This report lists the operation steps that have been entered and stored in the Operation Library.


Routing Summary

Routing Summary Report

Login Security Type

Engineering > Route Reports > Control > Routing Summary

Operating Notes

This report produces a list of all defined route numbers in the master routing file.

The report is indexed on the route number and includes the description, creation and revision dates, and revision number.

To produce a list of all BOM's that use a particular route, enter that route number.

To produce a list of all routes that have been used with all items, leave the Route field blank.

A list of all routes associated with a specific bill can be obtained by entering the BOM Item number.


Work Center/Route Link

Work Center/Route Link Report

Login Security Type

Engineering > Route Reports > Control > Work Center/Route Link

Operating Notes

This purpose of this report is to list routes with a linked work center and what operation are associated with that work center.

The report is indexed on work center number and, within each work center, ordered by route number.

Each route listed contains its description and the operation numbers using the work center.


BOM/Route Association

BOM/Route Association Report

Login Security Type

Engineering > Route Reports > Control > BOM/Route Association

Operating Notes

The purpose of this report is to show which bills of material DO NOT have a route associated with them.


Time Analysis

Time Analysis Report

Login Security Type

Engineering > Route Reports > Activity > Time Analysis

Operating Notes

This report is used to gather information on the actual setup/cycle/duration times recorded on work orders.

This information can then be used to update the master routes to increase their accuracy.

The number of work orders that make up each group is included along with the number of finished goods that were produced.

Time from cancelled orders is not included in the report.


BOM Module Introduction

Materials planning, or requirements planning, is a method of determining the components that are required to manufacture or build a product.

These components, which may consist of raw materials, parts, intermediates, and subassemblies, are arranged into a list called a "Bill Of Material" or BOM.

A BOM provides the critical skeleton for advanced manufacturing control systems.

Manufacturers have relied on some form of a bill of material since manufacturing began.

Increasing pressure has been placed on companies to lower inventories and become more productive.

At the same time companies have been forced to respond quickly to market demands with a wider range of choices.

These pressures have led to significant changes in the traditional ways of managing a manufacturing business.

The advent of powerful microcomputers and sophisticated PC based relational databases has allowed the movement of bill of material planning from expensive mainframe and minicomputer hardware and software platforms to less expensive PC's.

This has produced a more affordable environment for small to midsize manufacturers to address Bill of Material challenges with computer technology.

The ALERE BOM Module fills these needs while providing clean operator interface, intuitiveness of operation, key field lookup support and minimal training requirements.

The ALERE BOM Module has a variety of uses which include: product definition, material requirements, manufacturing instructions, control of engineering changes, service support, warranty documentation, work order configuration, pick lists and kitting.


BOM vs Material List

This is a discussion of a single level BOM and a Material List.

A single level BOM consists of the components that are directly used in a parent item.

An easy way to picture this is the list of the ingredients to make a cake.

If ten cakes were being baked, then the list of the ingredients would be multiplied by ten.

The resulting list would be the Material List, or serve as a picking list for the total ingredients required.

Why is this distinction between a BOM and a material list important?

When a work order is created the quantity on the order is multiplied by the BOM for the item.

The list of components, and their quantities, appears on the Material tab of the work order.

The material list becomes part of the order which allows items to be added, deleted, and the quantities changed.

What has been allocated, used, and is remaining is easily traceable.

Changes to the root BOM can flow out to the order and the material list updated even while in process on the manufacturing floor.

The capability results in being able to edit the material list on a work and is a truly unique feature of the ALERE Manufacturing software.


Component BOM

The Component bill is made up of any mix of raw materials, parts, ingredients, or subassemblies needed to make one unit of the parent part and is the most common type of bill used.

Operating Notes

The Component BOM can also contain children with negative quantities and is called an "Add/Delete", "same as except" or "comparative" bills, when this occurs.

This allows minor modifications to be made to standard products to suit specific requirements or to provide a way to allow many different end items to be developed from a standard product.

As an example, an assembled bike can have the wheels modified by creating a bill that contains the bike (qty 1), standard wheels (qty -2), and knobby wheels (qty 2).

In effect, this single level bill is saying to take a bike out of stock, remove the standard wheels, and add the knobby wheels.

Items on bills that have negative quantities:

  • Are netted out against the material list.

  • Are placed WO On Order instead of WO Allocated in inventory.

  • Are seen in the MRP Planning Detail report as a WO Receipt.


Modular BOM

In a Modular BOM, each child record represents an option instead of a component which requires that one of the listed options must be chosen when BOM requirements are calculated.

Operating Notes

The part number for a Modular type BOM is considered a "Manufactured" item and should be set as such in inventory.

The Modular type of bill allows a single BOM structure to maintain unlimited permutations.

This is practically applied in the case of bicycles. Two separate bills would need to be maintained if a manufacturer were building boy's and girl's bikes. Now add four different frame sizes, ten colors, five gearing arrangements, and three type of tires. The total number of bills to maintain would be:

2 x 4 x 10 x 5 x 3 = 1,200

Even with this simple product configuration, maintaining 1,200 BOM's is a difficult task. Keep in mind that making one mistake in any bill produces two problems. First, the wrong material is ordered and second, the correct material is not!

This structure can be reduced from 1,200 BOM's to just one by using a modular BOM, thus greatly reducing the amount of work required to maintain accurate BOM's.

This is done by making each permutation of the bicycle a parent part number and then marking it as a Modular bill type. The children of any given permutation are the choices that make up that finished product as in the MBYB01 bill shown above.

Modular bills may be embedded with each other to form a chain of choices or "dependency". Meaning that one choice leads to another choice that is dependent on the choice just made.

Example - A parent part MBYF01 called "Boys or Girls?" is created. Under it are two more modular bills Modular bill types, one with part number MBYFM1 and a description of "What color Men's Frame" and a second part number MBYFW1 with a description of "What Color Woman's Frame". Each of these modular bills have a list of different color assemblies to choose from. The idea being that when the men's frame is chosen then you choose from the list of frame colors which then assemblies made up of components. In this manner all the different features and options can be compacted into one bill structure.

Throughout ALERE Manufacturing whenever a Modular bill is requested a configuration page is displayed from which the choices can be selected. Those choices will then be used to calculate the correct material requirements.

There are several pieces of information that must be understood before using a Modular BOM:

  • A Modular bill cannot be a top level item when a work order is created using the BOM Module stand-alone

  • The part number on an work order cannot be a Modular BOM

  • A part number that represents the top-level part being manufacture must be created in inventory. This is the generic part number that is entered on sales orders when using the SOC. It is used to initiate work orders, used to cost bills of material , or any one of the many functions where ALERE Manufacturing configures a bill structure.

  • The parent part number on a Modular BOM is considered a manufactured part and must be marked as such in inventory

  • The modular child's quantity multiplies the quantity of the choice

  • Multiple levels of modular choices should not be separated by Component type BOM's otherwise the chain of questions is broken and the lower level bill choices are never seen. The exception to this is the Phantom bill which can be used to separate two levels of modular bills.


Alternate BOM

The Alternate BOM contains a list of items which can be used interchangeably with the parent part.

Operating Notes

When a work order is FPO’d, the availability of each item on the material list will be checked before they are allocated in inventory.

Should an item on the list be unavailable, then a check will be made to see if there are any alternates and if they are available.

If so, then that alternate item will be substituted and the material list will be updated.

The preference of the alternates can be set using the Find No. field located on the BOM Child screen.

Right click on a child component and select Edit to reach the screen.


Phantom BOM

A Phantom BOM represents an item that is physically built, but rarely stocked, before being used in the next level of manufacturing.

Operating Notes

ALERE Manufacturing uses phantoms in both traditional and nontraditional ways:

  • Traditional phantom - Used to describe a transient assembly or component. An example would be a handlebar assembly of a bike that is not stocked but consists of a group of parts that are assembled and then added to the bike frame.

  • Stocking phantom - Used to account for an assembly that is not intentionally stocked. ALERE is unique in its ability to account for this type. An example would be a handlebar assembly salvaged from a damaged bike that is temporarily stocked until it is used in an assembly.

  • Non-Component phantom - Used in the case of a part that can not exist by itself (literally a "phantom"). The ability to support this type is a feature unique to ALERE. An example would be a paint color choice in a modular bill whose children consist of paint and primer. Paint and primer do not exist together as one part that can be stocked. In this instance the phantom drives components down one level.

ALERE will not produce net requirements (i.e. create or recommend an work order ) for a phantom.

A phantom part will appear on the work order material list if the part is in stock when the work order is FPO 'd.

When the phantom parts are used up, the children of the phantom part will appear on the work order material lists.

An example would be when assembling a bicycle frame consisting of metal tubes, the first step is to weld what is called the Main Triangle together. Then the Rearstay Tubes for the rear wheel are added. Because it is a transient assembly the Main Triangle is not stocked. It does require a part number to identify it for planning and engineering purposes. The part number would be a non-stock item in inventory.

Usually, each level on an indented BOM represents a separate work order requirement.

The Phantom type bill can be used to compress an indented BOM into one work order because the material requirements for phantom items are driven down to its children.

Caution - Placing Modular and Variable BOM types as children of a Phantom BOM must be done with caution. It can result in incorrectly configured phantoms and components being issued to a job. Here is an example of how this could occur. A job for bicycles is cancelled leaving 10 red bike frames. The bike frames are marked as phantom items. They are not sold separately nor are they normally stocked. The color red was chosen from a modular bill beneath the phantom level. Rather than scrap them, the decision is made to inventory them as stocking phantoms until the next job can use them. On the next job 20 green frames are required. When ALERE Manufacturing calculates the frame requirements it uses up the ten red frames in stock and then places a demand for enough components to make up ten more frames in green. The job ends up with 10 red and 10 green frames instead of 20 green frames. The correct way to structure the bill in this case would have been to place the frame (phantom item) as a child of each of the color choices.


Variable BOM

The Variable type of bill is designed to allow the parent part to have a variable quantity based on its unit of measure.

Operating Notes

This is particularly useful for wire or tubing manufacturers as it is not necessary to have a part number for each length (variation) of the item.

ALERE supports these entries with a numeric keypad that pops up when a variable needs to be selected.

An example would be a cable manufacturer builds products consisting of a length of fiber optic cable and two connectors.

The connectors always remain the same but the length of the cable varies.

With a variable bill, the number of feet per piece is requested when the work order is released as an FPO.

Each work order can support custom lengths under one parent part number.

The number of decimal places that a Variable BOM will accept is limited to the minimum of either the ALERE decimal setting or the number of places in the inventory item file.

Variable bill types can also be used to specify a non-inventory numeric choice.

A single or multiple digit number that identifies the desired item is entered in the quantity field.

This is useful when there are hundreds of item types to be specified using the vendor part number.

An example would be a book cover manufacturer prints custom covers in any three digit PMS color that a customer specifies.

The variable bill type is used to facilitate the entry of this number into the work order.

No material is assigned to a variable part with a quantity of zero.

Normally it is not expected that a Variable type BOM has children so a lower level work order will be required to produce the variable item if it does.


Kit BOM

A Kit BOM is a prepackaged group of parts to repair or build something.

Operating Notes

In ALERE, a kit is a single-level bill of material defined as a Kit type BOM.

An example of a Kit BOM would be a bag of O-rings, gaskets, and springs are used to rebuild a carburetor, or a Ziploc bag of bolts, washers, and blind nuts are used to assemble a bookcase.

When a kit is on a sales order and is shipped, ALERE checks to see if the kit is in stock.

If it is, it ships it.

If the kit is not, or there is an insufficient quantity, then it will automatically issue the components, place the required number of kits in stock, and then ship the it.

A super kit takes the process a step further.

It allows which components go into the kit to be chosen and the quantities specified.

Any components that have a quantity of zero are not included in the kit.

This is an amazing function, with many applications, as it literally allows kits to be constructed on-the-fly!

When a Kit type BOM is used within another BOM it acts like a Phantom, passing demand down to it’s children.

A kit BOM will not drive a work order because it is essentially a pick list.

When a kit BOM specifies an item which needs to be manufactured, a separate work order will have to be created to complete the work order.

An example would be a bicycle manufacturer using a kit BOM to facilitate the shipping of parts to customers.

A customer orders a handle bar assembly and a seat.

The seat is pulled from inventory, but handle bar assemblies are not stocked.

A separate work order must be created for the handle bars.

Once the handle bars are built they are packaged and shipped with the seat.

When a kit is ordered

  • The Kit is placed on order in the On Order, WO field in inventory.

  • The Kit is allocated in the Alloc, SO field in inventory.

  • The components of the Kit are allocated in the Alloc, WO field in inventory.

When a kit is shipped

  • The components of the kit are deallocated and issued from inventory.

  • The kit is received into inventory and removed from being on order.

  • The kit is removed from allocation and shipped.

The components of a Kit bill are based on the child list.

The list is exploded through the BOM structure until each child part can be resolved to either a purchased or manufactured part.

Modular, Variable, and Phantom bill types can be used within a Kit type bill to allow it to be configured.

Kits can be constructed to allow the user to select the components that make it up.

This is done by marking the children on the bill as variable bills and setting their quantities to one.

During the sales order configuration process items with quantities greater than zero are included in the kit.

Items with zero quantity are excluded from the kit.


Variable Phantom

A Variable Phantom allows a multiplier to be entered which applies to all the components that make up a bill.

To illustrate how this is accomplished please use the following graphic as a reference for the explanation.

The purpose is to have the sales order configurator ask how many drone arm assemblies are required.

This is done by adding the assembly, part number DRARMASSY1, to the BOM.

On the BOM Child screen set the type to Phantom and checkmark the Adjustable option.

This will add the small white plus sign (in red, as circled) to the phantom icon on the BOM.

Lastly enter the question that the configuration is to ask in the Adjustment Description field.

The quantity entered during configuration will multiply each of the items that make up the BOM.

The strength of a Variable Phantom is that it allows a multiplier to be entered which applies to all the components that make up the bill. This differs from a modular BOM in which each answer requires a matching part number. A Variable Phantom requires the use of only one part number, further simplifying BOM structures.


Adjustable Raw Material

Adjustable Raw Material permits any child component to have its quantity changed when the BOM is configured.

The following graphic depicts a Kit BOM that consists of multiple components that can have their quantities specified.

The purpose is to have the sales order configurator ask how many of each item to include.

This is done as an item is entered on the BOM Child screen: the part number is specified, the type is set to Base Item, and the Adjustable option is checked.

This will add the small white plus sign (in red, as circled) to the bolt icon on the BOM.

Lastly, enter the question that the configuration is to ask in the Adjustment Description field.

In this case, all the items can have their quantities specified.

The use of Adjustable Raw Material permits one inventory item number to be used for a Kit, or any BOM, where the child parts remain the same but one or more of them can have different quantities.


2-Dimensional Formula

The 2-Dimensional Formula allows a Variable Phantom that is indented a level below another Variable Phantom to be multiplied together, then find a result that will be used to determine the total materials to use.

To illustrate how this is accomplished please use the following graphic as a reference for the explanation.

On the graphic please take note of the red circle.

The first question asks for how many cells horizontally and the second asks for how many vertically.

If, for example, during the configuration process the first answer is 2 and the second answer is 5 then the result would be 10 (2 x 5).

The two components indented under DRYSOLVERT would be multiplied by 10.

As long as the chain is unbroken this logic can actually be applied to more than 20 BOM levels.

The 2-Dimensional Formula permits for example the computation of surface area, the volume, or the weight of constant cross section shapes.


About BOM's

A Bill of Material, or BOM, is a listing of all the subassemblies, intermediates, parts and raw materials that go into making one of an item.

In ALERE Manufacturing, the BOM serves several purposes:

  • As a bill of material from which material lists are created for manufacturing orders.

  • As a bill of material for the contents of a kit.

  • As a way of defining the configuration rules for a product.

  • As a method of defining finished goods configurations and the item numbers associated with them.

  • As a way of setting the options for the SOC.

  • As a place to store images and descriptions of the products.

BOM's can be constructed as one of the following:

Single Level Bill

Single-level bills are the basic building block of an indented bill. They are created and maintained with the BOM Master menu option.

A single-level bill consists of at least a parent item number. Each parent item can contain a list of the child item numbers and the quantity of each child required to make up one parent. It shows only the relationships one level down.

Single Level BOM Example

A single-level bill may be a Component, Modular , Alternate, Phantom, Variable, or Kit type of bill.

Note - Understanding these different types of bills is critical to using the BOM Module.

Indented Bill

Indented BOM's show the relationships of single-level bills with the very top item representing the finished end item and the very bottom part numbers being raw materials and/or purchased items. An indented BOM is created when a child on a bill is also the parent item of another BOM.

Indented BOM Example

Note - Understanding these different types of bills is critical to using the BOM Module.

Six different types of single level bills are supported in ALERE: Component, Modular, Alternate, Phantom, Variable, Kit

Since each serves a specific function, it is important to understand their uses.

Treevision is used to graphically build, maintain and show bills.

Each type of BOM is symbolized by a small icon as follows:

Bolt - Component

Gear/Shaft - Assembly

Outline Gear/Shaft - Phantom assembly

Colored Squares - Modular item

Calculator - Variable item

Circular Arrows - Alternate item

Box - Kit

Click on the boxes with the plus or minus mark in them to expand or collapse the indented bill structure.

Right click on an BOM item to add, edit or delete a child on the bill, to go directly the single level bill, to see where it is used, to look it up in inventory, or to assign it to a route operation step.

There are a few rules that are also important to understand when creating bills.

Circular Definitions

When an item is entered as a child of itself somewhere within an indented bill structure, a circular definition occurs.

Example of a circular bill

Description Qty Level

Frame Top

Main Triangle 1 First

18" Tube 1 Second

20" Tube 2 Second

Frame 1 Second

Rearstay Top Tube 1 First

Rearstay Bottom Tube 1 First

Note that the item Frame is on the bill twice. Because their presence would cause material calculations to fail, circular definitions are not permitted on bills of material. Automatic tests for circular definitions in the BOM structure are performed in many material processes (Indented BOM reports, calculating material requirements for work orders or material orders).

When ALERE Manufacturing finds a circular definition, the Circular Definitions screen is displayed. This screen contains the following columns:

Parent: The parent item number of the BOM where the circular definition starts.

Parentrev: The revision number of the parent item.

Partno: The parent part number of the single level BOM that contains the second occurrence of the Parent item number.

Rev: The revision number of the BOM.

Correct the BOM structure by doing one of the following:

  • Change the Parent item number to a higher level in the BOM.

  • Change the second occurrence of the item number in the Partno single level BOM.

Multiplication between bill levels

Quantities on higher levels multiple the quantities on the levels beneath them.

Example - Setting the quantity for a wheel assembly on a bike to two, will multiply by two the components quantities making up the lower level bill for the wheel assembly.

A common mistake is setting a quantity to zero on an upper level that then multiplies the quantities on a lower level resulting in no components being required.

Top level modular bills

Each level in an indented bill that is a component type BOM is considered a subassembly and requires a separate work order to build it if the item is not already in stock.

Example - An indented bill consists of a bike containing a frame subassembly. One work order is needed to build the frame and one work order is required to assemble the bike with the frame in it. Of course, frames in inventory can be used without requiring a work order.

Hint - The components of a subassembly can be included in an upper level assembly by making the subassembly bill type a phantom instead of a component. However, there are a number of consequences when using this approach which you should understand before using it.

Indented levels and work orders

Active/Inactive Dates

Generally, the active and inactive dates should be left blank unless revision levels for bills are being used.

A well thought out and constructed BOM is the cornerstone of most manufacturing processes.

It is even more important in ALERE where the BOM has such powerful additional functions.

BOM Responsibilities

The BOM is an integral part of any manufacturing system.

Establishing proper procedures for making changes to a BOM is absolutely critical.

This is especially true for the advanced ALERE BOM processor.

In ALERE the BOM may be linked to:

  • Master route /material associations

  • Finished good configurations

  • Support of the Sales Order Configurator

  • Requirements for material planning calculations

  • Revision history

Making any changes requires a thorough understanding of the possible effects on other areas in this integrated system.

Reviewing the ECO (Engineering Change Order) process is a good place to see an overview of a formalized change procedure.

Use the following steps in preparation for changing a BOM:

  1. Decide if the change warrants a new revision level.

  2. Look up route/material associations for the BOM. This is done by going to the Assign Material screen and using the Get button to display all the associations.

  3. Use the FG Configuration report to list finished good configurations for the BOM.

  4. Run the Where Used report to list the possible higher level BOM's that may be affected.

  5. Prepare an action checklist in order to minimize the time required to perform the change and lower the risk of missing a step.

The following notations will be displayed on the BOM Header page when changes have been made to the BOM under the following circumstances:

  • The Child is marked for deletion - A deleted icon (icon with a red X over the icon) will replace the Treevision™ icon for that child.

  • The Parent item number does not exist in inventory

?? Not in Inventory?? will be displayed in the Parent Description field

.NULL. will be displayed in the parent U/M field

.NULL. will be displayed in the Code field

  • The Child item number does not exist in inventory

.NULL. will be displayed in the child Description field

.NULL. will be displayed in the child U/M field


BOM Master - Header

Login Security Type

Engineering > BOM Master > Header Tab

Managing BOM Header Information

Operating Notes

The purpose of this screen is to create and maintain bills of material.

The Treevision menu is displayed by right-clicking on a grid line.


Managing BOM Header Information

Login Security Type

Engineering > BOM Master > Header Tab

BOM Master - Header Tab

Adding a Component Type BOM

Indented BOM

The purpose of this screen is to add new BOM's and maintain existing ones using the following steps:

  1. Navigate to Engineering and select BOM Master

  2. Select the Add button

  3. Complete the parent information

  4. Select the Save button

  5. Choose whether or not to copy children from another BOM

  6. Select the Save button

  7. Add or edit the children

  8. Select the Save button

Operating Notes

If this is the first BOM being created, a blank record is automatically displayed.

The Add button is then used to enter subsequent records.

Generally the Active/Inactive dates should be left empty unless BOM revisions are being created.

If there is an existing bill that has a similar list of children, that list can be copied and then edited thereby reducing the time it takes to set up the new BOM.

When the header information is saved the parent item is entered as the first line in the Treevision BOM.

Adding children can be done by using the Treevision right click menu or by going to the Child tab.


Adding a New BOM Revision

Login Security Type

Engineering > BOM Master > Revision Button

Adding a New BOM Revision Screen

Adding a revision to a BOM requires the creation of a new BOM to allow manufacturing items to be built based on a revision number.

Follow these steps add a new BOM revision:

  1. Navigate to Engineering > BOM Master

  2. Go to the BOM that requires the revision

  3. Select the Rev button

  4. Complete the Add New BOM Revision screen

  5. Click the Continue button

  6. Select the BOM to copy children from on the browser

  7. Make changes to the new BOM as necessary

  8. Select the Save button when complete

Operating Notes

Creating of a new BOM also allows active dates to overlap so that the production of two different revision of a item may be manufactured at the same time.

The browser that allows children to be copied defaults to the current BOM for ease of use because that is usually the source of the children.

Since a new BOM is being created the list of children may be edited to accommodate the needs of the revision.


Circular Bills

A circular bill of material (BOM) reflects an item that has been defined as a component of itself, whether it is a first-level component or a lower-level component.

Circular BOM's are not supported in ALERE because the presence of a circular BOM would cause material planning calculations to fail.

The following is an example of a circular bill:

Description Qty Level

Frame Top

Main Triangle 1 First

18" Tube 1 Second

20" Tube 2 Second

Frame 1 Second

Rearstay Top Tube 1 First

Rearstay Bottom Tube 1 First

Note that the part Frame is on the bill twice.


BOM Master - Child

Login Security Type

Engineering > BOM Master > Child Tab

Managing BOM Children

Operating Notes

The purpose of this screen is to create and maintain the BOM children in more detail than the Header tab.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Managing BOM Children

Login Security Type

Engineering > BOM Master > Child Tab

BOM Master - Child Tab

The purpose of this screen is to create and maintain the BOM children in more detail than the Header tab using the following steps:

  1. Navigate to Engineering and select BOM Master and go to the BOM

  2. Select the Child tab

  3. Select the Add button

  4. Enter the child information

  5. Select the Save button

  6. Continue to add new child records until the list is complete

Operating Notes

The primary difference between adding a child record using this method, as opposed to adding the record on the Header tab using Treevision, is that this method does not automatically create matching lower level bills.

If this is the first child being created, a blank record is automatically displayed.

The new child record is added to the scrollable list of the child records displayed on the left hand side of the page and to the Treevision BOM on the Header tab.

To see a child record on the scrollable list, click on it with the mouse or select it using the keyboard up/down arrows.

The detail of each individual record is displayed on the right hand side of the screen as each line is selected.

The Add button is then used to enter subsequent records.


About Configuration

Login Security Type

Engineering > BOM Master

BOM Master - Config Screen

The use of Modular and Variable BOM Types allows features and options to be consolidated into one logical bill structure.

This approach can substantially reduce the number of bills that have to be created and maintained.

Example - Without configuration, a bicycle that comes in ten different colors would require ten separate bills. With configuration, only one bill is required because the colors can be made a modular choice.

Since a single bill can be configured in many possible ways, there has to be a mechanism to assign item numbers to predefined configurations.

This is important because:

  • The sales and use history of a particular configuration can be tracked in inventory with a unique item number.

  • A finished good item number can be automatically entered on the order based on how the order was configured.

  • Orders can be entered based on the finished good item number.

  • Selling prices and costs can be associated with specific configurations.

Item Configuration Rules

  1. Item numbers must exist in inventory before they can be used to set up a configuration.

  2. Each BOM that can be configured can have as many item configuration defined as necessary. However, it is not necessary, or desirable, to define every possible combination of choices. Only those that are most commonly used or need to be tracked in inventory.

  3. No two configurations can be exactly the same.

The Config tab on the BOM Single Level screen is used to create configurations and assign them item numbers.

A default configuration can also be set up on the Config tab.

This permits you to preselect all or some of the choices that will automatically be used when taking an order for the item.

This helps to speed up the configuration process during order entry.

Default Configuration Rules

  1. Each BOM can have one default configuration.

  2. Any or all of the options can be preset on any BOM that can be configured.

  3. The defaults can be changed during the configuration process.

  4. The default configuration record has the same finished good item number as the parent part number. In the description field is the phrase (** Default Configuration **). Normally the choice column is empty. By selecting and saving choices, a default configuration can be set up that will always appear when that parent part is used.

  5. The default configuration record is the only record that can have its configuration matched by a finished good. No two finished goods may have the same configuration. The finished good part will be used in place of the default configuration part number if, during the sales order configuration process, the default configuration is simply saved.

  6. The default configuration record cannot be deleted. The choices can be cleared or changed at any time.

Configuration permits ALERE Manufacturing users to maintain very complex products, with many features and options, while utilizing a minimum number of BOM's.

The benefits are:

  • BOM accuracy is increased

  • Maintenance of the BOM files is significantly reduced.

  • Order entry is faster with less need for extensive documentation and training.

  • Order entry is supported by a real-time rules based system.

  • Materials planning capabilities are greatly expanded.


BOM Master - Config

Login Security Type

Engineering > BOM Master > Config Tab

Managing BOM Configurations

Operating Notes

The purpose of this screen is to pre-define configurations for bills of material.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Managing BOM Configurations

Login Security Type

Engineering > BOM Master > Config Tab

BOM Master - Config tab

The purpose of this screen is to pre-define configurations for bills of material for the following reasons:

  • So that when a configurable tem number is used on a sales order and the configuration chosen matches a pre-defined BOM configuration, the correct finished good item number can be automatically assigned.

  • So that a configuration can be automatically defined when an order is taken using a pre-defined finished good item number.

  • So that pre-defined templates and default configurations can be created.

  • So that specific master routes can be assigned to different item configurations.

To pre-define a configuration follow these steps:

  1. Navigate to Engineering and select BOM Master and go to the BOM

  2. Select the Config tab

  3. Enter the finished good item number and additional options

  4. Configure all the choice on the grid

  5. Select the Save button

Operating Notes

The finished good item number must exist in inventory.

The first configuration to appear when the Config tab is selected is the default configuration.

All, some, or none of the choices on the default configuration may be pre-defined.

Whenever the item number is entered on a sales order and the SOC is invoked, the default configuration will be displayed.

Using the Load button to populate the grid with other existing configurations will save time when making complex configurations.

Use the Clear button to reset the configuration to a blank format.

Any choice may be changed at any time.


BOM Master - SOC

Login Security Type

Engineering > BOM Master > SOC tab

Managing SOC Settings

Operating Notes

The purpose of this screen is to set the configuration operating rules for a bill of material.


Managing SOC Settings

Login Security Type

Engineering > BOM Master > SOC tab

BOM Master - SOC Tab

The purpose of this tab is to:

  • Control which BOM's will be used by the SOC.

  • Allow the format to be chosen for how configuration information will be shown on sales orders.

  • Set up the costing and pricing rules that will be used for configurations that do not have a matching finished good item configuration established for them.

To set the options follow these steps:

  1. Navigate to Engineering and select BOM Master and go to the BOM

  2. Select the SOC tab

  3. Use the SOC Inhibit checkbox to control the use of the SOC

  4. Set the cost and list price methods

  5. Choose the SOC format

  6. Select the Save button

Operating Notes

These settings may be changed at any time.


BOM Master - Note

Login Security Type

Engineering > BOM Master > Note tab

Managing BOM Notes

Operating Notes

The purpose of this tab is to document information pertinent to the usage of the BOM.


Managing BOM Notes

Login Security Type

Engineering > BOM Master > Note tab

BOM Master - Note Tab

The purpose of this tab is to document information pertinent to the usage of the BOM by following these steps:

  1. Navigate to Engineering and select BOM Master and go to the BOM

  2. Select the Notes tab

  3. Enter notes

  4. Select the Save button

Operating Notes

Enter the notes that need to be associated with the header of this BOM.

Document management links may be inserted for data safety sheets, images, videos, web sites, etc.

Any text entered will automatically wrap to the next line when the end of a line is encountered.

The field will scroll up as necessary if the number of lines entered exceeds the number of lines displayed.

Information entered in this field is printed on the Indented BOM report.

By setting the option Copy BOM Notes to WO, these notes will automatically be transferred to the Work Order Miscellaneous Information memo field.


BOM Master - Image

Login Security Type

Engineering > BOM Master > Image Tab

Managing BOM Images

Operating Notes

The purpose of this screen is to manage images associated with a BOM.


Managing BOM Images

Login Security Type

Engineering > BOM Master > Image Tab

BOM Master - Image Tab

The purpose of this screen is to manage images associated with a BOM by following these steps:

  1. Navigate to Engineering and select BOM Master and go to the BOM

  2. Select the Image tab

  3. Enter the name and path of an image into either the Image1 or Image2 fields

  4. Add special notes or text to each image in the description fields

  5. Select the Save button

Operating Notes

Each BOM may have up to two images associated with it.

There are four acceptable image formats .ICO, .BMP, .GIF, and .JPG.

Images may be changed or removed by editing or deleting the image path.


About Material Orders

Login Security Type

Engineering - Material Orders

Material Orders Screen

Material orders work best in a light duty manufacturing environment where there is little or no assembly, and there are limited requirements for tracking costs.

A material order provides a simplified work order function.

Its purpose is to allocate and issue components to a job and then post finished goods to inventory.

Jobs that require only back flush of the materials used may be created as a material order and then processed quickly without having to post transactions.

Conversely, jobs that require labor postings, scheduling, ID lot/serial tracking, etc. should be created as work orders.

The material order function is automatically active when the BOM Module is used without the Order Module and inactive when it is.

This function is activated by going to the Company Defaults screen and checking the Mat Ord box when the Order Module is present.

ALERE achieves a considerable level of flexibility by allowing the processing of work orders and material orders concurrently.

Steps to processing a material order

  1. Create the material order.

  2. Configure the material order if it is required.

  3. FPO the material order so that the components on the material list are allocated and the finished goods are place on order.

  4. Print a pick list and issue all the material required to build the specified number of finished goods.

  5. Close the material order and post the finished goods to inventory.

Functions not supported

  • Routes

  • Allocating specific lot/serial material

  • Labor transactions

  • Partial material issues

  • Issuing material not on the BOM

  • Lot/serial number traceability

  • Material returns

  • Partial posting of finished goods

Using Material Orders and Work Orders Concurrently

  • Both material orders and work orders share the same files. Work orders will appear on the material orders screen and material orders will appear on the work order screens. It is recommended that the phrase MO be placed into the memo field of any material order. This allows identification of the origination of the order. The memo field on the material order appears in the Miscellaneous Information field on a work order. There is a simple way to determine if a work order originated as a material order. The route number on the Header page will say BASE-ROUTE, as will the description.

  • When a material order is created, a master route called BASE-ROUTE is added. The route contains one operation step to which all material is assigned. It contains no setup or cycle times. This route is used by all material orders. This route should NOT be changed in the master route file. It is recommended that the user go to the route and add to the description the phrase DO NOT CHANGE to prevent anyone from inadvertently editing the route.

  • It is assumed that material orders are production exceptions and should not be scheduled. Material orders are assigned a default priority of Unscheduled and are not included in the scheduler. This does not preclude converting a material order to a work order by assigning a new priority and editing the attached route with the appropriate information to allow the order to be scheduled.

  • Material orders may be closed as a work order. Work orders may be closed as a material order. The rules that apply to how the order is closed depends on whether the order is closed as a material order or as a work order. The user should understand these rules as there may be unintended consequences. For example: A work order is started that is making a serialized bike, and lot and serial numbered components are issued to the order. The order is closed as a material order. First, the bike now needs to be serialized in inventory rather than being serialized on the work order and placed in inventory. Second, the link providing the traceability of the lot and serialized items issued to the bike is broken.

  • The Pick List report is now always activated. It and the Pick List report in the Order Module may be used interchangeably to print pick lists.

  • The Delete Material Orders function in the BOM Module is deactivated when material orders are used concurrently with work orders. Completed material orders are archived with work orders.


Material Orders - Header

Login Security Type

Engineering > Material Orders > Header Tab

Managing the Material Order Header Information

Operating Notes

The purpose of this screen is to create and maintain material orders.


Managing the Material Order Header Information

Login Security Type

Engineering > Material Orders > Header Tab

Material Orders - Header Tab

The purpose of material orders is to allocate and issue components to a job and post finished goods to inventory. Material orders work best in a light duty manufacturing environment where there is little or no assembly and there are limited requirements for tracking costs.

Adding a New Material Order

Follow these steps to create a new material order:

  1. Select the Add button on the Material Order - Header screen

  2. Select the source to use for adding the order from the Order Criteria screen

  3. Complete the screen

  4. Save the material Order

Operating Notes

The information entered is validated.

The material list is built on the Material tab.

The order status is entered into the unlabeled field directly above the BOM field.

Releasing a Material Order

  1. On the Material Order - Status screen enter who authorized the release

  2. Review/edit where the materials will be issued from and the finished goods posted

  3. Select the FPO button

Operating Notes

The material list is allocated in inventory.

The item being manufactured is placed on order in inventory.

The order status is entered into the field directly above the BOM field.

Material assignments associated with the order are validated.

Material orders may be un-FPO'd on the Status tab as long as the UnFPO button is active.


Material Orders - Material

Login Security Type

Engineering > Material Orders > Material Tab

Managing the Material Order Material List

Operating Notes

The purpose of this screen is to review the item list, add items, delete items,and change item quantities on the material list for a material order.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Managing the Material Order Material List

Login Security Type

Engineering > Material Orders > Material Tab

Material Orders - Material Tab

The purpose of this screen is to review the item list, add items, delete items,and change item quantities on the material list for a material order.

The material list on a Material Order may be changed to meet the order requirements following these rules:

  1. Material cannot be edited on orders that have been completed.

  2. Modular items cannot be added.

  3. Variable items can be edited.

  4. Phantoms that can be configured cannot be added.

To add an item on the Material Order Material tab follow theses steps:

  1. Click the right mouse button anywhere on the grid to display the Material Edit menu

  2. Select the Add Item option to display the Adjust Add Material screen

  3. Choose the operation on which to add the item

  4. Complete the screen and select the Continue button

Operating Notes

The Add button on the screen or the F7 special function key may also be used.

The item is allocated and the material list is updated.

To change the quantity of an item on the Material Order Material tab follow theses steps:

  1. Right click on the item whose quantity is to be changed to display the Material Edit menu item

  2. Select the Change Quantity option to display the Adjust Change Material Quantity screen

  3. Change the quantity

  4. Select the Continue button

Operating Notes

The allocation is revised and the material list is updated.

To delete an item on the Material Order Material tab follow theses steps:

  1. Right click on the item to be deleted to display the Material Edit menu

  2. Select the Delete Item option to display the Adjust Remove Material screen

  3. Select the Continue button

Operating Notes

Highlighting the item on the grid and selecting the Del key may also be used.

The item is deallocated and the material list is updated.


Material Orders - Config

Login Security Type

Engineering > Material Orders > Config Tab

Managing a Material Order Configuration

Operating Notes

The purpose of this screen is to manage the configuration of a material order.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Managing a Material Order Configuration

Login Security Type

Engineering > Material Orders > Config Tab

Material Orders - Config Tab

Follow these steps to configure a material order:

  1. Navigate to the Material Order and select the Config tab

  2. In the Choice column look for empty fields or fields with zero amounts

  3. Double click on those fields and select the choice or enter the amount

  4. Double click on any choice that to be changed and select the choice or enter the amount

  5. Save the material order

Operating Notes

The purpose of this screen is to manage the configuration of a material order.

The configuration of a Material Order can only be changed if the order has a status of Unplanned.

The field to the right of the description shows the order's status.


Material Orders - Status

Login Security Type

Engineering > Material Orders > Status Tab

Processing a Material Order

Operating Notes

The purpose of this screen is to process a material order.


Releasing a Material Order

Login Security Type

Engineering - Material Orders > Status Tab

Material Orders - Status Tab

Follow these steps to release a material order:

  1. Navigate to the Material Order to be released

  2. Click on the Status tab

  3. Select the FPO button

Operating Notes

The purpose of this screen is to release a material order and make it active.

This function is called Firm Plan Order or FPO.

The process does the following:

  • Allocates the items on the material list.

  • Changes the status to FPO + the date.

The order is now ready to be processed.

An order that has not been processed may be unreleased using the UnFPO button.


Processing a Material Order

Login Security Type

Engineering > Material Orders > Status Tab

Material Orders - Status Tab

Follow these steps to close a material order:

  1. Navigate to Engineering > Material Order

  2. Go to the order to be completed

  3. Click on the Status tab

  4. Click on the Issue button and answer questions

  5. Select the Done button and answer questions

  6. Select the FG button on the Finish Order question.

  7. Review or edit the Inventory Update screen

  8. Select the Post button

Operating Notes

When a material order is closed the following actions take place:

  • All finished goods are moved to inventory

  • Variances, if present, need to be posted to the inventory general ledger transaction files

  • WIP ( work in process cost) is relieved

  • Any unused allocated material is released

  • The system's date is entered in the Completed field on the order.

  • The order status is changed to Completed

Once the Post button is selected the procedure can not be reversed.


About Dismantle Item

Login Security Type

Engineering > Dismantle Item

Dismantle Item Screen

The Dismantle Item function allows components of a BOM to be returned to inventory from a sales order line item, sales return line item, work order item, or a BOM.

First Key Concept

To disassemble an item it is necessary to know the exact list of materials that went into manufacturing it so a BOM must exist for that item.

One these methods is chosen at the beginning of the process from the Disassembly Type combo box.

Second Key Concept

Items being disassembled may be made up of kits and/or phantom assemblies.

There are two methods for controlling how disassembly handles these components.

  • Phantom and kit items are automatically disassembled and the components returned to inventory.

  • The disassembly process looks at the stocking status of kits and phantoms. Non stocking phantom and kit items are disassembled. Stocking phantom and kit items are returned to inventory as assemblies and are not disassembled.

One these methods is chosen during the process from the Level combo box.

Third Key Concept

Components from an item being disassembled may have been consumed during the manufacturing process and cannot be returned to inventory.

For example, grease, seals, gaskets, rivets, paint, etc.

The List of Components grid controls which components are returned to inventory in two ways:

  • Items on the grid can be selectively chosen for return by clicking on a button.

  • The quantities for each item can be edited to return more or less of that item.

Fourth Key Concept

The disassemble item process can be used for more than breaking down a manufactured item and putting the components back into inventory.

BOM's can be designed to support the conversion of an item into multiple finished good products.

For example, in the food industry a cow is butchered to produce different cuts of meat.


Dismantle Item Screen

Dismantle Item

Login Security Type

Engineering > Dismantle Item

Dismantling an Item

Operating Notes

The Dismantle Item function allows components of a BOM to be returned to inventory from a sales order line item, sales return line item, work order item, or a BOM.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Dismantling an Item

Login Security Type

Engineering > Dismantle Item

Dismantle Item Screen

The Dismantle Item function allows components of a BOM to be returned to inventory from a sales order line item, sales return line item, work order item, or a BOM.

Follow these steps to dismantle an item:

  1. Set the Dismantle Type and the Level options.

  2. Complete the fields and options.

  3. Refresh the screen to build the list of components that are eligible to be returned to inventory.

  4. Select which components are to be returned to inventory and edit their quantities as appropriate.

  5. Select the Post button to start the dismantling process.

Operating Notes

Edit the post date if necessary.

Configuration may be required.

Messages show the components being returned to stock and the List of Components grid is updated.

The Issue for Order screen is displayed when the item being disassembled has stock at multiple inventory locations.

The Quantity screen is displayed.

The Serial/Lot Issue screen is displayed if components are serial or lot numbered..

At the end of the process the Post Components message is displayed indicating that the process is complete.


About BOM Mass Replace

Login Security Type

Engineering > Utility > BOM Mass Replace

Mass Replace Screen

Performing a mass replace allows a component part to be superseded by another component part in all or in a selected number of BOM 's where it is used.

The part being replaced is NOT being deleted!

The old part is assigned an inactive date the day before the new part becomes active.

In this way the revision history of parts is maintained.

Performing a mass replace for an item should ONLY be used on BOM's where the form, fit or function is not changed.

A revision level change should be performed on the BOM if form, fit, or function is affected.


BOM Mass Replace

Login Security Type

Engineering > Utility > BOM Mass Replace

Managing a BOM Mass Replace

Operating Notes

The purpose of this screen is to facilitate replacing an item on one or more BOMs with another item.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Managing a BOM Mass Replace

Login Security Type

Engineering > Utility > BOM Mass Replace

Mass Replace Screen

Follow these steps when doing a BOM mass replace:

  1. Enter the part to be replaced.

  2. Enter the date that this replacement is to become effective.

  3. Enter the date that this replacement is to become effective.

  4. Enter the replacement part.

  5. Select from the Where Used List the bills on which the part is to be replaced.

  6. Select the Replace button to execute.

Operating Notes

The purpose of this screen is to facilitate replacing an item, on one or more BOMs, with another item.

The Where Used List will show the bills that include this part as a component.

When the Replace button is selected the following actions occur:

  • Each BOM check marked on the list is reviewed to see if the new item is present. If it is, the replacement is not performed on that particular bill.

  • Add the new part, with its active date, to each BOM that was check marked on the list.

  • The superseded part will have its inactive date (the new part's active date minus one day) entered on all the BOM's affected. This method accurately maintains a revision history audit trail.

  • The superseded part will have a note placed into its scratch pad area indicating what part replaced it and the date and time it occurred.

  • The new part will have a note placed into its scratch pad area indicating what part was replaced and the date and time it occurred.

  • The route material assignments are updated.

The mass replace function ONLY affects BOM's.

Existing FPO 'd orders are not affected.


About Deleting BOM Orphans

Login Security Type

Engineering > Utilities > Delete BOM Orphans

Delete BOM Orphans Screen

It is sometimes possible for children to be left unattached to a bill when a parent part number is removed from the BOM file.

The children are called "Orphans".

This is may be also useful when updating an early version of WorkShop to a current version of ALERE Manufacturing.

WorkShop was a percussor of ALERE and was widely used and handles BOM revisions in a more sophisticated manner than WorkShop.

Consequently, upgrades could sometimes disassociate some BOM children from their BOM parent item.

This option searches the BOM file for orphans and marks them for deletion.

Once the orphans are marked for deletion can then be removed permanently using the File - Pack & Reindex function.


Delete BOM Orphans

Login Security Type

Engineering > Utilities > Delete BOM Orphans

Deleting BOM Orphans

Operating Notes

The purpose of this screen is to allow items that have been orphaned from a BOM to be found and deleted.


Deleting BOM Orphans

Login Security Type

Engineering > Utilities > Delete BOM Orphans

Delete BOM Orphans Screen

Follow these steps to delete BOM orphans:

  1. Select the Ok button to mark them for deletion.

  2. Remove them permanently using the File - Pack & Reindex screen.

Operating Notes

The purpose of this screen is to allow items that have been orphaned from a BOM to be found and deleted.


About Deleting Material Orders

Login Security Type

Engineering > Utility > Delete Material Orders

Delete Material Orders Screen

This option applies only when the BOM is being used as a stand-alone module.

When a material order is marked completed, the BOM Module ignores its records in future calculations.

These records can be marked for deletion so they can be removed from the file.

The records are still available for reporting purposes.


Delete Material Orders

Login Security Type

Engineering > Utility > Delete Material Orders

Deleting Material Orders

Operating Notes

The purpose of this screen is to remove completed Material Orders from the current order file when the BOM module is being used by itself.


Deleting Material Orders

Login Security Type

Engineering > Utility > Delete Material Orders

Delete Material Orders Screen

Follow these steps to delete Material Orders:

  1. Review the date before which Material Orders will be deleted and change it if required.

  2. Select the Ok button to mark them for deletion and remove them from the current file.

Operating Notes

The purpose of this screen is to remove completed Material Orders from the current order file when the BOM module is being used by itself.


About Importing BOMs

Login Security Type

Engineering > Utility > Import BOM

Import BOMs Screen

The Import BOMs function allows BOMs to be constructed in Excel, both Excel 2007 (.xls) and 2010 (.xlsx) formats are recognized, and imported into ALERE.

This has the advantage of allowing the proposed BOMs to be reviewed and approved before their creation in ALERE.

In the case that numbers of similar BOMs are required, using Excel may offer a significant savings in time as any number of BOMs can be imported from one file.


Import BOMs

Login Security Type

Engineering > Utility > Import BOM

Import BOMs Screen

Operating Notes

The purpose of this screen is to import a bill from Excel.


Importing BOMs

Login Security Type

Engineering > Utility > Import BOM

Import BOMs Screen

Follow these steps to import BOMs:

  1. Enter the path and name of the Excel file to import.

  2. Select the Import button.

  3. Click the Ok button when the Import Complete message is displayed.

Operating Notes

The purpose of this screen is to import one or more bills and revisions from an Excel file.

Items must exist in inventory before being imported.

Both Excel 2007 (.xls) and 2010 (.xlsx) formats are recognized.

The following Excel screen capture shows the format to be used when importing BOMs:

Note - Column E, bomtype, is defined as follows:

1 = Component

2 = Modular

3 = Alternate

4 = Phantom

5 = Variable

6 = Kit

The import requires that all columns listed are present in the Excel spreadsheet.

The findno column can be left blank but all other columns must be populated.

Any errors must be corrected before continuing to loading the BOMs.

The Import Complete message is displayed when the import is completed successfully.


Export BOMs

Login Security Type

Engineering > Utility > Export BOMs

Export BOMs Screen

Operating Notes

The purpose of this screen is to export a range of bills to Excel.


About Exporting BOMs

Login Security Type

Engineering > Utility > Export BOMs

Export BOMs Screen

The Export BOMs utility permits a range of BOMs to be exported as opposed to the Export button on the BOM Master screen which only permits one BOM to be exported.


Exporting a BOM

Login Security Type

Engineering > Utility > Export BOMs

Export BOMs Screen

Follow these steps to export BOMs:

  1. Enter the BOMs to be exported.

  2. Enter the name of the Excel file to save.

  3. Review or change the location where the file will be saved.

  4. Select the Export button.

  5. Click the Ok button when the Export Complete message is displayed.

Operating Notes

The purpose of this screen is to export a range of bills to Excel.

The following Excel screen capture shows the format that will be used when exporting BOMs:

Note - Column E, bomtype, is defined as follows:

1 = Component

2 = Modular

3 = Alternate

4 = Phantom

5 = Variable

6 = Kit

The Export Complete message is displayed when the import is completed successfully.


Material Orders Report

Login Security Type

Engineering > BOM Reports > Process > Material Orders

Operating Notes

This option prints individual material orders.

This document frequently accompanies the actual job on the floor and acts as a set of instructions.

It is commonly modified to print bar code.


Costed BOM Report

Login Security Type

Engineering > BOM Reports > Control > Costed BOM

Operating Notes

The Costed BOM report provides a form of bill of material that extends the quantity of every item in the bill by the cost of the items, with the result that every item and every level in an indented BOM has a cost associated with it.

The material costs come from either the item master or individual warehouse locations established in the linked accounting package.

The labor comes from the times established in the Master Route.

The overhead comes from the method established in the Cost module for the product class.

If any or all of these values are inaccurate, the Costed BOM report for that item will be inaccurate.

Item descriptions are included when a costed BOM is exported.

The information in this report relies on accurate information for material, labor, and overhead.

Items displayed in red indicate the item has been marked as inactive in inventory.

General Notes

Problem - An error message indicates that the part is not a parent part .

Solution - The As of Date option probably does not fall within the active/inactive date range of the BOM.

Problem - No components of an item are shown.

Solution - The item is probably marked as a purchased item in inventory. Only items that are manufactured show subcomponents.

Problem - Material costs are shown on lower levels as expected, but at upper levels, the costs are too much or even zero.

Solution - Every level of a BOM multiplies the levels above it. For example, if an item has 0 quantity at one level, upper levels will show zero cost. Or, if you have a quantity of 2 at one level and 2 at the next lower level, the cost will be calculated for 4 pieces.

Problem - No labor or overhead appears for some levels.

Solution - The association of the part and route has not been done for each component type item.

Problem - Labor and/or overhead are not appearing for any levels.

Solution - Most likely one or more of the following setup issues:

  • No product class has been defined for the item in inventory, and a matching class in the Cost module.

  • No labor grade was set up as $STANDARD and assigned to the route.

  • The route is using a work center that has not been defined or does not have hours assigned to it on the route.

  • An "******" in one of the cost fields indicates an overflow of data. Labor and overhead rates should be checked, and times assigned to route steps.

  • A route has not been associated to an item in the Route module for any component type item.


Lead Time Rollup Report

Login Security Type

Engineering > BOM Reports > Control > Lead Time Rollup

Operating Notes

The purpose of this report is to estimate the total time it would take to manufacture an item based on it's BOM and the inventory lead times of components.

Most of the report is pretty straightforward to understand.

However, the RDS column does require explanation.

RDS stands for Rate Determining Step.

What that means is that out of each assembly or subassembly in a BOM, the item or items that have the longest lead time determine the time it will take manufacture.

Those items are marked with an "*" in the column.


Material Availability

Material Availability Report

Login Security Type

Engineering > BOM Reports > Control > Material Availability

Operating Notes

The purpose of this report is to allow you to test the availability of the components to make an item.

If the item is configurable then you will be asked to complete the BOM configuration before the report is run.

The Retain Configuration option helps speed up the process of testing for different build quantities by allowing you to keep the configuration while changing the quantity.

If the item being tested has a sufficient quantity on hand to meet your requested build quantity, then only that item will be included on the report along with how many are in inventory.

The quantity on hand will be netted out before the components required to manufacture the remaining quantity are included on the report.

Most of the report is pretty straightforward to understand.

However, the Availability column does require explanation.

When there is sufficient inventory on hand for a component the column simply says "Available".

When there is insufficient quantity the column looks up the lead time for the item in inventory, adds it to today's date and displays the projected date it would be available


MRP Planning Report

Login Security Type

Engineering > BOM Reports > Control > MRP Planning

Logistics > Plan Reports > MRP Planning

Operating Notes

The purpose of the MRP, or Material Requirements Planning, report is to use data from inventory, work orders, sales orders, purchase orders, the production schedule, and the Plan Orders process to calculate requirements for material.

If ALERE Accounting is present, Transfer Orders are included in the process.

The report makes recommendations to release replenishment orders for inventory.

When the start date is left blank on a work order, material planning (MRP and Plan) will automatically use today's date.

Consequently, lower level subassemblies and components will be seen as being required immediately.

If those items are not in stock, then they will be considered as past due.

The MRP Report is arranged in part number order with descriptions and class codes.

Under the Loc heading is the Location ID or Group ID.

The lead time for the item at the Location ID is displayed under the Lead heading.

If the location is a group then the lead time for the Location ID marked as the primary manufacturing location is used.

The Order Pt refers to the safety stock order point for the location under the Loc heading. The Order Pt quantity is the sum of the order points for that group of locations if the location is a Group ID.

The On-Hand is the actual inventory quantity as of the system date.

The Start @ is the quantity that is projected to be on-hand based on the beginning date of the MRP Report.

These quantities should be the same if the date the report is run is the same as the beginning date set on the report option screen.

The transaction/bucket dates are arranged vertically in ascending order.

The weekly and monthly bucketed reports assume that all material is required at the beginning of the period and finished goods are available at the end of the period.

On the detail report, each transaction type is clearly labeled. Its corresponding order number is also displayed.

Order numbers can be from:

  • Sales Orders.

  • Purchase Orders (recommended orders are prefixed with a "P").

  • Manufacturing Orders (recommended orders are prefixed with a "M" and required phantoms are prefixed with a "X").

A "*" after a date on the report indicates that the transaction was due before the date but has not yet been completed.

For example it might be a purchase order that is overdue.

Pending orders that have been included on the report are identified by a "#" sign being placed after the order number.

Phantom Inventory Items

A phantom item can be set to be "stock" or "non-stock" inventory in the same way as a part number.

The MRP Report utilizes this difference.

Phantoms that are marked "stock" will have their on hand quantity checked when an order goes through the FPO process.

Any existing quantity is allocated to meet the needs of the order up to the entire quantity on hand.

Any additional requirements are driven down to the children of the phantom.

When the MRP Report is run, the "stocking" phantoms on FPO'd orders are included in the calculations.

It is important to note that stocking phantoms on orders that have not been FPO'd are treated differently.

Since the stocking phantoms have not been allocated, the MRP Report treats them as normal phantoms and drives the requirements down to the children.

Phantoms that are marked "non-stock" will not be included in the MRP Report.

Instead, the report will time phase the demand on the children of the phantom.

The MRP Report needs to know where phantoms are used so that the demand for components of the phantom can be calculated.

Phantom orders are prefixed with a "X". The purpose of showing the orders on the report is for informational use only.

Finding Material Shortages

The MRP Report doubles as a material shortage report.

To see material shortages run the report with the following options:

Enter the part number to find shortages for a specific part or leave it blank to include them all.

Enter an order number to find shortages for a specific order or leave it blank to include them all.

Set the Resolution option to DETAIL.

Forecasting Supply and Demand

Refer to the section called Forecasting Supply and Demand for more information.


Revision Comparison Report

Revision Compare Report

Login Security Type

Engineering > BOM Reports > Control > Revision Compare

Operating Notes

This purpose of this report is to compare the list of components on a specific BOM revision to another revision.

The Status column on the report will indicate if an item has changed on the BOM, been deleted, or is unchanged.


BOM/WO Compare Report

Login Security Type

Engineering > BOM Reports > Control > BOM/WO Compare

Operating Notes

The purpose of this report is to compare the list of components on the bill of material to the material list attached to the work order.

Items marked in blue have been added to the work order material list.

Items marked in red have been deleted.

Items marked in green are different from the BOM quantity.

Quantities have been adjusted as indicated on the report.

The Status column on the report indicates if an item has changed on the BOM, been deleted, or is unchanged.


Configuration Usage Report

Login Security Type

Engineering > BOM Reports > Activity > Configuration Usage

Operating Notes

The purpose of this report is to list the configuration usage of an item.

An item must be entered for the report to operate.


Dismantled Items Report

Login Security Type

Engineering > BOM Reports > Activity > Dismantled Items

Operating Notes

Use this report to list BOM items which have been disassembled and returned to stock.

This report is available when ALERE Accounting is present.


History of Revisions Report

Login Security Type

Engineering > BOM Reports > Activity > History of Revisions

Operating Notes

This report shows the history of revisions for a bill or component.

The report is indexed on part number and revision level.

The part number, revision level, description and active/inactive dates are shown.


Item BOM Inquiry Report

Login Security Type

Engineering > BOM Reports > Activity > Item BOM Inquiry

Operating Notes

This report is designed to list items(s) and the status of BOM's that may be associated with them.


Log of Updates Report

Login Security Type

Engineering > BOM Reports > Activity > Log of Updates

Operating Notes

This report will list the work orders that were updated by a revised BOM when the BOM Update button was used.


About Plan Module

Plan is ALEREs Manufacturing Resource Planning (MRP) module whose purpose is to:

  • Generate time-phased recommended work orders and purchase requisitions to fulfill current material demand in the system.

  • Allow conversion of selected recommended orders into work orders.

  • When integrated with ALERE Accounting, the module converts selected recommended orders into purchase orders. If not linked, MRP will provide a report listing purchase requisitions.

  • Recommend changes to existing work orders and purchase orders by suggesting that planners 'pull' those orders closer to the current date or 'push' the order closer to the need-by date. ALERE also posits orders to be canceled when they are no longer needed due to a change or fulfillment of demand.

The Plan Module is designed to be integrated with inventory, order entry, and purchasing on the accounting side as well as work orders, scheduling, and bills of material (BOMs) on the manufacturing side.

This integration is necessary to support all the Planning functions fully.

However, integrating with the Order Module in ALERE and an inventory module will support minimal functions.

A careful review of organizational planning requirements is necessary before making this decision.


Plan Orders

Login Security Type

Logistics > Plan Orders

Using Plan Orders

Operating Notes

The purpose of this screen is to recommend the creation of work orders, purchase orders, and transfer orders that will be required to meet future manufacturing, sales, inventory, and service requirements.


Using Plan Orders

Login Security Type

Logistics > Plan Orders

Plan Orders Screen

Follow these steps to plan orders:

  1. Navigate to Logistics and select Plan Orders.

  2. Set the options on the screen.

  3. Click on the Go button.

Operating Notes

The purpose of this screen is to recommend the creation of work orders and purchase orders that will be required to meet future manufacturing and service requirements.

The MRP run typically takes only a few minutes, though larger companies with more complex bills of materials may require more time to process.

The bottom of the screen will display the activities occurring during the planning process.

When the Start Date is blank on a work order, the material planning process (MRP and Plan) will automatically use today's date.

Consequently, lower-level sub-assemblies and components will be seen as being required immediately.

If those items are not in stock, they will be considered past due.

Orders that generate an error message will be placed with the past-due items in the Recommended Orders report.


Forecasting Supply and Demand

Normally, managing safety stock levels precludes the necessity of doing supply and demand when using the Plan or MRP tools.

However, there are three cases where forecasting may play a legitimate role:

  • There may be significant seasonal changes to inventory.

  • High levels of growth is being experienced or anticipated.

  • New product lines or product expansion is planned.

Should a business find that forecasting supply and demand is a valuable tool for their operations, then it certainly can be easily accomplished.

ALERE can use information imported from an Excel spreadsheet into the Plan process or MRP report.

A spreadsheet is used because it is the most versatile vehicle for developing forecasts.

The spreadsheet information employs a user hook that allows the existing reports and process in ALERE.

This is an easy modification to make and it is detailed in the Developer's Source Kit Technical Manual under "User Hook Example: Forecasting".


About Generating Recommended Work Orders

Login Security Type

Login Security Type for Generating Work Orders

Logistics > Generate Orders > Work Orders

Generate Recommended Work Orders Screen

The purpose of Generate Orders is to review the manufacturing orders that were recommended by the planning (MRP) process and selectively turn them into work orders.

Before a work order can be generated for an item, that item must have:

  • An associated route.

  • A material/route association if there is a BOM for the item.

While the Generate Orders process is the best way to review and generate large numbers of work orders quickly, individual orders can also be created manually by adding a work order in the Order Module.


Generate Recommended Work Orders

Login Security Type for Generating Work Orders

Logistics > Generate Orders > Work Orders

Generating Recommended Work Orders

Operating Notes

The purpose of this screen is to allow work orders that have been recommended by the planning process to be created.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.

Scroll the grid to see additional columns on information.

The Print button becomes active after an order has been generated and becomes inactive when the screen has been closed.


Generating Recommended Work Orders

Login Security Type

Login Security Type for Generating Work Orders

Logistics > Generate Orders > Work Orders

Generate Recommended Work Orders Screen

Follow these steps to generate purchase orders:

  1. Navigate to Logistics, choose Generate Orders, and select Work Orders

  2. Checkmark which orders to generate

  3. Set the options and choices on the bottom of the screen

  4. Click on the Generate button

  5. Print a summary of the orders produced if desired

Operating Notes

The purpose of this screen is to allow work orders that have been recommended by the planning process to be created.

A list of the recommended orders is shown when the screen is displayed and orders which are past due are shown in red.

Run Plan first to be sure that the planned orders are current.

A number of columns and rows may not be visible due to the screen size.

If that is the case, use the slider bars located on the right side and bottom of the screen to scroll the screen to see the rest of the information or resize the screen.

The Sales Order column displays the source of the demand for the recommended order when there is a one-to-one relationship.

The receiving location can also be specified for each generated order.

The phrase "MULTI SO" is used when multiple sales orders make up the demand. Double click on the phrase to display the Multiple SO Detail screen which displays the source of the demand.

A running total of the orders selected is kept in the Tagged fields.

During the planning process a message window on the upper right of the screen will display the orders as they are processed.

Each order is placed into the ALERE Order Module and assigned a work order number.

The Order Qty and Needed By date and is entered for each line.

The inventory on order information is appropriately updated.

When the work generation process is complete, the check mark on the orders selected will be removed and the planned order number will be replaced by the actual work order number that was assigned.

The Print button becomes active whenever work orders's have been generated and will print a report listing all the generated orders.

The process can be repeated with different criteria as often as required.

For example, generating some orders with a Pending status and other orders with an Accepted status.


About Generating Recommended Purchase Orders

Login Security Type

Login Security Type for Generating Accepted PO's

Logistics > Generate Orders > Purchase Orders

Generate Recommended Purchase Orders Screen

The purpose of this screen is to review the planned purchase orders that were recommended by the material planning process and selectively turn them into purchase orders.

When ALERE Manufacturing is not integrated with ALERE Accounting, the Recommended Orders and PO Requisitions reports are valuable tools to aid you in preparing purchase orders.

Before a purchase order can be generated for an item, it must have:

  • A supplier associated with it.

  • A material/route association if there is a BOM for the item.

While this process is the best way to review and generate large numbers of purchase orders quickly, individual orders can also be manually created by adding them to the accounting system with which ALERE Manufacturing is integrated.


Generate Recommended Purchase Orders

Login Security Type for Generating Accepted Purchase Orders

Logistics > Generate Orders > Purchase Orders

Generating Recommended Purchase Orders

Operating Notes

The purpose of this screen is to allow purchase orders that have been recommended by the planning process to be created.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.

The Print button becomes active after a order has been generated and becomes inactive when the screen has been closed.


Generating Recommended Purchase Orders

Login Security Type

Login Security Type for Generating Accepted PO's

Logistics > Generate Orders > Purchase Orders

Generate Recommended Purchase Orders Screen

Follow these steps to generate purchase orders:

  1. Navigate to Logistics, choose Generate Orders, and select Purchase Orders

  2. Set the options and choices on the bottom of the screen

  3. Checkmark which orders to generate

  4. Checkmark any order that need to be generated separately

  5. Click on the Generate button

  6. Print a summary of the orders produced if desired

Operating Notes

The purpose of this screen is to allow purchase orders that have been recommended by the planning process to be created.

A list of the recommended orders is shown when the screen is displayed and orders which are past due are shown in red.

Run Plan first to be sure that the planned orders are current.

A number of columns and rows may not be visible due to the screen size.

If that is the case, use the slider bars located on the right side and bottom of the screen to scroll the screen to see the rest of the information or resize the screen.

The Sales Order column displays the source of the demand for the recommended order when there is a one-to-one relationship.

The phrase "MULTI SO" is used when multiple sales orders make up the demand. The receiving location can also be specified for each generated order.

A running total of the orders selected is kept in the Tagged fields.

By default, items for the same supplier are consolidated into one purchase order when they are generated.

Selecting the button in the Sep column will cause the item so marked to generate a separate purchase order only for that item.

During the planning process a message window on the upper right of the screen will display the orders as they are processed.

Each order is placed into the ALERE Purchases Module and assigned a purchase order number.

The status of the order is set based on the New Order Status assigned.

The Order Qty and Needed By date and is entered for each line.

The inventory on order information is appropriately updated.

When the work generation process is complete, the check mark on the orders selected will be removed and the planned order number will be replaced by the actual purchase order number that was assigned.

The Print button becomes active whenever PO's have been generated and will print a report listing all the generated PO's.

The process can be repeated with different criteria as often as required.

For example, generating some orders with a Pending status and other orders with an Accepted status.


About Sales Order Planning

Login Security Type

Logistics > Generate Orders > Sales Order Planning

Sales Order Planning Screen

The purpose of Sales Order Planning is to take an individual sales order and, using material planning, recommend and generate purchase and work orders for items on that order.

For this process to work properly there are a few pre-conditions.

Before a work order can be generated for an item that item must have:

  • A route associated with it.

  • A material/route association if there is a BOM for the item.

Note - Work orders can only be generated when the Order Module in ALERE is present.

Before a purchase order can be generated for an item it must have:

  • A supplier associated with it.

  • A material/route association if there is a BOM for the item.

Note - Purchase orders can only be generated when integrated with ALERE Accounting.

While this process is the fast way to review and generate large numbers of purchase and work orders quickly for a specific sales order, individual orders can also be manually created.


Sales Order Planning

Login Security Type

Logistics > Generate Orders > Sales Order Planning

Using Sales Order Planning

Operating Notes

The purpose of this screen is to allow work orders and purchase orders that have been recommended by the planning process for a sales order to be created.

The purpose of this screen is to take an individual sales order and, using material planning, recommend and generate purchase and work orders for items on that order.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.

Once the Sales Order Planning screen has been exited the report is no longer available.


Using Sales Order Planning

Login Security Type

Logistics > Generate Orders > Sales Order Planning

Sales Order Planning Screen

Follow these steps to generate purchase and work orders for a sales order:

  1. Navigate to Logistics, choose Generate Orders, and select Sales Order Planning

  2. Enter a sales order number and select which lines to include

  3. Set the options on the screen related to material calculations

  4. Click on the Refresh button and material planning will display any recommendations on the grid

  5. Checkmark the recommended orders to release for generation

  6. Set the options related to order generation

  7. Click on the Generate button to create the order

  8. Use the Print button to produce a report detailing the recommended orders and any orders actually produced

Operating Notes

The purpose of this screen is to allow work orders and purchase orders that have been recommended by the planning process for a sales order to be created.

Click on the [image] to display the Select Line Items screen.

All the line items are selected by default.

Uncheck those that are not to be included in the planning process.

Messages will be displayed suggesting options if, for example, items are missing routes or suppliers.

When the generation process is complete, the check mark on the orders selected will be removed and the planned order number will be replaced by the actual order number that was assigned.

The list of recommended orders shown on the grid will be recalculated each time the filters and/or options are changed and the Refresh button is selected.

The Recommended Orders from Sales Order report is only available to be printed until the screen is exited.


About Generating Recommended Transfer Orders

Login Security Type

Logistics > Generate Orders > Transfer Orders

Generate Recommended Transfer Orders Screen

Purpose: This screen is used to review the planned transfer orders recommended by the material planning process and selectively turn them into transfer orders.

Setup: For a transfer order to be recommended, your CompanyID and the feeder warehouse location ID must be set as the Def Supplier and Location in the Item Master - Locations screen.

Additional Information: While this process is the best way to quickly review and generate large numbers of purchase orders, individual orders can also be manually created in the Inventory module.


Generate Recommended Transfer Orders

Login Security Type

Logistics > Generate Orders > Transfer Orders

Generating Recommended Transfer Orders

Purpose:

This screen lists transfer orders recommended by the planning process.

Operating Notes

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.

The Print button becomes active after a order has been generated and becomes inactive when the screen has been closed.


Generating Recommended Transfer Orders

Login Security Type

Logistics > Generate Orders > Transfer Orders

Generate Recommended Transfer Orders Screen

Follow these steps to generate transfer orders:

  1. Navigate to Logistics, choose Generate Orders, and select Transfer Orders.

  2. Set the options and choices on the bottom of the screen.

  3. Checkmark which orders to generate.

  4. Checkmark any order that need to be generated separately.

  5. Click on the Generate button.

  6. Print a summary of the orders produced if desired.

Purpose

This screen allows transfer orders that have been recommended by the planning process to be created.

Operating Notes

When the screen is displayed, a list of the recommended orders is shown. Past-due orders are shown in red.

Ensure the Plan MRP function first to ensure the recommended orders are current.

A number of columns and rows may not be visible due to the screen size. If you find this to be the case, use the slider bars located on the right side and bottom of the screen to scroll the screen to see the rest of the information or resize the screen.

The Sales Order column displays the source of the demand for the recommended order when there is a one-to-one relationship. The phrase "MULTI SO" is used when multiple sales orders make up the demand. The receiving location can also be specified for each generated order.

A running total of the orders selected is kept in the Tagged fields.

By default, items for the same manufacturing location are consolidated into one purchase order when they are generated. Selecting the button in the Sep column will cause the item so marked to generate a separate purchase order only for that item.

During the planning process, a message window on the upper right of the screen will display the orders as they are processed.

Each order is placed into the ALERE Inventory Module and assigned a transfer order number.

The order status is set based on the New Order Status selected in the bottom right.

The Order Qty and Needed By date are entered for each line.

The inventory on order information is appropriately updated.

When the work generation process is complete, the check mark on the selected orders will be renumbered with the planned order number replaced by the assigned transfer order number.

The Print button becomes active whenever orders have been generated and will print a report listing all the generated orders.

The process can be repeated with different criteria as often as required. For example, generating some orders with a Pending status and other orders with an Accepted status.


About Item MRP Planning

Login Security Type

Logistics > Review Plan > Item MRP Planning

Item MRP Planning Screen

The purpose of this screen is to allow the MRP process to be run for a specific item and then research the resulting demand and supply information.

The major advantage that this approach offers over running the MRP report for an item is that the information is presented on a screen grid which permits drill down to the work orders, purchase orders, etc.

Here is a practical way Item MRP Planning would be used.

There is an inventory shortage of a component that is used to manufacture a variety of different items.

However, there is a good stock of alternate components that can be substituted.

The challenge would be to locate the work orders that are in process and change their material lists to use the alternate component.

By running the Item MRP Planning function for the components you are short of, you can easily generate a list of the work orders demanding the material you are short of.

Afterward, you can drill down to each work order and modify the material list for the affected work orders.


Item MRP Planning

Login Security Type

Logistics > Review Plan > Item MRP Planning

Using Item MRP Planning

Operating Notes

The purpose of this screen is to run the MRP process for a specific item.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Using Item MRP Planning

Login Security Type

Logistics > Review Plan > Item MRP Planning

Item MRP Planning Screen

Follow these steps to use Item MRP Planning:

  1. Enter the item number of the item to plan

  2. Accept or edit the inventory location

  3. Review or change the date range

  4. Select the Generate button

Operating Notes

The purpose of this screen is to run the MRP process for a specific item.

The inventory location will be used for the requirements planning.

The beginning date may be set in the future but never in the past as MRP is only legitimate for the present and forward.

Setting the beginning date in the future may also affect the Start At quantity.

This is because the On Hand quantity represents the current quantity.

The Start At quantity is calculated by taking into consideration the ins and outs of inventory between today's date and the beginning date.

Drill down on the orders by double left clicking on them.

Work orders will be brought up for display and editing.

A summary of the sales orders and purchase orders will be displayed when you are linked to an accounting package.

Scrolling to the right on the grid will display the locations.

Click on any line that has an "Issue to Mfg" phrase to see the finished good item for the item.

The Print button will send the displayed information to the printer.


About Order Push Pull

Login Security Type

Logistics > Review Plan > Order Push Pull

Order Push Pull Screen

The Order Push/Pull function helps to control existing work orders by making, and optionally executing, recommendations to cancel orders, make quantity changes, or reschedule the dates when orders are needed.

It should be used before the Logistics > Plan Orders process because the changes will affect the planning calculations.

The Order Push Pull report can be used for purchase order recommendations.


Order Push Pull

Login Security Type

Logistics > Review Plan > Order Push Pull

Using Order Push Pull

Operating Notes

The purpose of this screen is to make recommendations to cancel orders, make quantity changes, and reschedule dates orders are needed.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Using Order Push Pull

Login Security Type

Logistics > Review Plan > Order Push Pull

Order Push Pull Screen

Follow these steps to use Order Push Pull::

  1. Review/change options

  2. Select the Refresh button

  3. Check mark those orders on which to implement changes

  4. Select the Process button

  5. Select the Print button to output a record of the changes that were made when the orders were processed

Operating Notes

The purpose of this screen is to make recommendations to cancel orders, make quantity changes, and reschedule dates orders are needed.

The inventory location will be used for the requirements planning.

Orders are displayed in red if they have transactions posted to them.

Review or rerun the list with different options.

After the Process button is selected each item is processed and the check mark will be replaced with "done".

Before leaving the screen select the Print button to choose the method for recording a record of the changes.

A check is made to see if there are any processed orders that have not been printed because the information is lost once the screen has been closed.


About MRP Location Grouping

Login Security Type

Logistics > Utility > MRP Locations

MRP Location Grouping Screen

The purpose of MRP Location Grouping is to organize selected inventory locations into groups for the purposes of MRP planning.

Assigning a location to a group does not preclude the individual location from being used by itself.


MRP Location Grouping

Login Security Type

Logistics > Utility > MRP Locations

Grouping MRP Locations

Operating Notes

The purpose of MRP Location Grouping is to organize selected inventory locations into groups for the purposes of MRP planning.


Grouping MRP Locations

Login Security Type

Logistics > Utility > MRP Locations

MRP Location Grouping Screen

Follow these steps to use MRP Location Grouping:

  1. Use the Get or Fwd/Bwd buttons to go to a each company location to be assigned to a group.

  2. Enter a Group ID for those locations to be assigned to a group.

  3. Select the Save button to save the changes.

Operating Notes

The purpose of MRP Location Grouping is to organize selected inventory locations into groups for the purposes of MRP planning.

Use the Get button to displays a list of locations and the groups to which they are currently assigned.

If a Group ID has not been used before enter it.

The ID will be saved and become available on the pop-up browser when next used.

The name ALL or a current location ID cannot be used as group ID.


About Reset Plan Tables

Login Security Type

Logistics > Utility > Reset Plan Tables

Reset Plan Tables Screen

This utility extends the functionality of the material planning process by allowing the records from previous calculations to be quickly cleared.

This is particularly important when switching between running the plan process for a group of locations and running it for a single location that is part of the group.

It avoids double planning the material requirements for the single location.


Reset - Plan Tables

Login Security Type

Logistics > Utility > Reset Plan Tables

Using Reset Plan Tables

Operating Notes

This utility extends the functionality of the material planning process by allowing the records from previous calculations to be quickly cleared.


Using Reset Plan Tables

Login Security Type

Logistics > Utility > Reset Plan Tables

Reset Plan Tables Screen

To rest plan tables follow these steps:

  1. Select the Ok button.

  2. Wait to leave the screen until a message is displayed on the upper right hand side of the screen saying the tables were reset successfully.

Operating Notes

The utility can be run without everyone being out of the system as long as the user has exclusive use of the Plan tables.

It may take a short time for the process to be completed and the message to be shown.


Critical Shortage Reporting

Login Security Type

Logistics > Reports > MRP Planning

Item MRP Planning Screen

Operating Notes

For manufacturers knowing what materials are needed to keep production working is a key management objective and is the purpose of the Critical Shortage Report.

This report generates a list of items which are not in stock and will be needed during the next few days. In ALERE, MRP Planning provides this capability.

The MRP Planning report is located on the menu under Engineering > Reports > MRP Planning. For the report to act as a “critical shortage report” it must be set up to do so.

Here is how the following options should be configured:

To find potential shortages for a specific order choose the Order Type and enter the order number. Otherwise, leave the order number blank to include all orders.

The Beginning/Ending Dates should be set to the range of dates to be checked. Normally it is set to a week in order to limit the report to the immediate future. This option may be changed to a time period which your organization considers critical.

The option Purchase/Manufacture/All allows the items to be limited to the selected option. Depending on the need, either Purchase or Manufacture should be selected.

The option Minimum Quantity Level is set to Zero Balance in order to provide a list of the inventory items which will be driven below zero.

The option Schedule Synchronization is set to Implemented if production is utilizing scheduling and None if it is not.

The option Include Pending Orders is set to None as critical items by definition are items that have not been ordered.

The Combined with Plan option tells the report to include the sales and manufacturing orders which have been recommended for generation by the Plan Orders function. For the purpose of this report it is recommended to be set to No as these orders have not yet been generated as they are the same as pending orders.

The Exclude Unreceived Orders option looks at purchase and work orders which have not yet been received. For the purposes of this report select Yes because since they have not been received the items on them are critical.

The Exclude Non Stock Items should be set to Yes because items which are non stock cannot be critical items so for the purpose of this report they should be excluded.

Setting these options in this manner will provide visibility to:

· Those items which need to be ordered and have not

· Those items which have been ordered but have not been received

They make up the list of critical items.

Follow these steps to use Item MRP Planning:

  1. Enter the item number of the item to plan.

  2. Accept or edit the inventory location.

  3. Review or change the date range.

  4. Select the Generate button.

Operating Notes

The inventory location will be used for the requirements planning.

The beginning date may be set in the future but never in the past as MRP is only legitimate for the present and forward.

Setting the beginning date in the future may also affect the Start At quantity.

This is because the On Hand quantity represents the current quantity.

The Start At quantity is calculated by taking into consideration the ins and outs of inventory between today's date and the beginning date.

Drill down on the orders by double left clicking on them.

Work orders will be brought up for display and editing.

A summary of the sales orders and purchase orders will be displayed when you are linked to an accounting package.

Scrolling to the right on the grid will display the locations.

Click on any line that has an "Issue to Mfg" phrase to see the finished good item for the item.

The Print button will send the displayed information to the printer.


Order Push Pull Report

Login Security Type

Logistics > Plan Reports > Order Push Pull

Operating Notes

This report is used to make a list of recommended changes that need to be done for work orders and purchase orders as follows:

  • Pull forward to meet demand without creating new orders.

  • Push out because the items won't be needed for weeks or months.

  • Change quantities to match fluctuating requirements.

  • Cancel because they are no longer needed.

Operating Notes

The report should be run before running the plan process because the recommendations it makes will affect how Plan will make recommendations for new orders.


PO Requisitions Report

Login Security Type

Logistics > Plan Reports > PO Requisitions

Operating Notes

The PO Requisitions report is designed to provide a listing of the recommended purchased items generated by the Plan.

This allows the planner to provide the purchasing department with a list of items to be placed on order.

Both the recommended quantity and the quantity currently on order is listed for each item on the report.


Recommended Orders Report

Login Security Type

Logistics > Plan Reports > Recommended Orders

Operating Notes

The purpose of the Recommended Orders report is to list the current planned orders along with any errors that were encountered.

The Recommended Orders report lists the current and planned orders along with any errors encountered.

The following is a list of the errors and explanations:

Order starts in the past

This is an indicator that the work order or sales order would have had to start in the past in order to meet the MRP requirements.

Example One - "Order starts in the past. Needed for Build for Stock".

Example Two - "Order starts in the past. Needed for WO 123".

Example Three - "Order starts in the past. Needed for SO 456".

Invalid BOM Type

This is an indicator that the work order or sales order is a modular BOM type.

Example One - "Invalid BOM Type Build for Stock".

Example Two -" Invalid BOM Type WO 123".

Example Three - "Invalid BOM Type SO 456".

No Active BOM

This is an indicator that the work order or sales order has a BOM with an inactive date in the past or an active date in the future.

Example One - "No act. BOM Build for Stock 12/20/99".

Example Two - "No act. BOM Build WO 123 12/20/99".

Example Three - "No act. BOM Build SO 456 12/20/99".

No BOM Revision

This is an indicator that the work order or sales order has a BOM revision with an inactive date in the past or an active date in the future.

Example One - "No BOM rev found Build for Stock".

Example Two - "No BOM rev found WO 123".

Example Three - "No BOM rev found SO 456".

Modular Not Configured

This is usually an indicator that somewhere within the BOM structure an item was not properly configured.

Note the item number so when the planning process is completed, it is possible to correct the BOM structure.

The item must be configured before the planning process can continue.

For an explanation of how to complete the BOM Master - Configuration screen, refer to the BOM Module.

Example One - "YD01 MODULAR not configured SO 100/1".


Material Shortage Report

Login Security Type

Logistics > Plan Reports > Material Shortage

Operating Notes

The purpose of the Material Shortage Report is to provide you with a way to examine how the material requirements for each work order are being filled and which items may be short and require your attention.

Here is a brief explanation of the columns that appear on the report:

Item - The item being manufactured is listed first. Indented underneath it are the components.

Description - The first line is a description of the item being manufactured.

Directly under the description is the work order number making the item and it's start date.

The next lines show the descriptions of the components.

Qty Short - The quantity of each component that has not yet been issued to the work order.

On Hand - The quantity of each component in inventory.

Allocated - The quantity allocated to order's with a higher manufacturing priority than this order.

Order Number - Each component may have more than one order number.

  • "Stock" indicates that the component is coming from inventory.

  • "PO 2024/1" indicates that the component is being allocated from a purchase order, it's PO number and the line on the order. In this case purchase order number 2024 and line 1.

  • "WO1024" indicates that the component is being allocated from a work order. In this case work order number 1024.

  • "Short" indicates that there is an insufficient quantity of the component available from stock or orders to fill the demands of the work order.

Net Use - This is the quantity of the component that will be used/needed from the matching order number.

For example: Qty Short has 48 and in the Order Number column it shows Stock has a Net Use of 24; PO 2024/1 has a quantity of 12; and Short has a quantity of 12.

You would read this as 24 are coming from inventory, another 12 from PO 2024 line 1 and you will be need 12 more to have enough for this work order because you are "Short".

Notice that the three quantities add up to the Qty Short of 48.


Supplier Demand Report

Login Security Type

Logistics > Plan Reports > Supplier Demand

Operating Notes

The Supplier Demand Report provides a list of items to be ordered from the primary supplier of those items.


Machine Module Introduction

The Machine Module measures, records and plans the capacity of the manufacturing facility.

Capacity may be defined as the highest reasonable output rate that can be achieved with the facility’s work force, equipment and vendors.

Various factors affect capacity on a day to day basis.

These include the number of hours a day each work center is available for work, the training and motivation of the workforce, the number of interruptions expected from machines requiring repair or maintenance, and the dates the facility is closed for holidays, vacations, etc.

The Order Module tells the manufacturing facility what work needs to be done.

The Machine Module provides the resources to do it.


About Work Centers

Login Security Type

Logistics > Work Center > Work Center

Work Center Screen

The purpose of this function is to create and maintain a work center and define the days they work, the number of hours they work each day, and the alternate work centers that can be used to perform a task.

ALERE measures and schedules manufacturing capacity based on a technique called "finite loading".

Finite loading means putting no more work into a work center than the work center can be expected to handle.


Work Center

Login Security Type

Logistics > Work Center > Work Center

Managing Work Centers

Operating Notes

The purpose of this screen is to manage work center performance, availability, and alternates.


Managing Work Centers

Login Security Type

Logistics > Work Center > Work Center

Work Center Screen

Follow these steps to add a work center:

  1. Navigate to Logistics, select Work Center, and go to Work Center

  2. Select the Add button

  3. Complete the screen

  4. Click on the Save button when done

Operating Notes

The purpose of this screen is to manage work center performance, availability, and alternates.

When entering the first work center record, a blank record is displayed when the Closed Dates screen is opened.

The Add button will not be available because the screen is automatically in the "add" mode for the first record.

The Add button is used to enter subsequent records.

When many work centers need to be entered a great deal of time can be saved by leaving the Start and Available hours fields blank until all the work centers have been completed.

Enter the hours information for all work centers at one time using the Change Work Center screen.

Deleting a Work Center

Unused or obsolete work centers may be removed with the Del button.

A message, in red, is added to the screen indicating the record is marked for deletion.

The Pack and Reindex screen can be used to permanently remove the record.

Records may be undeleted by selecting the Del button again.

The message will be removed.


About Closed Dates

Login Security Type

Logistics > Work Center > Closed Dates

Closed Dates Screen

The purpose of this function is to manage the dates the manufacturing facility is closed.

Most manufacturing facilities will have dates that their facilities are closed, such as holidays, vacation, etc.

Several areas within ALERE Manufacturing need to know these dates.

The Closed Dates screen is where these dates are entered.

These dates will need to be renewed each year.

An easy way to renew the dates is to edit the past years dates.


Closed Dates

Login Security Type

Logistics > Work Center > Closed Dates

Managing Closed Dates

Operating Notes

The purpose of this screen is to manage the dates the manufacturing facility is closed.


Managing Closed Dates

Login Security Type

Logistics > Work Center > Closed Dates

Closed Dates Screen

Follow these steps to add a closed date:

  1. Navigate to Logistics, select Work Center, and go to Closed Dates

  2. Click on the Add button

  3. Complete the screen

  4. Click on the Save button when done

Operating Notes

The purpose of this screen is to manage the dates the manufacturing facility is closed.

When entering the first work center record, a blank record is displayed when the Closed Dates screen is opened.

The Add button will not be available because the screen is automatically in the "add" mode for the first record.

The Add button is used to enter subsequent records.

An easy way to renew the dates is to edit the past years dates.

Deletion Notes

Unused or obsolete closed dates may be marked for deletion with the Del button.

A message, in red, is added to the screen indicating the record is marked for deletion.

The Pack and Reindex screen can be used to permanently remove the record.

Records may be undeleted by selecting the Del button again.

The message will be removed.


About Group Definition

Login Security Type

Logistics > Work Center > Group Definition

Group Definition Screen

The purpose of this function is to identify areas in the schedule where a second scheduling constraint has been exceeded.

Here is an example of how Group ID's are used:

  • A group called "Drill" consists of four work centers.

  • Each work center requires one operator and there are normally four operators available.

  • One of the four operators for the group of work centers calls in sick.

  • To find out which work orders are affected by having one of the work centers unavailable running the Group Work Center Loading report with the Work Center Group option set to "Drill".

  • Entering the dates the operator is expected to be out, and setting the "Threshold" option to three.

  • The report will show those work orders affected.


Group Definition

Login Security Type

Logistics > Work Center > Group Definition

Managing Group Definitions

Operating Notes

The purpose of this function is to identify areas in the schedule where a second scheduling constraint has been exceeded.


Managing Group Definitions

Login Security Type

Logistics > Work Center > Group Definition

Group Definition Screen

Follow these steps to add a group definition:

  1. Navigate to Logistics, select Work Center, and go to Group Definition

  2. Click on the Add button

  3. Complete the screen

  4. Click on the Save button when done

Operating Notes

The purpose of this function is to identify areas in the schedule where a second scheduling constraint has been exceeded.

When entering the first group definition record, a blank record is displayed when the Group Definition screen is opened.

The Add button will not be available because the screen is automatically in the "add" mode for the first record.

The Add button is used to enter subsequent records.

An easy way to renew the dates is to edit the past years dates.

Deletion Notes

Unused or obsolete group definitions may be marked for deletion with the Del button.

A message, in red, is added to the screen indicating the record is marked for deletion.

The Pack and Reindex screen can be used to permanently remove the record.

Records may be undeleted by selecting the Del button again which removes the delete message.


About Change Work Centers

Login Security Type

Logistics > Work Center > Change Work Centers

Change Work Centers Screen

The purpose of this function is to facilitate making mass changes over a range of work centers.

This is useful because on many occasions it may become necessary to change the hours of operation, the percent online, etc., for all or multiple work centers.

This can be a very time consuming job if the work centers have to be individually edited.


Change Work Centers

Login Security Type

Logistics > Work Center > Change Work Centers

Using Change Work Centers

Operating Notes

The purpose of this function is to facilitate making mass changes over a range of work centers.


Using Change Work Centers

Login Security Type

Logistics > Work Center > Change Work Centers

Change Work Centers Screen

Follow these steps to make mass changes to work centers:

  1. Navigate to Logistics, select Work Center, and go to Change Work Centers

  2. Leave the Enter Work Center field blank for changes to all work centers are enter a work center

  3. Enter only the changes that are to be made

  4. Click on the Update button when done

Operating Notes

The purpose of this function is to facilitate making mass changes over a range of work centers.

Repeat this process if different changes are being applied to other work centers.

Any changes made are retained to aid the speedy entry of multiple work centers.

Use this process to speed the entry of work centers by adding the work centers and leaving this information blank.

Then update them en mass using this process.


About Delete Old Closed Dates

Login Security Type

Logistics > Work Center > Delete Old Closed Dates

Delete Old Closed Dates Screen

The purpose of this function is to delete the records in the Closed Dates file that no longer be useful.

Deleting these records helps maintain the response time of ALERE.


Delete Old Closed Dates

Login Security Type

Logistics > Work Center > Delete Old Closed Dates

Using Delete Old Closed Dates

Operating Notes

The purpose of this screen is to allow old closed dates to be deleted that no longer be useful.


Using Delete Old Closed Dates

Login Security Type

Logistics > Work Center > Delete Old Closed Dates

Delete Old Closed Dates Screen

Follow these steps to mark for deletion old closed dates:

  1. Navigate to Logistics, select Work Center, and go to Delete Old Closed Dates

  2. Enter the date before which old closed dates will be marked for deletion

  3. Click on the Ok button when ready

Operating Notes

The purpose of this screen is to allow old closed dates to be deleted that no longer be useful.

When the screen is first displayed the date defaults to January 1st of the previous year to prevent the accidental deletion of current closed dates.

A message will be displayed on the upper right-hand side of the screen confirming that the records were deleted.

Repeat this process each year.

The Pack and Reindex screen will need to be used to permanently remove the records.


About Maintenance

ALERE Manufacturing supports three major maintenance activities.

  1. Preventative maintenance - Activities, including adjustments, replacements, and basic cleanliness, that forestall machine breakdowns.

  2. Breakdown maintenance - Remedial maintenance that occurs when equipment fails and must be repaired on an emergency basis.

  3. Periodic Certification/Calibration - Those activities which require equipment to be certified or calibrated to meet certain operating specifications or standards.

Using the maintenance capabilities of ALERE starts with defining maintenance records for the work centers.

The important concept here is that multiple maintenance definitions for a work center, each with their own route, item number, and maintenance interval, may be defined.

In essence, what pending maintenance work orders are created that will be given a work order number when they are released.

  • The route assigned to the maintenance record provides the instructions for what is to be done.

  • Hyperlinks, embedded in the route steps, provide links to operator manuals, manufacturers parts lists, drawings, supporting web sites, etc.

  • Materials can be assigned to the routes on the steps on which they are required.

  • The item numbers can have their own general ledger custom accounts for distributing maintenance costs when linked to ALERE Accounting. Otherwise, the GL maintenance account assigned on the Company Defaults Accounting tab is used. Pictures of the work center can be placed on the Image tab of the Inventory screen tab.

The next step is to generate maintenance work orders.

The process will create a list of recommended orders that are based on the information that was entered when defining maintenance records.

The list can be reviewed and the orders chosen can be released which creates the maintenance work orders.

Once the orders have been created they become part of the normal material and scheduling planning process in ALERE.

The Work Center Maintenance Orders report will provide a list of all the orders and their status.

The Transactions report in the Order Module will provide a list of the postings made on any maintenance work order.


About Maintenance Definition

Login Security Type

Logistics > Maintain > Maintain Definition

Maintenance Definition Screen

A Maintenance Definition is a record for one work center that:

  • Describes the maintenance work to be performed.

  • Prescribes how often the maintenance is to be done.

  • Recommends what route to use.

  • Can have an inventory item number assigned to it so that costs can be tracked in general ledger and a bill of materials associated with it.

A work center may have as many different maintenance definitions as required with different routes and item numbers.

Example - Machining Center 200 may require a oil change every 10 days (first maintenance definition), a belt inspection every 30 days (second maintenance definition), and a level check every 90 days (third maintenance definition).


Maintenance Definition

Login Security Type

Logistics > Maintain > Maintain Definition

Managing Maintenance Definitions

Operating Notes

The purpose of this screen is to manage periodic maintenance for work centers.


Managing Maintenance Definitions

Login Security Type

Logistics > Maintain > Maintain Definition

Maintenance Definition Screen

Follow these steps to create a new maintenance definition:

  1. Select the Add button

  2. Complete the screen

  3. Select the Save button

Operating Notes

The purpose of this screen is to manage periodic maintenance for work centers.

Assigning an item number to a maintenance definition allows a maintenance work order to be processed as a finished good.

Meaning that accrued labor, material, and overhead costs can be posted to a specific GL expense account.

Click here to see screen examples of how to use an item number on a maintenance definition to track costs accrued on a maintenance work order and post them to an expense account.


Tracking Maintenance Costs

Maintenance Example

Use the following screens as examples of how to set up a method of tracking costs on a maintenance work order.

Create the following global codes:

Create a general ledger account to accrue the maintenance costs as follows:

Create a custom general ledger account to automatically post the maintenance costs as follows:

Create an item number to use on the maintenance work order as follows:

Create a maintenance definition using the item number as follows:


About Generate Maint Orders

Login Security Type

Logistics > Maintain > Generate Maint Orders

Generate Maintenance Orders Screen

Once maintenance definitions have been established for work centers, work orders can automatically be generated as maintenance comes due.

These work orders are treated like any other work order :

  • They are generated with a priority of Maintenance with a route and an item number.

  • They go through an FPO (Firm Planned Order) release which will allocate any assigned materials.

  • The scheduler will incorporate the work order into the shop floor schedule plan.

  • Transactions can be posted against the work order.

  • The Cost Module will allow the routes that are used in the preventative maintenance work orders to be costed but will not count them as part of the WIP (work-in-process) costs.

  • The work orders are completed and the costs posted to GL.


Generate Maintenance Orders

Login Security Type

Logistics > Maintain > Generate Maint Orders

Generate Maintenance Orders Screen

Operating Notes

The purpose for this screen is to manage the generation of maintenance orders for work centers.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Generating Maintenance Orders

Login Security Type

Logistics > Maintain > Generate Maint Orders

Generate Maintenance Orders Screen

Follow these steps to generate recommended maintenance orders:

  1. List the maintenance work to be performed within a date range

  2. Checkmark which orders to release

  3. Select the Generate button

Operating Notes

The purpose for this screen is to manage the generation of maintenance orders for work centers.

Duplicate preventative maintenance orders can not be created.

The screen will display the work orders numbers as they are generated.

Maintenance definitions will be updated with the work order numbers and dates that were created.

The orders generated will need to be FPO 'd like any other work order.


About Downtime

Login Security Type

Logistics > Downtime > Downtime

Downtime Screen

When a work center is not producing for reasons such as repair, maintenance or relocation, it is called " downtime ".

ALERE records and analyzes breakdowns and tells the scheduler when work centers should be back on-line.

The schedule relies upon the downtime log for work center availability.

It is equally important to know when a work center went off-line as it is to know when to expect it to be available again.

This allows the schedule to plan around the work center and to report any locked work orders which will have their schedules broken.

The downtime log also provides the manufacturing manager with a quantitative record of machine problems.

There are generally two steps when working with downtime.

  1. Adding a downtime record when a work center goes off line.

  2. Updating the record with the time and date that the work center came back online.


Downtime

Login Security Type

Logistics > Downtime > Downtime

Managing Downtime

Operating Notes

The purpose of this screen is to manage when a work center is unavailable for production, the reason why, and when it is expected to return to availability.


Managing Downtime

Login Security Type

Logistics > Downtime > Downtime

Downtime Screen

Follow these steps to enter a downtime record:

  1. Navigate to Logistics, select Downtime, and go to Downtime

  2. Click on the Add button

  3. Complete the screen

  4. Click on the Save button

Operating Notes

The purpose of this screen is to manage when a work center is unavailable for production, the reason why, and when it is expected to return to availability.

In addition to recording the time and date the work center became unavailable, it is important to enter the time and date that you estimate the work center will be available and working again.

The scheduler can use this information to scheduler work orders around the offline work center or perhaps reschedule them on alternate work centers.

If the Uptime information is not known when creating the record, add it when it becomes available.


About Delete Old Down Time

Login Security Type

Logistics - Downtime - Delete Old Downtime

Delete Old Downtime Screen

As the records in the downtime file age, they will, at some point, no longer be useful.

Use this option to remove those records.


Delete Old Downtime

Login Security Type

Logistics - Downtime - Delete Old Downtime

Deleting Old Downtime Records

Operating Notes

The purpose of this screen is to purge the system of old work order downtime records.


Deleting Old Down Time Records

Login Security Type

Logistics - Downtime - Delete Old Downtime

Delete Old Downtime Screen

Follow these steps to deleting old downtime records:

  1. Navigate to Logistics, select Downtime, and go to Delete Old Downtime

  2. Enter the date before which records will be deleted

  3. Click on the Ok button

Operating Notes

The purpose of this screen is to purge the system of old work order downtime records.

January 1 of the previous year is displayed as a default.

Change the date, if necessary.

A message indicating that the deletion of the records are completed is displayed in the upper right corner of the screen.


Closed Dates Report

Login Security Type

This report will list all dates the facility is to be closed in date order along with the reason and hours.


Down WCs Report

Login Security Type

This report lists all work centers that are currently off-line, the reason, the date/time they went down and the date/time they are expected to be back up.

There are no options on this report.


Maintenance Report

Login Security Type

This report is indexed on work center number and is designed to display each work center and the list of preventative maintenance service items associated with it.


Work Center Report

Login Security Type

This report lists work center details.

It is indexed on work center number.

The work center description, the percent on-line, the date it came on-line, the serial number, the starting time and available hours for each day of the week, and the alternate work centers are listed.


Analysis of Downtime Report

Login Security Type

The history of when and why a work center was reported down is archived.

This report allows a work center's history to be recalled and examined.


Current WC Usage Report

Login Security Type

Use this report to see a list of work centers that have active jobs running on them and which jobs those are.

.


Maintenance Orders Report

Login Security Type

Use this report to list work center maintenance orders.


Schedule Module Introduction

The purpose of the Schedule Module is to arrange work orders by priority and then schedule their operation steps.

This assures that the jobs with the highest priorities are processed through the manufacturing facility with the least possible delay.

The Order and Machine Modules are required to run the scheduler.

The object of scheduling is to move work orders through the shop in an efficient manner.

ALERE does this using techniques called "finite loading" and "forward or backward scheduling".

Finite loading means putting no more work into a work center than the work center can be expected to handle.

This is in contrast to "infinite loading" which schedules work through work centers, regardless of the capacity available.

Infinite loading, while still being used in some MRP systems, is considered by many to be obsolete.

When infinite loading is employed, it requires the additional calculation of work center capacity based on work order priorities.

Finite load scheduling requires that the load, in the form of work orders, be known and that the capacity of the work centers be established.

The Machine Module establishes relative capacity, although the capacity of a production facility cannot be measured absolutely because it is a function of current priorities, product specifications, product mix, work force, plant and equipment.

Forward scheduling involves a technique whereby the schedule proceeds from a known start date for a work order and sequentially processes the operations from first to last.

Dates generated this way are generally the earliest start dates for operations.

This is in contrast to backward scheduling whereby the schedule is computed backwards from the known due date.

There are many cases when it is not necessarily desirable to use the earliest start date when planning a schedule.

For example, material may not be on-hand or the projected completion date might be well in advance of the required date, which would incur an inventory carrying cost.

Backward scheduling will give the required start date to meet the required due date.

ALERE uses the Start/Restart date, in the work order header, to set the date from which the Schedule Module is allowed to start scheduling the work order.

This accomplishes two purposes:

  • Without loss of priority, a work order's production release date can be set in the future so that its scheduled completion date can be made to match the Needed By date.

  • When a schedule is planned, it compares the next available operation start date to the Start/Restart date and uses the latest one. Therefore, by changing a work order's Start/Restart date, it is possible to pause a job then automatically restart it at a pre-planned time without loss of priority.

When a work order is marked for Backward scheduling the Start/Restart date is ignored.

The Needed By date becomes the date from which the schedule is calculated.

Work orders, or manufacturing orders, provide the authority for the manufacture of specified parts/products in specific quantities.

They are also used to establish the priorities and the routes that are to be followed when manufacturing the parts/products.

Work orders with the highest priority are scheduled first by Trial Schedule across the various work centers.

When a schedule is run the following takes place:

  • Work orders with a priority of Locked are processed first. Their uncompleted operations are copied from the Implemented Schedule database, then scheduled according to the locked start dates for each operation.

Note - ALERE treats any work orders that have not been Locked as "floating". This means that any operations that have not yet been started are free to be rescheduled as load and priorities change in the shop. While the obvious choice may be to simply "lock" all work orders once the Implement Schedule function has been run, this will greatly reduce manufacturing flexibility. The priority Locked should be used judiciously.

  • Any operation, within any work order, that has a start date but no completed date, is scheduled. This is done to allow jobs that are currently being run on a work center to be completed.

  • Work orders with priority of Locked are scheduled in order of Needed By date

  • Work orders with a priority of Priority are scheduled in order of Needed By date

  • Work orders with a priority of Active are scheduled in order of Needed By date

  • Each operation on a work order that has not been marked Completed is scheduled

  • Set up time is scheduled only once, no matter how many items are being manufactured on a step

  • ALERE Manufacturing will schedule the starting quantity minus the quantity reported completed ("IP" transaction) on a step

The scheduler uses the time between when a WIP ( Work In Process ) quantity is completed and the beginning of the schedule date range, towards the completion of the remaining WIP quantity.

Example - Job #123 reports ten out of fifty bicycle wheels completed on step 40 on 09/01/08. The scheduler is run with the schedule range set beginning at 09/10/06 and ending 10/31/08. The scheduler assumes that work continued on the remaining 40 bicycle wheels from 09/02/08 through 09/10/08 and schedules appropriately.

Any operation step whose WIP is equal to or greater than the projected finished quantity will not be included in the schedule.

The assumption is that there are no remaining items to be completed, therefore the step can be considered finished even though it has not been reported as such.

Labor time that has been accrued on an operation is not taken into consideration.

Since there is no way to know whether the job is ahead of time, on time, or behind time on any given step, there is no way to determine the remaining labor time other than the number of items left to manufacture.

ALERE keeps track of possible errors in the schedule.

These errors can be reviewed in the Errors in Schedule report.


About Trial Schedule

Login Security Type

Logistics > Trial Schedule

Trial Schedule Screen

The Trial Schedule menu option is used to create schedules for the production floor.

It may be run as many times as required for planning purposes.

Among the planning options, the scheduler can be run for up to 999 days in the future.

The Trial Schedule gives full reporting capabilities without affecting the schedule that has been implemented.

The last Trial Schedule run is the schedule used when the Implement Schedule option is selected.


Trial Schedule

Login Security Type

Logistics > Trial Schedule

Using the Trial Schedule

Operating Notes

The purpose of this screen is to create a proposed work order schedule for manufacturing.


Using the Trial Schedule

Login Security Type

Logistics > Trial Schedule

Trial Schedule Screen

Follow these steps to run the Trial Schedule:

  1. Navigate to Logistics and select Trial Schedule

  2. Set the options for how the schedule is to be run

  3. Click on the Go button.

Operating Notes

The purpose of this screen is to create a proposed work order schedule for manufacturing.

When the scheduler is started a progress bar and messages are displayed on the lower half of the screen to keep the user informed.

The number of operations planned and the number of work centers used is displayed when the scheduler is finished.

The schedule can be interrupted by pressing the Esc key.

Please note that the previous Trial Schedule data is lost if the schedule is interrupted.

Before running any reports make sure that a schedule has been completed.

If the schedule is interrupted, Clear Flags must be run.

The number of errors and warnings are displayed that were encountered during the process of scheduling and the Errors button will become active.

Its selection will allow the operator to display or print the Errors in Schedule report containing error/warning codes, work order numbers, work centers, operation steps and messages.

The scheduler may be immediately run again if necessary.


Schedule Errors

Login Security Type

Logistics > Trial Schedule > Errors button

Errors in Schedule Screen

This screen displays any errors or warnings that occurred the last time the scheduler was run.

Most importantly, it has the ability to drill down to those orders and correct them without leaving the screen.

Errors come in two forms:

Error Messages - These kinds of messages are prefixed with an SE (Schedule Error) and directly affect the scheduling of the work orders involved. They must be corrected in order for scheduling to be properly completed .

Warning Messages - These messages are prefixed with an SW (Schedule Warning) and can occur when work orders that are Locked encounter a problem that will "break" the lock, when backward scheduling overlaps occur, or when WIP questions arise.

Each column of information can be sorted by clicking on the column title.

List of Errors

Click the codes for details.

Errors | Warnings
SE01 | SW01
SE02 | SW02
SE03 | SW03
SE04 | SW04
SE05 | SW05
SE06 | SW06
SE07 | SW07
SE08 | SW08
SE09 | SW09
SE10 |
SE11 |
SE12 |


About Implement Schedule

Login Security Type

Logistics > Schedule > Implement Schedule

Implement Schedule Screen

The manufacturing facility requires, for some period of time, a stable schedule from which to work.

A minimum of one week is desirable.

During that time new work orders are entered, the progress of current work orders is recorded, priorities are revised, trial schedules are run and reviewed, etc.

This is implemented by choosing the Implement Schedule option when it is finally time to commit to a new shop schedule and a trial schedule is agreed upon.

The Implement Schedule menu option does not create a schedule.

Instead, the present Implemented Schedule database is erased and replaced by a copy of the existing trial schedule database.


Schedule - Implement the Schedule

Login Security Type

Logistics > Schedule > Implement Schedule

Implementing a Schedule

Operating Notes

The purpose of this screen is to save the results of the last Trial Schedule run as the schedule to be followed by manufacturing.


Implementing a Schedule

Login Security Type

Logistics > Schedule > Implement Schedule

Implement Schedule Screen

Follow these steps to implement a schedule:

  1. Navigate to Logistics, select Schedule, and go to Implement Schedule

  2. Review the trail and range information for accuracy

  3. Click on the Ok button

Operating Notes

The purpose of this screen is to save the results of the last Trial Schedule run as the schedule to be followed by manufacturing.

This is a short operation and a message in the upper right of the screen will indicate that the schedule is "Implementing" and then "Completed".

The present Implemented Schedule database is erased and replaced by a copy of the existing trial schedule database.

The scheduled completion dates calculated by the Trial Schedule are used to update the schedule completed date on work orders.

Alternate work centers being used replace the work centers called for in the work order routes.

The start/restart date is updated on any work orders that have been backward scheduled.


About Unlock Order Schedule

Login Security Type

Logistics > Schedule > Unlock Order Schedule

Unlock Order Schedule Screen

The purpose of this function is selectively allow "Locked" work orders to be unlocked for scheduling.

Work orders can become "locked" by:

  • Setting their priority to "locked".

  • Manually arranging operations on the View Schedule screen.

Locked orders are not rescheduled when the Trial Schedule is run and must be unlocked to be included.


Unlock Order Schedule

Login Security Type

Logistics > Schedule > Unlock Order Schedule

Using Unlock Order Schedule

Operating Notes

The purpose of this function is selectively allow "Locked" work orders to be unlocked for scheduling.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Using Unlock Order Schedule

Login Security Type

Logistics > Schedule > Unlock Order Schedule

Unlock Order Schedule Screen

Follow these steps to unlocking work orders:

  1. Navigate to Logistics, select Schedule, and go to Unlock Order Schedule

  2. Check mark the orders to unlock

  3. Click on the Post button

Operating Notes

The purpose of this function is selectively allow "Locked" work orders to be unlocked for scheduling.

All locked orders are displayed on the grid.

Double left clicking on the order number will drill down to the order.

Choose which ones to unlock so that their schedules may be updated.

Unlocked orders are removed from the list.

When done exit the screen and restart the scheduler.


About View Schedule

Login Security Type

Production > View > View Schedule

View Schedule Screen

The View Schedule screen provides two powerful functions:

  1. A graphical overview of how work orders and work centers are scheduled.

  2. The ability to manually adjust the schedule.

Operating Notes

Using the options and filters provided makes it easy to zoom in on how a specific job will proceed through the shop.

The screen will allow either a trial schedule or an implemented schedule to be reviewed.

Hovering a cursor over a box will display the key information.

This is done because, at times, the box may be too small to see that information.

Clicking twice on a segment will hyperlink to the work order.

A unique feature of the screen is the zoom bar which allows months to be seen or a few hours of a day out of the schedule to be viewed.


View Schedule

Login Security Type

Production > View > View Schedule

Using View Schedule

Operating Notes

The purpose of this screen is to provide a graphical overview of how work orders and work centers are scheduled and to allow that schedule to be manually adjusted within constraints.


Using View Schedule

Login Security Type

Production > View > View Schedule

View Schedule Screen

Operating Notes

The purpose of this screen is to provide a graphical overview of how work orders and work centers are scheduled and to allow that schedule to be manually adjusted within constraints.

Viewing the schedule

The purpose of this screen is to provide a graphical overview of how work orders and work centers are scheduled and to allow that schedule to be manually adjusted within constraints.

The View Schedule screen is based on the current trial schedule and is initially displayed in a two week increment starting today.

It defaults to showing work centers. .

Set the date range for the portion of the schedule to be reviewed.

Use the filters to narrow the information being presented on the screen.

Choose which schedule to display and whether to focus on the schedule for work centers or work orders.

Use the Refresh button to update the screen each time changes are made to the filter settings.

The colored blocks on the sample screen to the left each represent an operation step on a work order and indicate the item being made and the work center being used on that step.

The length of the block shows how long it is expected to be on that work center.

As much of the operation description as space allows is shown.

When the View combo box is set to "Work Center" then the information is work order orientated.

Hovering a cursor over a box will display the key information.

This is useful if the box is very small.

Clicking twice on a segment will hyperlink to the work order.

Manually adjusting the schedule

Clicking on the box and holding the mouse button down will allow the box to be dragged and dropped to a new location.

Obviously there are a number of constraints to manually rearranging the schedule.

As long as the move meets those conditions the following message is displayed:

Select the Yes button to confirm the change.

If a change is not acceptable the following message is displayed:

Select the OK button and try again.

Use the zoom bar to focus in on a specific portion of the schedule or to zoom out for a larger view.


About Schedule Inquiry

Login Security Type

Logistics > Review > Schedule Inquiry

Schedule Inquiry Screen

The purpose of this screen is to proved detailed schedule usage information in both text and graphical formats.

The Schedule Inquiry menu option uses the TIW Treevision™ technology to provide an Explorer-like method of viewing scheduling information.

Choose from among four topics:

  • Work Center Usage

  • Usage by Item Number

  • Usage by Work Order

  • Usage by Customer

Each topic allows you to drill down to detailed information on the loads in the shop, the schedule of individual jobs, the number and status of customer orders, and the quantity and projected completion dates of finished goods being manufactured.

All of this information is tied to 3D charts that are dynamically updated to graphically display the information you are viewing.

Click on the bars on the chart to pop up a window with further details.

Examine either the trial or implemented schedules starting with any date set.


Schedule Inquiry

Login Security Type

Logistics > Review > Schedule Inquiry

Using Schedule Inquiry

Operating Notes

The purpose of this screen is to proved detailed schedule usage information in both text and graphical formats.


Using Schedule Inquiry

Login Security Type

Logistics > Review > Schedule Inquiry

Schedule Inquiry Screen

Follow these steps to use Schedule Inquiry as follows:

  1. Navigate to Logistics, select Review, and go to Schedule Inquiry

  2. Set the screen options

  3. The Treevision information is updated as the options are set

  4. Click on the Treevision information to update the graph

Operating Notes

The purpose of this screen is to proved detailed schedule usage information in both text and graphical formats.

Each graph comes with a title and legend to explain the information being presented.

Left clicking on the bars in the chart will pop up a window that provides detail on that specific bar.

Select the Detail button to see the data supporting the graph.


About Errors in Schedule

Login Security Type

Logistics > Review > Errors in Schedule

Logistics > Trial Schedule > Errors button

Errors in Schedule Screen

The purpose of this screen is as follows:

  • To review errors encountered when running the schedule.

  • To reset operations that should be marked as complete to the current date so that they may be scheduled based on that date.

Errors or warnings may occur when the scheduler is run.

Errors come in two forms:

Error Messages - These kinds of messages are prefixed with an SE (Schedule Error) and directly affect the scheduling of the work orders involved. They must be corrected in order for scheduling to be properly completed .

Warning Messages - These messages are prefixed with an SW (Schedule Warning) and can occur when work orders that are Locked encounter a problem that will "break" the lock, when backward scheduling overlaps occur, or when WIP questions arise.

Errors should be reviewed and corrected as necessary to ensure the integrity of the schedule when it is planned.


Errors in Schedule

Login Security Type

Logistics > Review > Errors in Schedule

Logistics > Trial Schedule > Errors button

Using Errors in Schedule

Operating Notes

The purpose of this screen is as follows:

  • To review errors encountered when running the schedule.

  • To reset operations that should be marked as complete to the current date so that they may be scheduled based on that date.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Using Errors in Schedule

Login Security Type

Logistics > Review > Errors in Schedule

Logistics > Trial Schedule > Errors button

Errors in Schedule Screen

Follow these steps to use Errors in Schedule as follows:

  1. Navigate to Logistics, select Review, and go to Errors in Schedule -or- Logistics > Trial Schedule > Errors button

  2. Set the screen options as required

  3. Review and correct the errors

  4. Checkmark limes with SW08 errors to have IP transactions posted with a value of zero

  5. Select the IP button to post transactions

Operating Notes

The SW08 error indicates that an operation should have been marked complete according to the Scheduler.

However, the Scheduler assumes that the work order has been is process since its last IP posting.

Should this not be the case, posting an IP transaction with a quantity of 0 permits the work order to be scheduled as of that transaction date.


Order Schedule Report

Login Security Type

Logistics > Schedule Reports > Process > Order Schedule

Operating Notes

This report shows how each work order is scheduled through the shop.

How the work order was scheduled (Forward or Backward) is shown beneath the work order number.

The split size and Needed By date are also indicated.

A lower case "z" is displayed after operation numbers that are split.

Only uncompleted route steps are shown.

The last date on the last operation step may be compared to the Needed By date to see if the schedule meets the required finish time.

The schedule resolution is one minute.

An operation step will always be started at the next minute and finished to the nearest minute.

In the case where a scheduling error or warning has occurred, a "?" is placed to the right of the Time column on the operation step on which the problem was encountered.

In the case where a work order has a "?" next to the last operation step, and that step is not the last operation on the work order, the scheduler has encountered an error that prevents it from completing the schedule for that particular work order.

Comparing the dates and times of sequential operations is a good way of identifying potential delays and which work centers are causing them.


Work Center Schedule Report

Login Security Type

Logistics > Schedule Reports > Process > Work Center Schedule

Operating Notes

This report lists each work center’s schedule in work center number order.

Shop floor supervisors and machine operators will use this report to understand day-to-day priorities and loads for each work center.

How the work order was scheduled (Forward or Backward) is shown after the work order number as an "F" or "B".

A lower case "z" is displayed after operation numbers that are split.

Only uncompleted route steps are shown.

ALERE has a one minute schedule resolution.

An operation step will always be started at the next minute and finished to the nearest minute.

When a scheduling error or warning has occurred, a "?" is placed to the right of the Hours column on the work order's operation step in which the problem was encountered.

Work orders are scheduled on a work center based on the order's priority.

Therefore, when multiple orders are scheduled to be processed through a work center on the same day, this report effectively lists them in order of priority.


Completion Schedule Report

Login Security Type

Logistics > Schedule Reports > Control > Completion Schedule

Operating Notes

The Completion Schedule report lists each work order’s completion date versus the date it is needed and is used to test the different trial schedules in order to find the best fit.

The report is arranged in descending work order number.

Next to the Scheduled date is the Needed By date.

A double asterisk (**) is placed in the column between them if the Scheduled date exceeds the Needed by date.

If the Scheduled date does not exceed the Needed By date and there is a double asterisk, then a scheduling error or warning has occurred.

Check the Errors in Schedule report for warnings and errors affecting the work order.


Errors in Schedule Report

Login Security Type

Logistics > Schedule Reports > Control > Errors in Schedule

Operating Notes

This report shows any errors encountered from running the Trial Schedule.

Problems are automatically trapped if encountered while preparing a Trial Schedule.

Problems can take two forms:

  • Error Messages - These kinds of messages directly affect the scheduling of the work orders involved. They must be corrected in order for scheduling to be properly completed.

  • Warning Message - These messages can occur when work orders that are Locked encounter a problem that will "break" the lock, when backward scheduling overlaps occur, or when WIP questions arise.


Group Work Center Loading Report

Login Security Type

Logistics > Schedule Reports > Control > Group Work Center Loading

Operating Notes

The purpose of this report is to help identify areas in the schedule where a second constraint has been exceeded.

The second constraint function is used by establishing, in the Machine Module, a group of work centers that need to share some limited common resource, such as labor or molds.

Run the scheduler.

This report is then used to show when the work center capacity requirements exceed the availability of the limited resource.

Example - A group called Drill consists of 10 work centers. Each work center requires 1 operator. There are 6 available operators. The question is, on what days and during what hours will the schedule require more operators than are available.


Schedule Compare Report

Login Security Type

Logistics > Schedule Reports > Control > Schedule Compare

Operating Notes

The purpose of this report is to compare the implemented schedule to the trial schedule and list any differences between the two.


Converting Client/Server to LAN

Existing tables for a Client/Server company may be converted to tables for a LAN company using this external utility by following these steps:

  1. Create a company data folder to hold the files

  2. Open the Client/Server company and go to Manager > System Tools > Developer Portal

  3. On the command line type "do cstolan"

  4. Enter the company data folder that was created when asked to enter the location where the converted files are to be placed

  5. Close the Developer Portal by typing "Exit" on the command line


Linking InTouch with Outlook

InTouch has two-way links with Microsoft® Outlook that provide connectivity for appointments, tasks, and emails sent or recorded by either product.

As an extension, information natively placed by InTouch through the two-way link, can be utilized by the tools in Outlook.

Should Outlook be installed on your computer and opening a company or prospect screen in InTouch requires you to give permission to link with Outlook, then find and run the ClickYesSetup.exe program on your computer.

The program is included with ALERE and can be found in the ALERE root directory.

This utility runs in the background and automatically gives Outlook permission to accept the integration with InTouch.


Truncated Reports

Windows 8.0, 8.1 & 10.0 may truncate reports.

If you encounter this follow these instructions.

  1. Navigate to File, select Developer Tools, and go to Developer Portal

  2. Type in USE? on the command line and click on the Enter key

  3. Open SysFiles, select wshooks.dbf and click on OK

  4. Type BROW on the command line and click on the Enter key

  5. While holding down the CTRL key click on the Y key

  6. In the highlighted Hookname field type in STARTUP in all caps and select either the tab or Enter key to move to the next field

  7. In the highlighted Hookcmd field type in w_reportrecs=1

  8. While holding down the CTRL key click on the W key to save the file

  9. Type in USE on the command line and click on the Enter key

  10. Type in EXIT on the command line and click on the Enter key which will return to the ALERE screen

The file that was modified, WSHOOKS, is a startup file so you will need to exit ALERE and reenter for the changes to take place.

Note - Using this hook in Windows 8.0 & 8.1 disables the Foxypreviewer.


About Data Acquisition

The ALERE Data Acquisition product comes embedded in ALERE and is installed as a stand-alone product with a desktop shortcut.

It is made available by the Activation Key.

The purpose of Data Acquisition is to allow data to be entered into ALERE by using wedge scanners or scanners running under terminal services.

Data Acquisition will help speed the entry of items on a sales order, shipping line items, adjusting items, and receiving items on a purchase order.

Data can be input in two ways:

  • By selecting the Scan button on Sales, Purchase and Inventory adjustment screens to activate the scanner.

  • By starting the stand-alone program.

The scanning is done in real time and is interactive with the operator through a “prompt” process. Item locations, lot numbers, serial numbers and traits are supported.

An advanced feature of the product is the ability to scan large numbers of items being entered on a sales order and total the number of each individual item on a single line as opposed to the one scan/one line method.

This is particularly attractive to distributors.

The DAQ stand-alone program will allow you to:

  • Do inquiries on the stocking levels of items.

  • Move inventory.

  • Increase or decrease inventory.

  • Print item labels.

  • Post transactions in ALERE Manufacturing.

Scripts will continue to be added to DAQ to expand it's capabilities.

A summarized or detailed list of the scripts can be viewed or printed at Manager > Control > DAQ Scripts.

While wedge scanners do not take up a user seat license because they share the user license with the computer they are attached to, scanners running under terminal services do use one user seat per scanner.

Be sure to include those necessary user licenses when planning for the total number of seats that you will require to run ALERE for your company.


Interfacing with Scanners

Wedge scanners are simply connected to your workstation.

Scanners using terminal services need to be first integrated into your network by installing and running the software that is included with the scanner.

Once they are visible as a workstation then run the SETUPMU program that is installed in the ALERE program directory to link them to ALERE.

ALERE uses a scripting method to integrate scanners with the software.

The scripting code is part of the ALERE Developers Kit and discussions of that code can be found in the Developers Kit manuals.


Changing DAQ Screen Resolution

The DAQ interface can be displayed on a variety of screen sizes and resolutions. Everything from hand scanners, to tablets, to large high resolution monitors.

The ADC program will auto select the resolution for you in most cases. However, it may become advantageous to be able to control the size of the DAQ screen. This is accomplished by appending a (L)ow, (M)edium, or (H)igh resolution after the ADC.EXE file located in the DAQ shortcut to start the program with the device being used.

The entry would look like the following in the target field of the program properties: ADC.EXE H.

It is important that a space separate the executable file name and the property.

It is easy and expedient to experiment with the different options to find a suitable one to match your requirements.


Using Data Acquisition

Using Data Acquisition Inside ALERE

For ALERE the use of a scanner is activated when the Scan button is selected on one of the following screens:

  • All Sales Order types on the Header, Line Items and Status tabs

  • The Sales Invoice screen Header, Line Items and Status tabs

  • All Purchase Order Types on the Status tab

  • The Inventory Shipping screen on the Partial tab

  • The Inventory Receiving screen on the Partial tab

  • The Inventory Adjustments screen on the Adjust Item tab

  • The Work Order screen on the Material and Trans tabs

When the Scan button is selected a Data Acquisition screen is displayed.

In this case the Scan button was selected on a sales orders screen and is designed to add an item to the order.

This screen indicates that the scanner is ready to be used.

Scan the bar code of the item to be added to the order.

The item will be entered on the order with a quantity of one and the Data Acquisition screen will show a message that the item posted successfully.

The screen will be immediately available to scan the next item.

If the next item scanned is the same item, then instead of adding another line to the order the quantity will be increased by one.

If the next item scanned is a different item, them a new line will be added.

When all items have been scanned click on the Done button and complete the order.

Scanning works much the same way on all the screens.

Sometimes a series of one or more Data Acquisition screens are displayed asking for subsequent information.

Entering information can also be done by typing it into the Data Acquisition screen and then choosing the Fwd button.

The Bwd button will back up the process to the previous scan and allow it to be re-entered.


Starting DAQ Externally

Starting and Using DAQ Externally

Click on the desktop shortcut.

Enter your user ID and password.

If no users have been established, then this screen will not be shown.

Enter the company to use or double left-click in the field and choose from the list of companies. Click the Fwd button.

If there is only one company or a default company for the user has been established, then this screen will not be shown.

Enter the transaction (script) type to use or double left-click in the field and choose from the list of transactions.

Click the Fwd button.

Complete the following screens.

The transactions are posted in real-time.

The Done button returns you to this screen.

In ALERE Accounting run the DAQ Scripts report set to the Data Acquisition product with the Detail option.

This will provide you with a list of the transactions (scripts) and the prompt sequence for each.

Print a sheet of bar codes for transactions, buttons, etc, using Microsoft Word, a label maker or some other device for use with the scanner.


Add New BOM Revision

Login Security Type

Engineering > BOM Master > Rev Button

Adding a New BOM Revision

Operating Notes

This screen is used to create a BOM with an new revision number.


Adding a Child

Login Security Type

Engineering > BOM Master > Header Tab > Rick Click on Grid

BOM Master - Header Tab

Operating Notes

This screen will add a new child to the BOM.

A child is a component of the parent part being produced.

It can be a sub-component, unfinished part, raw material, etc.


BOM Child

Login Security Type

Engineering > BOM Master > Header Tab > Rick Click on Child Part > Edit

BOM Master - Header Tab

Operating Notes

This screen allows the BOMs children to be edited.


BOM Master - Documents

Login Security Permissions

BMMS

BFSD

Engineering > BOM Master > Documents Tab

Managing Documents

Operating Notes

The purpose of this screen is to manage documents associated with a BOM.


Post Components Message


Update Work Orders

Use this button to apply changes made on a BOM to open work orders.

Operating Notes

Use this screen to select which work orders to update with the BOM changes.


0-Exit - Cancel

Exit

This button will cancel the process and leave the screen.


0-Exit - Simple

Exit

Use this button to exit the screen.


1-Accept

Accept

This button changes the status of an order from Pending to Accepted and releases it for processing.


1-Add

Add

This button adds a new record.

Operating Notes

When it is inactive it means that it is not available because:

  • A record cannot be added on this screen.

  • It is the first record being added and it is ready to be entered.

The F7 key will perform the same function.


1-All

All

Selects all of the:

  • Records

  • Options

  • Check Boxes

Operating Notes

On the Activity tab of screens the separate groups of check boxes are selected sequentially as the button is selected.

As an example, on the Activity tab on a Sales Order screen when the button is clicked the first time the check boxes in the Status box are checked.

Click the button again and the check boxes in the Order Type box are selected.


1-Bwd

Bwd

This button moves to the previous record.

Operating Notes

The message "Beginning of File" will be displayed If this is the first record.


Cancel

Discards any changes or information entered and exits the screen or process.


Continue

Accepts the information provided, or the option chosen, and moves to the next step in the process.


1-Copy

Copy

This button copies the current record and creates a new record.

Operating Notes

When it is inactive it means that it is not available because the record cannot be copied.


1-Delete

Delete

Marks this record for deletion.

Operating Notes

The message "Record is Marked Delete" is displayed in the space between the right button and the Help button.

To undelete the record simply click the Del button again.

The record will not be removed until the files are packed and reindexed.

Orders cannot be deleted therefore use the Void button on the Status or Release tab.


1-Exit

Exit

Operating Notes

This button is used to close the screen.

If there are unsaved changes the Verify Unsaved Changes screen is displayed.


1-Fwd

Fwd

This button advances to the next record.

Operating Notes

The message "End of File" will be displayed if this is the last record.


1-Get

Get

Left-click to display a browser that allows a record to be selected from the list.

Operating Notes

See the Browser screen for general information on how to use a browser.

Right-click to skip the list and go directly to entering information to find a record or remove the Browser Months limitation.

The F8 key will perform the same function.


1-Help

Help

This button displays the internal Help by default.

Operating Notes

Check the Use HTML Help checkbox on the Company Defaults screen to direct the help function to the HTML Manual.


1-None

None

Deselects all of the records, options, check boxes, etc.


1-PDF

PDF

This button creates a PDF of the report.

Operating Notes

A default directory can be established on the File > Maintenance > Company Defaults > Default Paths tab. We recommend setting up a directory called "PDF" under each company directory.

A name is automatically created and assigned to each PDF report.

There are several naming conventions based on the type of report.

In general, reports use the name of the report as a start.

Orders, such as a sales order, are named based on the report name and the order number.

For example, SRORDERS_SO5001.PDF.

Keeping the company logo small (Example: 30KB vs 650KB) on reports helps keep the PDF reports small and easy to create, view or print.


1-Pref

Pref

Operating Notes

Use this button to choose how to handle report preferences.


1-Print

Print

Operating Notes

The special function key F12 can also be used to print the report.

The displayed order or information uses the standard Windows print screen.


Refresh

The Refresh button forces a screen to reload data in the table or grid based on:

  • New options, filters or conditions that have been set

  • Changes that were made on other open screens that affect the screen you are examining

  • Other users working in the system that may affect the screen you have open


1-Repeat

Repeat

Use the Repeat button to reset the options to those last chosen by the user.


1-Save

Save

The Save button saves any new or changed information on the screen.

Operating Notes

The F9 key will perform the same function.

If this is a new order being saved it will be given a Pending status.

The button is inactive if the order cannot be saved.


1-Screen

Screen

The Screen button previews the information with the following options:

Operating Notes

The Save Report icon offers the following options for saving the report:

  • Image - EMF, PNG, JPG, BMP,GIF, TIFF

  • PDF

  • RTF - Word compatible

  • XLS - Excel format retaining formatting & general appearance

  • HTML

  • MHTL

The Printing Preferences icon will display the Print screen where a printer may be chosen.

The Configurations icon will bring up the Report Preview Setup screen where the following preferences can be set for how this tool bar operates:

  • General - Includes a Dock Position option allowing the tool bar to be moved to a position so that it is not blocking the view of the report screen.

  • Controls - Includes preferences for the toolbar.

  • Output - Includes preferences for saving the document.

  • Email - Includes email settings.

  • PDF - Includes PDF settings.

  • XLS - Includes XLS settings.


+

The "+" is the add symbol.


+/-

Reverses the value of the number from positive to negative or from negative to positive.


-

The "-" is the subtract symbol.


/

The "/" is the divide symbol.


* Asterick

* Asterisk

The asterisk is the multiply symbol.


Abort

The Abort button cancels the process.


Accept

Releases orders for processing.


Accept - Attendance

Accept

Use the Accept button to accept the selected attendance records.

Operating Notes

Records in black text have not been accepted.

Records in blue have been accepted.


Accept - Batch Processing - Purchases

Accept

The Accept button will check mark all orders to be released as "Active" orders.


Accept - Payable

Accept

This button is used to accept and processes a manually entered payable.

The following message is displayed if the due date has been entered before the payable date.

When the process is continued the follow screen is displayed.

Verify or correct the GL transaction and post it.

The Accept button is marked inactive (greyed out) once the payable is processed.

It is automatically in this state if the payable has been created from a purchase order or a quote.

The payable is accepted and assigned an ID.


Accept - Purchase Order

Accept

This button starts the release process for the order.

Operating Notes

If the order requires approvals, that process is initiated and the order is given a Submitted status.

If the order does not require approvals, the order is given an Accepted status and:

  • Purchased items are placed on order in inventory.

  • Returned items are allocated in inventory to be shipped back to the supplier.

  • Credit items are listed as a negative amounts to be subtracted from the order total.


Accept - Quotes

Accept

Changes the quote from being "Pending" to being "Accepted".


Accept - Sales Order

Accept

This button is used to accept an order and if the date the order was created is in a prior period and outside of the period closing grace days, the following screen is displayed:

Operating Notes

Choose a button.

The order status is changed to Accepted.

A order number is assigned if one has not already been.


Accept - Service Ticket

Accept

Login Security Type

Use this button to accept a service ticket.


Accept - Transfer Order

Accept

Login Security Type

This button starts the release process for a transfer order.

Operating Notes

If the order requires approvals, that process is initiated and the order is given a Submitted status.

If the order does not require approvals, the order is given an Accepted status and:

  • Purchased items are placed on order in inventory.

  • Returned items are allocated in inventory to be shipped back to the supplier.

  • Credit items are listed as a negative amounts to be subtracted from the order total.


Accept Sales Invoice

Accept

Operating Notes

If any items being issued from inventory require ID assignments one of the following Serial/Lot/Trait Assignment screens are displayed:

Serial/Lot/Trait Assignment - Serial Numbers

Serial/Lot/Trait Assignment - Lot Numbers

Serial/Lot/Trait Assignment - Lot Numbers with Serial Numbers

Serial/Lot/Trait Assignment - Lot Numbers with Expiration

Serial/Lot/Trait Assignment - Lot Numbers with Inspection

Serial/Lot/Trait Assignment - Traits

It may be necessary to complete the screen for one or more items before the Accept Sales Invoice screen is displayed.

This button releases the invoice and automatically ships the line items.

A warning that the ship date is in the past, should this be the case, and that taxes will be shown based on the order date.

The Company Defaults Overissue combo box controls overshipping.

When items are not allowed to be overshipped, then those lines that would drive inventory negative will be automatically deleted from the invoice.


Active - Tasks

Active

This button filters the list of tasks for ones that are active.


Add - BOM Child

Add

This button will add a new child to the BOM.

Operating Notes

A child is a component of the parent part being produced.

It can be a sub-component, unfinished part, raw material, etc.


Add - COA

Add

The screen displayed is dependent on the level highlighted on the Chart of Accounts.

For example, if the top level (Chart of Accounts) is highlighted then the Account Category screen is displayed to allow a new category to be added.


Add - Config

Add

This button will add a record for a new finished good configuration.


Add - Currency

Add

This button ends the current range of dates for an exchange rate by entering yesterday's date as the ending date and starting a new range of dates by entering today's date as the new starting date.


Add - Customer Item Number

Add

Use this button to add the customer's item number equivalent to the inventory item displayed.

Operating Notes

This includes key purchasing information for the customer's item.

Clicking on the next empty line on the grid will add another record as alternative to using the Add key.


Add - Line Item

Add

This button adds a new line item to the order.

Operating Notes

The F7 key will perform the same function.


Add - Lot_Trait

Add

Use this button to create additional Lots or Traits by adding new lines to the grid.

Operating Notes

New Lots or Traits are added by distributing the original quantity among them.

For example, 36 T-shirts are ordered in whatever sizes are available.

When they are received they are sorted into three sizes of 12 each.

The Add button is used to add two more lines to the first line that has a quantity of 36.

The first line is reduced to 12 and each of the other lines receive 12.

In this way the traits for the three sizes (Small, Medium, & Large) can be assigned and received into inventory.

The sum of the original item quantity and the new item quantity must equal the original quantity.


Add - New Orders (Sales)

Add

Operating Notes

Use this screen to add new orders.

Right-clicking on the Add button will automatically add an order of the current type and bypass the New Order screen.


Add - Operation

Add

This button adds an operation step.


Add - Recurring Journal Entries

Add

Use this button to add a new recurring journal entry.

Operating Notes

When selected the Recurring Journal Entries - Recurring Entries screen is displayed ready for a new entry to be added.


Add - Serial/Lot/Trait Assignment

Add

Use this button to add lines to the screen where manually serial/lot/trait information can be entered.

Operating Notes

The button becomes active when less than the total quantity of an item is assigned ID's.

An example would be receiving item quantities into more than one lot number.

The button is greyed out if it is inactive.


Add - Shipping Charge

Add

Operating Notes

This button displays the Shipping Items browser listing the shipping charges that can be added by double left clicking on them or selecting them and choosing the Select button.

Items in inventory with an Item Type of "SHIP" are listed on the browser.

The charges may be changed once they have been added to the Shipping Charges screen.


Add - Site Info

Add

Use this button to add a new customer and their site information.


Add - Supplier Item Number

Add

Use this button to add the supplier's item number equivalent to the inventory item displayed.

This includes key purchasing information for the supplier's item.

You may simply click on the next empty line on the grid to add another record as alternative to using the Add key.


Add - Tasks

Add/Edit Task

Operating Notes

The Add/Edit Task screen allows a task to be added or edited.

Tasks will be added to Task screen.

Tasks entered will be simultaneously added to Outlook if it is present.

Otherwise, the information will be stored within the ALERE contact management tables.

The option to use Outlook for each user can be found on the Logins screen.


Add - User

Add

This button adds a new user record.

Operating Notes

When it is inactive it means that it is not available because:

  • A record cannot be added on this screen.

  • It is the first record being added and it is ready to be entered.

The F7 key will perform the same function.

After adding users, exit ALERE and reenter.


Add/Edit Contact Log

Operating Notes

Use this button to add or edit contact notes to the Contact Log.

Notes entered on this screen will be simultaneously added to Outlook if it is present.

Otherwise, the information will be stored within the ALERE contact management tables.

The option to use Outlook for each user can be found on the Logins screen.

The note field supports document management through the use of Hyperlinks.

Insert digital documents (for example PDF files) to help support the contact notes.


Add Frequency

Operating Notes

Select a commission frequency does not already exist to create a new one.

Select a commission frequency that already exists to add a new year to it.


Add New Company/Location

Operating Notes

Use this button to add a new company or location.

On the Company Profile screen this button will display the Company screen with the above screen open.


Adjust - Add Material

Operating Notes

The Add button allows a new material item to be added to the order.

Right clicking on an item on the grid and selecting the Add Item menu option can also be used.

The Adjust - Add Material screen is displayed.

Complete the screen and select the Continue button to add the material.

The item is allocated if the order has been FPO'd.

The material list is updated.

Select the Discard button if no material is to added.

To change the quantity of an existing item use the Adjust - Change Material Quantity screen.


Adjust - Change Material Quantity

Operating Notes

Use this screen to change the material quantity of an item.

The appropriate allocations are made and the material list is updated.


Adjust - Finished Good Cost

Adjust Button

Allows the finished good cost to be changed before posting the item to inventory file.

Any change to this calculated cost will be posted to variance.


Adjust - Finished Goods - Material Orders

Adjust

Operating Notes

This button is used when the finished good quantity of an order needs to be changed.

Often this necessary because the quantity requirement for the item being produced has changed or one or more items had to be scrapped.


Adjust - Recommended WO

Adjust

Operating Notes

This button is used to adjust the start and needed by dates of the work orders by the number of days entered.

Selecting this button displays the Adjustment Days screen.


Adjust - Remove Material

Operating Notes

The Del button will allow material that is unused to be removed from the order and when the step has not been completed.

The Remove Material screen is displayed with the material item that is highlighted on the grid.

The item is deallocated and the material list is updated when an item is deleted.


After

Use this button to Insert a step after the current step.


Align

This button allows a dummy check to be printed so that alignment can be checked.

Operating Notes

The laser check forms should be 8.5" x 11".

Make a couple of copies of one to use for alignment.

This avoids using an actual preprinted check.

Make sure the check form is loaded in your printer before selecting the Print button.

Check the alignment of the printed information on the check form.

Should the alignment need to be adjusted, see the system administrator.

For reference, the name of the check report form is prcheck.frx.


All - Batch Accepting - Purchases

All

This button will checkmark all the orders on the grid.


All - Component Assignment

All

Use this button to move all the unassigned items to the assigned items grid.

Operating Notes

The Move Quantity of Item screen is displayed for any item that has a quantity greater than one.


All - Email Rule

Single

Use this button to mark for deletion or recall all the lines on an Email Rule.


All - Inventory ID

All

Use this button to include zero on hand quantities.


All - Mobility

All

This button will select all the fields in the current table.


All - Purchase Requisition - Activity

All

This button will check all three order types.


All - Quotes - Activity - Purchases

All

This button will checkmark all the orders on the grid.


All - Service Release

All

This button provides two options on the Service Ticket Release Tab.

Hovering the cursor over the button displays a tool tip.

Left click to check all lines on the grid.

Right click to check all the zero charge lines check boxes.


All - Tasks

All

This button lists all the tasks.


All - User Access

All

Use this button to select all the password types.


All - Users

All

Use this button to select all the users.


All Ok

All

Use this button to set all the lines to an Ok status.


Allocate

This button displays a screen which allows lot/serial/trait items to be specifically allocated to an order.

Operating Notes

The screen displayed is dependent on how the item is identified.

Choose the matching screen from the following list:

Serial Numbers

Lot Numbers

Lot and Serial Numbers

Lot Numbers with Expiration

Lot Numbers with Inspection

Traits

The item is not serial numbered, lot numbered or identified by traits if the Alloc button is inactive.


Apply

This button determines whether or not to apply finance charges to this line as follows:

Checked - Finance charges to be applied.

Unchecked - Finance charges not to be applied.


Apply - Chart Attributes

Apply

Us this button to save the changes that were made.

The changes will apply to the specific user making them.


Appt

Add/Edit Scheduled Appointment

Operating Notes

Add, edit or delete an appointment using the Add/Edit Scheduled Appointment screen.

Appoints entered on this screen will be simultaneously added to Outlook if it is present.

Otherwise, the information will be stored within the ALERE contact management tables.

The option to use Outlook for each user can be found on the Logins screen.


Archive

This button is used to start the archiving process based on the options selected.

If the archive date is before today's date, the following screen is displayed:

Select:

Yes to continue.

No to abandon process.

The following screen is displayed.

Select:

Yes to continue.

No to abandon process.

If a backup already exists the following screen is displayed:

This gives you the opportunity to convert a backup that was made, add the data you are archiving to it, and create one archived company.

Select:

Yes to continue.

No to abandon process.

If this is the first time archiving has been done, the following screen is displayed:

Select:

Yes to continue.

No to abandon process.

In the next step of the archiving process a utility is run to determine if there are any duplicate records in the data.

If there are, the Data Errors screen is displayed.

Duplicate records need to be resolved before the archiving process can be completed.

Refer to the Remove Duplicates screen for instructions on how this is accomplished.

If the backup of the company is not found, the following screen is displayed:

Select:

Yes to continue.

No to abandon process.

Once duplicates has be resolved rerun the archiving process.

If there are no duplicates, the archiving will be performed and a record will be added to the Maintenance History log on the screen.

Please note that if this is the first time you are performing the archive functions and you have many years or data and/or large table, then it make take a few minutes for the operation to be completed.

Each time an archive is done the data is added to the previously archived data.

When an archived company is created, it is added to the Company Menu and named "Archive of XXX Company".

The background color of the company is set to green to help distinguish it from your current company.

The color can be controlled by you.

Please see Changing Company Background Colors for instructions on how this may be done.


Assign - Assign Material

Assign

This screen allows multiple items that have been checked to be assigned to an operation at one time.


Attach File

This button opens File Explore.

Find and select the file that is to be sent with the email.


Auto

Allows an automatic process to start such as:

  • Assigning a range of serial numbers.

  • Automatically issuing items from inventory.


Auto - AR Cash Receipts

Auto

This button automatically applies a payment to the oldest invoice first and so on until the entire amount has been distributed.


Auto - Lot Numbers

Auto

Use this button to auto assign a lot quantities to the order.

Operating Notes

Lot numbers assigned by issuing from the first location with an on hand quantity and then continuing on to each subsequent location until the total quantity needed is filled.


Auto - Lot Serial Numbers

Auto

Use this button to auto assign serial numbers and lots to the order.

Operating Notes

If the items are lot numbered items, then it will start issuing from the first location with an on hand quantity and will continue on to each subsequent location until the quantity needed is filled.

If the items are serial numbered, then it will start by issuing the first serial numbered item in inventory and continue until the quantity needed is filled.

If the items are lot and serial numbered, then it will start issuing lot numbered items, and the serial numbers they contain, from the first location with an on hand quantity and will continue on to each subsequent location and lot number until the quantity needed is filled.


Auto - Receiving

Auto

This button will receive the entire quantity into the first location on the grid.


Auto - Shipping

Auto

This button will start issuing from the first location with an on hand quantity and will continue on to each subsequent location until the quantity needed is filled.


Available-to-Promise

When this button is active it can be used to display the Item MRP Planning screen which will provide the available to promise status for the item in the Balance column of the report.


Balance

Use this button to balance the debit and credit when the final account number has been entered but not the amount.

It works as follows:

For journal entries - It will calculate and enter for you the amount (debit or credit) that is required to balance the journal entry.

For the GL distribution list - It will calculate and enter for you the percentage that is required to make the total of the accounts equal 100.

Operating Notes

The line to balance needs to be the one selected and the balancing entry must be blank in order for the button to work.


Balance Button - Report

Balance

This button starts the Balance Sheet report.


Before

Use this button to Insert a step before the current step.


Bill To Button

This button displays the location where customer invoices are sent based on the company location that is currently shown.


Blank

Resets the screen to it's empty default condition.


Both - Copy Route

Both

The header, description, and operation steps of the master route or work order route, are copied to the specified route.


BS

Acts the same as the Back Space key on the keyboard.


Build

This button checks the internal balances for errors and the results are displayed in the Status column.


Bwd - Accounts

Bwd

Use this button to move to the previous GL account on the same level.


Bwd - Calendar

Bwd

This button moves calendar to the previous week.


Bwd - Cloud Users

Bwd

Moves to previous Cloud User record.


Bwd - Component Assignment

Bwd

This button moves to the previous parent item when there is more than one being produced on the order.


Bwd - Contacts

BWD

This button moves to the previous contact record.


Bwd - DAQ

Bwd

Moves to the previous entry in the script.


Bwd - Items

BWD

This button moves to the previous unique inventory item.

Operating Notes

Use the Get button to display and search a list of all items and their locations.


BWD - Planned Cost

BWD

Use this button to move to the previous record on the item/rev/route selection list.


Bwd - Prospect

BWD

This button moves to the previous unique prospect company.

Operating Notes

Use Treevision if it is available, to find and go to different locations within a prospect company.

Use the Get button to display and search a list of all prospect companies and their locations.


C

Clears the display.


Cancel - Get Parents

Cancel

The option to get the parents of the child is given.


Cancel Order

Operating Notes

This button is used to cancel an order to prevent further processing.


Cash Amt

The payment is used to reduce the open balance.


CE

Clears the last entry.


Check

This button starts the duplicate record search process.

Operating Notes

The status of each table is displayed in the Status column.

Passed - No duplicates found.

# Duplicates - The number of duplicates are displayed.

Select the Fix button to fix duplicates and rerun check.

Repeat until all tables pass.


Clear

Clicking the button controls the status of the record in the bank reconciliation process as follows:

Blank Button - Record not cleared.

Checkmark on Button - Record cleared.


Clear - Assign Material

Clear

When this button is selected all items checked on the grid become unassigned and their text changed back to red.


Clear - FG

Clear

This button resets all the answers in the Choice column to blank.


Close

The Close button is used to begin the closing process.

Operating Notes

A message will ask that any unprinted key financial reports be printed before proceeding.

As part of the closing process the year end journal entry is posted and the year is closed.


Clr Flags

This process clears user flags and displays this question.

Operating Notes

If the process is continued, the following message will be displayed on the upper right-hand side of the screen when it is complete:

The process is complete.


Co Bwd - Companies

Co Bwd

This button moves to the previous unique company.

Operating Notes

If Treevision is available, use it to find and go to different locations within a company.

Use the Get button to display and search a list of all companies and their locations.


Co Fwd - Companies

Co Fwd

This button moves to the next unique company.

Operating Notes

If Treevision is available, use it to find and go to different locations within a company.

Use the Get button to display and search a list of all companies and their locations.


Comment

Access

The browser that is displayed allows a comment to be loaded.

Operating Notes

Find and select the comment to be inserted into the memo field on the order form.

Comments are created and managed on the Code Definitions screen.


Locate

Company Mapping

This button provides a shortcut to the Company Mapping screen.


Complete - Tasks

Complete

This button filters the list of tasks for ones that are complete.


Config

A password is required to access to the Company Defaults screen of the highlighted company on the grid.

Operating Notes

The default password is "TIW".

It is recommended that this password be changed when a company is setup.

It is type "WSMP" on the Login Options screen.

Upon exiting from the Company Defaults screen the Company Menu screen is redisplayed.


Config - Orders

Config

Use this screen to configure the sales order.

Operating Notes

An item is fully configured when all the fields in the Choice column have been completed.

Double click on a field to choose or enter a choice.

The item number on the order is updated when the choices for an item match those made for a pre-defined finished good item number on the Item Configuration Config tab.

An item cannot be configured on an order when the Config button is inactive.


Continue - Add Frequency

Continue

This button serves two purposes as follows:

  • It will allow a new commission frequency period to be created.

  • It will add the next year to an existing commission frequency.

Operating Notes

A new commission frequency will be created if a frequency is chosen that does not already exist.

A new commission frequency year will be added if a frequency is chosen that already exists.


Continue - Backup or Reduce

Continue

This button will start the backup or reduce processes.

If the backup directory that was specified has not been created the following screen is displayed.

Select:

Ok to create the directory and continue.

Cancel to abandon the process.

If a previous backup has been made in this directory the following screen will be displayed.

Select:

Save to continue and replace the existing backup.

No to abandon the process.

When the process is ready to continue the following screen will be displayed.

Select:

Save to continue.

No to abandon the process.

When the process is continued it will check for errors.

If any are found the following screen is displayed.

The errors must be correct before the process can be completed.

When the process is continued it checks to see if the backup company exists.

If it does not the following message is displayed.

Select:

Save to continue.

No to abandon the process.

When the process is continued the backup record is added to the grid and a message indicates when the it has been completed.


Continue - BOM Revision

Continue

This button accepts the information provided and displays the Copy Children from BOM screen.

Operating Notes

Select a BOM to copy its children or use the Exit button to skip copying children.

The Copy BOM screen is displayed.

The process is complete and the new BOM revision id displayed.


Continue - Check Validation and Reprint

Continue

This button returns to the screen that called the check validation and reprint process.


Continue - Export to Excel

Continue

Operating Notes

This message is displayed after the export process is complete.

The system returns the screen from which the export was initiated.


Continue - Fix Duplicates

Continue

This button fixes the displayed record and goes to the next duplicate record.

Operating Notes

The following message is displayed once all record have been reviewed:


Continue - Lot Notes

Continue

Accepts the information into the memo field and exits the screen.


Continue - New Order - Purchase Order

Continue

This button moves to the next step in the process.

Operating Notes

A new Purchase Order screen is displayed.


Continue - PDF

Continue

This button continues the process of converting the report to a PDF file.

Operating Notes

The system returns to the report screen once the process is complete.


Continue - Plan

Continue

This button begins the material planning process for each sales order line that has been checked.

Operating Notes

The list of recommended orders are then shown on the Sales Order Planning screen.


Continue - Receiving

Continue

This button will continue the receiving process.

Operating Notes

If the Unassigned quantity is not equal to the Total Items, then a message will be displayed indicating that the entire quantity must be assigned before the order can be fully received and the order screen is displayed.

If a lot number is entered that matches an existing lot number, a message is displayed indicating that is not allowed and the order screen is displayed.


Continue - Release Blanket Order

Continue

This button creates the order chosen on the Release screen with a status of Pending status

Operating Notes

The new order is displayed if the Proceed to New Order option was checked.


Continue - Release ID Items

Continue

This button will continue the shipping process.

Operating Notes

If any items are being issued from inventory and require ID assignments one of the following Serial/Lot/Trait Assignment screens are displayed:

Serial/Lot/Trait Assignment - Serial Numbers

Serial/Lot/Trait Assignment - Lot Numbers

Serial/Lot/Trait Assignment - Lot Numbers with Serial Numbers

Serial/Lot/Trait Assignment - Lot Numbers with Expiration

Serial/Lot/Trait Assignment - Lot Numbers with Inspection

Serial/Lot/Trait Assignment - Traits

It may be necessary to complete the screen for one or more items before continuing.


Continue - Serial/Lot/Trait Assignment

Continue

Use this button to move to the next step in the process once all serial/lot/trait assignments for an item have been completed.

Operation Notes

Each remaining item requiring serial/lot/trait assignment will be displayed until all have been completed.

The Continue button will then move to the next step in the process.


Continue - Service

Continue

Select this button to accept the recommended slot scheduled for the service job.

Operating Notes

If either the Open Service View or Open Dispatch Board option was chosen then those screens will be displayed.


Continue - Shipping

Continue

This button will continue the shipping process.

Operating Notes

If the Selected quantity is not equal to the Total required and the Remaining quantity is not zero, then a message will be displayed indicating that the entire quantity must be selected before proceeding.


Continue - SOC

Continue

This button accepts the configuration and appends it to the order.

However, the following screen is displayed if the configuration is incomplete:

If a price change is detected the following screen is displayed:


Continue - TaxJar

Continue

Use this button to save the tax information and return to the sales order document.

Operating Notes

New ALERE tax rates are created as necessary and changed information is saved.


Convert - to Company

Convert

.

Login Security Type

Operating Notes

Use this button to convert a prospect into a company.


Convert - to Prospect

Convert

This button is used to convert a company back into a prospect.

Operating Notes

A company with order activity cannot be converted back into a prospect.


Copy - Freight

Copy

This button will create an identical new order of the one displayed with a Pending status.

The following message will be displayed when the button is selected.

Choose a button.

If either the Copy or No Freight button is selected, and the order being copied was created by another user, the following message is displayed.

Choose a button.

If permission is given the new order is created.


Copy - GL Journal Entry

Copy


Copy - Material Order

Copy

Use this button to make a duplicate order that can then be edited and released.


Copy - No Freight

Copy

This button gives permission to create an identical new order of the one displayed without freight.


Copy - Recurring Journal Entries

Copy

This button will make a copy of an existing recurring journal entry that can be modified and saved.

On the Mass Posting tab it will copy the first one that is check marked or, if there is only one, it will copy it.

On the Recurring Entries tab it will copy the one that is displayed.

The copied entry will be immediately displayed on the Recurring Entries tab where an Entry ID will need to be assigned and any changes made.


Copy - Route

Copy

Use this button to copy an existing route, or one from a work order, to a new or existing route.

When copying to an exiting route three additional buttons become active as follows:

Head - Copies only the header information from a route.

Oper - Copies only the operation steps from a route.

Both - Copies both the header information and the operation steps from a route.


Copy - With Freight

Copy

This button gives permission to create an identical new order of the one displayed including any freight.


Copy - With Material

Copy

This button gives permission to create an identical new order of the one displayed with material.


Copy - Work Order

Copy


Copy Order - Only Order

Copy Order

Operating Notes

Use this button to create an identical new order of the one displayed with a Pending status.

If the order being copied was created by another user the following message is displayed.


Correct

Operating Notes

Use this button to open the screen so that it may be edited.


Cost

This button calculates the costs of the given item, route, and BOM.

Operating Notes

The BOM Configuration screen is displayed if the BOM requires configuration so that the choices and options may be selected.


Credit

This button automatically moves an amount in the Debit column to the Credit column by clicking the line to and selecting this button.


Currency

This button brings up the Code Definitions screen with the Definition Type set to Currency so that new currencies can be added or existing ones edited.

Operating Notes

Place a hyperlink in the Remarks area to the exchange rate site preferred for each of the currencies.


Data Acquisition - Scan

This button activates the scanner.

Operating Notes

The button is only active when the Data Acquisition module is present.

The information requested may be entered manually.


Day/Hour/Minute/Second Indicators

To enter Days, Hours, Minutes, or Seconds select the appropriate button beneath that position on the display.


Day Minus

Day Minus Button

Subtracts one day from display.


Day Plus

Day Plus Button

Adds one day to display.


Debit

This button automatically moves an amount in the Credit column to the Debit column by clicking the line to and selecting this button.


Decimal

Enters a decimal.


Default

This button returns the settings to the factory defaults.


Default - PDF

Default

This button resets the path in the Save In field to that in the company defaults.


Del - Appointment

Del

This question is to confirm the deletion of an appointment.


Del - BOM Master

Del

This button will mark for deletion a BOM Master.

Operating Notes

The following are considerations when deleting a BOM:

  • The matching Associate Parts to Routes record should be marked for deletion

  • The matching Assign Material record should be marked for deletion.

The message Record is Marked Delete is displayed when the BOM is deleted.

An X is placed on each item in the Treevision view on the BOM Header.

To undelete the record click the Del button again.

The record will not be removed until the files in the BOM Module are packed and reindexed.


Del - COA

Del

This button will attempt to mark for deletion that portion of the Chart of Accounts starting from the account and level highlighted and every level and account below it.

Operating Notes

For example, if a major segment account is highlighted then that major segment and every related level below it will be marked for deletion.

However, if any transactions have been made to any one of the full account numbers in that chain of related accounts the deletion will not be accepted because it would break the required traceability required to support a general ledger.

Clicking the button for that portion of the Chart of Accounts that has already been marked for deletion will undelete it.

However, it will not undelete if a parent level is marked for deletion.


Del - Email Rules

Delete

This button is used to mark lines on an email rule for deletion and displays the following screen:

Operating Notes

The active line on an order is marked by a small black triangle.

Click a line in the grey column (or any place on the line) to set it to the active record.

Deleted lines are marked with a black box.

The line, or lines, will not be removed until the files are packed and reindexed.

To undelete the line or lines simply click the Del button again.

The following screen will be displayed:


Del - Line on Order

Delete

When this button is active it is only used to marks lines on an order for deletion.

Saved orders may not be deleted.

To cancel or mark an order as complete and close it, go to the Status tab and use the Void, Done, or Cancel buttons as appropriate.

Operating Notes

Follow these steps to mark a line for deletion:

  1. Make the line active.

  2. Click the Del button.

The active line on an order is marked by a small black triangle.

Click a line in the grey column (or any place on the line) to set it to the active record.

Deleted lines are marked with a black box.

To undelete the record simply click the Del button again.

The line will not be removed until the files are packed and reindexed.


Del - Master Route

Del

This button will allow you to mark for deletion a Master Route.

When selected the following screen is displayed:

To permanently remove the route the Pack & Reindex utility must be run.

Restoring a Deleted Route

Click the Del button again and the following screen is displayed:

The route is restored.

Operating Notes

A route can only be undeleted if the Pack & Reindex utility has not been run.


Del - Operation

Del

This button marks the highlighted route operation step for deletion.

Operating Notes

An operation step cannot be deleted if it is the only step.

Operations that have transactions cannot be deleted.

A question will be asked if the route step has material associated with it if the material should be also be removed .

Clicking the button again will undelete the operation step.

The File > System Tools > File - Pack & Reindex utility will need to be run to permanently remove the operation step.


Del - Physical Inventory Count

Del

This button marks for deletion individual inventory counts.

Operating Notes

Click on the inventory count to delete, choose Del and then select the Save button to remove them.

Click on one marked for deletion and click Del to undelete it.


Del - Rate

Del

Each Selected Date Range on the Currency Exchange Rate screen represents one record.

Operating Notes

This button will mark the currently shown screen for deletion if none of those rates have been used.


Del - Shipping Charges

Del

Use this button to remove the highlighted shipping charge from the screen.

Operating Notes

This function cannot be used if the button is inactive.


Del - Work Center

Delete

Operating Notes

If a work center is deleted then any routes and work orders using it will need to be updated.

When deleted the message "Record is Marked Delete" is displayed in the space between the right button and the Help button.

To undelete the record simply click the Del button again.

The record will not be removed until the files are packed and reindexed.

The button is inactive if the order cannot be deleted.


Delete - Right Click Menu

Delete

This button marks a child (item) for deletion along with any indented items below it.

Operating Notes

The icon for the child is marked with a red "X" and the message "CHILD is marked for DELETE" is add to the record on the Child tab.

The child may be undeleted by following the same procedure.

Care should be taken when deleting a child on a BOM to make sure it is not currently being used nor is it required for historical purposes.

If item/route material assignments have been made, they will need to be updated.

Existing work orders are not affected by this change.

Decide whether or not material lists on those work orders should be updated.

If the child being deleted is either a modular or variable bill, then go to the Configuration tab and save the default configuration and any finished good (FG) configurations that have been set up for that item.

An indicator that a modular or variable item has been deleted from a bill without re-saving the configurations is subsequent problems with the sales order configurator.

It may fail to configure properly and costing may not be correct.

The record will not be removed until the files in the BOM Module are packed and reindexed.


Detail - Lot/Serial/Trait

Detail

This button displays the Item Lot/Serial/Trait Detail screen which displays item ID's that have been assigned to an order.

Operating Notes

This button becomes active when any items on the order contain lot/serial/trait information.

The Item Lot/Serial/Trait Detail screen will be displayed allowing those items to be reviewed.

Filters allow the list to be narrowed by item and/or line number.


Detail - Schedule Inquiry

Detail

Use this button to provide detailed information about the line that is highlighted.

Operating Notes

The level of detail is dependent on the level of the tree that is selected.

The Work Center Usage screen can be moved off the Schedule Inquiry screen.

As different lines on the tree are selected it is automatically updated.

Clicking on the graph will also display this information.


Disc & Cash

The discount required to fully pay the balance is calculated and entered in the Discount field and the payment amount is entered in the Amount field.

Operating Notes

The appropriate GL entry is made on the GL Journal Entry screen.


Discard

This button abandons the process without making any changes.


Done - DAQ

Done

Closes the script.


Done - Job Cost

Done

Using this button marks a job as being completed. No further transactions may be posted without reopening the order.


Done - Work Orders

Done

Operating Notes

Use this button to close an order.

This function cannot be used if the button is inactive.


Drill Down

Use this button to call a report which will show the supporting detail for the number displayed on the screen.


Due

This button automatically checks the Post button for the reversing entries that have reached their due date.


Due - Recurring Entries

Due Button

Based on their due dates, this button automatically selects the recurring entries that are eligible to be released and displays them.


Duplicate

Use this button to make a duplicate of the journal entry.


Edit - COA

Edit

This button will display a matching screen based on the account and level highlighted on the Chart of Accounts.

Operating Notes

For example, if a subcategory level account is highlighted then the Subcategory screen for that account is displayed to allow it to be edited.


Edit - Graph

Edit

Operating Notes

Adjust the chart attributes to suit your preferences.

A message displaying the range that is allowed for a particular attribute is displayed on the upper right-hand side of the screen should the limit be exceeded.

The preferences will be automatically saved based on the last time the Apply button was selected.

Changing the attributes applies only to the user making them.


Edit - Inquiry Filter

Edit

Use this button to edit an existing inquiry filter rule or to delete one.


Edit - Pending Entries

Edit

This button allows the last selected journal entry to be edited.


Edit - Record

Edit


Edit - Recurring Enties

Edit

This button allows the journal entry to be edited.


Edit - Screen Modification

Edit

This button will open the form selected in edit mode and the matching properties tool.


Ent

Acts the same as pressing the Enter key on the keyboard.


Errors - Maintenance

Errors

This button displays the errors that may have occurred when generating maintenance work orders.


Errors - Plan Orders

Errors

This button automatically runs the Recommended Orders report filtered to show the errors encountered by the planning process.

These orders should be reviewed and action taken to address the errors.


Excel

Operating Notes

This button exports the raw date in the report cursor to an Excel file.

Accept or change the file name and path before selecting the Continue button.

The name is alphanumeric and can be up to 35 spaces wide.


Existing FG - Item Config

Existing FG

Use this button to load a configuration from an existing finished good configuration.

Operating Notes

When selected the following screen is displayed:

Select the item to copy its configuration.


Exit - ALERE

Exit

Use this button to exit ALERE.


Exit - Order Push Pull

Exit

Use this button to exit the screen.

The following screen is displayed if there are orders which have been changed but not printed:

Select:

Yes - to proceed with exiting the screen..

No - to return to the screen so that the orders may be printed.


Exit - Planned Cost

Exit

Operating Notes

This message is displayed when exiting the Planned Cost screen and there are reports in the print queue.


Exit - Receiving

Exit

This screen is displayed when exiting without receiving an item.

Operating Notes

This button is used to provide an option to stop the receiving process.

Choose a button.


Exit - Shipping

Exit

The process of shipping will be cancelled.


Exit - Without Printing

Exit

This button exits without printing screens.


Export - COA

Export

Use this button to export a chart of accounts to an Excel spreadsheet.

Operating Notes

Choose how to export the chart of accounts or cancel the process.


Export - to PDF

Export

This screen is used to convert a report to a PDF file.

Operating Notes

A name is automatically created and assigned to each PDF report.

There are several naming conventions based on the type of report.

In general, reports use the name of the report as a start.

Orders, such as a sales order, are named based on the report name and the order number.

For example, SRORDERS_SO5001.PDF.

Keep the company logo small (Example: 30KB vs 650KB) on reports to help keep the PDF reports small and easy to create, view or print.


Fill

Automatically check marks all items on the Adjust tab that are present on the Entry tab.


Find - AP Invoices

Find

The Find button displays a browser where a record may be selected.


Find - AR Invoices

Find

The following browser is displayed.

Select a record to continue.


Fix - ID Duplicates

Fix

This button displays a screen showing one set of duplicate records at a time.

Operating Notes

Each set duplicates can be corrected by choosing which one to keep and which ones to discard before moving on to the next set of duplicates.

The button is inactive on the screen if there are no duplicate records.


Fix - Reconcile Balances

Fix

This button corrects the errors by matching them to the internal balances that are stored.


Forward

Goes to the next record.


FPO

This button releases the order and does the following:

  • Allocates the items on the material list

  • Makes the material list on the order available to planning

  • Freezes the material quantities and time

  • Places the finished good item on order

Operating Notes

FPO is an abbreviation for Firm Planned Order.


Full Amt

The full payment is applied to the invoice and the difference is allowed to be posted to any other document with a credit balance.

Operating Notes

If none are available then this option is not valid.


Fwd - Accounts

Fwd

Use this button to move to the next GL account on the same level.


Fwd - Calendar

Fwd

This button moves calendar to the next week.


Fwd - Cloud Users

Fwd

Moves to next Cloud User record.


Fwd - Component Assignment

Fwd

This button advances to the next parent item when there is more than one being produced on the order.


Fwd - Contacts

FWD

This button moves to the next contact record.


Fwd - DAQ

Fwd

Moves to the next entry in the script.


Fwd - Items

Fwd

This button moves to the next unique inventory item.

Operating Notes

Use the Get button to display and search a list of all items and their locations.


FWD - Planned Cost

FWD

Use this button to move to the next record on the item/rev/route selection list.


FWD - Prospects

FWD

This button moves to the next unique prospect company.

Operating Notes

Use Treevision, if it is available, to find and go to different locations within a prospect company.

Use the Get button to display and search a list of all prospect companies and their locations.


Generate - 1099

Generate

This button is used to create the 1099 electronic file form which displays this screen when successfully created

Operating Notes

Messages will be displayed if the process is no successful.


Generate - Costed Roll Up

Generate

This button starts the costed roll up process for the items specified.

Operating Notes

The results are displayed on the grid.


Generate - Item MRP Planning

Generate

This button starts the MRP process for the item.

Operating Notes

The results are displayed on the grid.


Generate - Job Quotes

Generate

The Generate button creates either Purchase Quotes or Purchase order documents for the line items selected in the grid.

When generated quotes for multiple line items to a single vendor, those items are automatically placed on the same document.


Generate - Maintenance

Generate

Select the button to create maintenance orders for those line checked on the grid.

Operating Notes

The recommended order number is replaced with the actual order number as they are created.

The checked button is replaced with a blank space.

A "Generation Complete" message is displayed on the upper right hand side of the screen when the process is done.

The newly created work orders have an "Unplanned" status and will need to be FPO'd.


Generate - Recommended Purchase Orders

Generate

This button will generate a purchase order for each item on the grid which has been check marked.

Operating Notes

A permission screen will be displayed before the orders are created.

The total number of orders created will be displayed in the "Generated" field on the lower right hand side of the screen.

Order in Past

The following message is displayed if any orders have this condition as follows:

Operating Notes

When the process is done the temporary order number on the screen is replaced with the actual order number.

The Purchase Orders Generated field is updated with the number generated.

The Print button becomes active and will produce a report detailing the orders produced.


Generate - Recommended Transfer Orders

Generate

This button will generate a transfer order for each item on the grid which has been check marked.

Operating Notes

A permission screen will be displayed before the orders are created.

The total number of orders created will be displayed in the "Generated" field on the lower right hand side of the screen.

A message is displayed if any orders have recommended order dates in the past.

Transfer orders will be generated with today's date.

When the process is done the temporary order number on the screen is replaced with the actual order number.

The Transfer Orders Generated field is updated with the number generated.

The Print button becomes active and will produce a report detailing the orders produced.


Generate - Recommended Work Orders

Generate

This button will generate a transfer order for each item on the grid which has been check marked.

Operating Notes

The total number of orders created will be displayed in the "Generated" field on the lower right hand side of the screen.

Order in Past

The following message is displayed if any orders have this condition as follows:

Operating Notes

When the process is done the temporary order number on the screen is replaced with the actual order number.

The Generated field is updated with the number generated.

The Print button becomes active and will produce a report detailing the orders produced.


Generate - Recurring Service

Generate

This button will create a service ticket for each service job with their button checked in the Rel column.

Operating Notes

The assigned service ticket order numbers are displayed in the Ticket column.


Generate - Route Update

Generate Button

This button will find each completed work order that has used this route within the date range specified.

It will then:

  • Find minimum and maximum times for each operation on the route.

  • Calculate the average the setup and cycle times.

  • Display the master route setup and cycle times.


Generate New Budget Button

Generate

This button is used to launch Excel and start a new spreadsheet based on the criteria that was set for it.


Get - Commission Periods

Get

This button will display a browser that can be used to find a commission period.

Operating Notes

The browser that is displayed is dependent on how the Frequency combo box is set.

When the combo box is set to Monthly for example, the browser will display a list of monthly periods.


Get - Companies

Get

Use this button to display and search a list of all companies and their locations.

Operating Notes

Left click to browse a list and right click to search for a record.

The F8 key will perform the same function.


Get - Contacts

Get

Use this button to display and search a list of all contacts.

Operating Notes

Left click to browse a list and right click to search for a record.

The F8 key will perform the same function.


Get - Inventory

Get

Left click to display a browser that allows a record to be selected from the list.

Operating Notes

See the Browser screen for general information on how to use a browser.

Right click to skip the list and go directly to entering information to find a record.

The F8 key will perform the same function.

Left click to select an item.

Right clicking pops up a menu that works as follows:

Item Definition - Goes to the Item Master screen for the item and leaves the browser displayed so other items can be examined.

Configuration - Goes to the Item Configuration screen for the item and leaves the browser displayed so other items can be examined.

Bills of Material - Goes to the BOM Master screen for the item and leaves the browser displayed so other items can be examined.

Pricing - Goes to the Pricing Inquiry screen for the item and leaves the browser displayed so other items can be examined.


Get - Order Cost

Get

This button will display a browser which lists all current work orders which can be retrieved to view their costs.


Get - Planned Cost

Get

This button displays a browser that lists every item and route combination that is on record as having been used.

Operating Notes

Select an item and route combination to cost that combination.


Get - Prospects

Get

Use this button to display and search a list of all prospect companies and their locations.

Operating Notes

Left click to browse a list and right click to search for a record.

The F8 key will perform the same function.


GL_Rule

This button is used to export to Excel based on a pre-defined GL Filter Rule.


Go - Plan

Go Button

This button starts the material planning process.

Operating Notes

Progress bars will be displayed to provide information on how long the process will take and report on the number of work orders and purchase orders being recommended.

The number of errors encountered are also displayed.

The Generate Recommended Work Orders screen will show a list of those orders and allows them to be automatically generated.

The Generate Recommended Purchase Orders screen will show a list of those orders and allows them to be automatically generated.

The Errors button on the screen will automatically run the Recommended Orders report filtered to show the errors encountered by the planning process.


Go - Schedule

Go

Use this button to start the scheduling process.

Operating Notes

If there are changes to locked orders that are not present in the implemented schedule the above messages is shown.


Go To

This option:

  • Displays the BOM of any item with children

  • If the BOM item has no indented level beneath it, an option is given to make it a parent.

Operating Notes

The ability to make a child a parent allows an entire indented BOM to be built from the top down.

The screen that is displayed when a BOM item has no indented level beneath it, is as follows:

Selecting Cancel will give the option to get the parents of the child.


Head - Copy Route

Head

The header and description of the master route, or work order route, are copied to the specified route.


Hide/Show

Use the Hide button to hide details of the log entries and the Show button to display the details.


History

Looks up and displays any records, matching the inquiry criteria, that are located in the archived work order file.


Hour Increments

These arrows are used to move the time forward or backward in one hour increments.

Operating Notes

If a green area is displayed without text, use these buttons to move the time until the text is visible.


Hour Minus Button

Subtracts one hour from the displayed time.


Hour Plus Button

Adds one hour to the displayed time.


ID

This button will ask the following questions.

Either answer will display the Serial/Lot/Trait Assignment screen.

Operating Notes

The ID button allows lot, serial numbers and traits to be listed, created and assigned to an item.

The grid columns will vary based on the types of ID's assigned to the item.

If the Unassigned field shows any items without a serial/lot/trait assignment use the Auto ID button to make assignments.

Complete the assignments, save and exit.

A button that is greyed out is unavailable.


Implement - Schedule

Implement

Use this button to implement a schedule.


Import - BOMs

Import

This button imports a properly formatted BOM Excel spreadsheet and creates a single level bill of material.

Import Successful

The following message is displayed if the import is completed successfully:

Click OK to return to the screen.

Loading Errors

If errors are encountered the Loading Errors screen is displayed:

Make note of the errors to correct and then select the Ok button.

The following screen is displayed:

Click OK to return to the screen.


Import - TaxJar

Import

Use this button to query TaxJar for sales tax information.


Import From Excel

Use the Import button to import a file from Excel.

Operating Notes

A description of each type of import can be found with the specific ALERE function in the manual.


Import Inventory Items

Use this button to import or update items, supplier items, and update locations in inventory from an Excel spreadsheet.

Operating Notes

Each type of import requires a different Excel spreadsheet layout.

Import Completed

The following message is displayed when the process is complete.

Selecting OK after reading the message will display the Item Master screen.

Import Errors

Should the import have errors the Item Errors screen will be displayed.

Import Fails

Should the import fail the following message will be displayed.

Find why the import failed.

Check that the correct excel file was specified to be imported.

Selecting OK after reading the message will display the Item Master screen.


Income

This button starts the Income Statement report.


Index Minus Button

This button will decrease the time display by one Day, Hour, Minute, or Second each time it is clicked.

Operating Notes

Which time unit it decreases depends on how the Day/Hour/Minute/Second Indicator is set.


Index Plus Button

This button will increase the time display by one Day, Hour, Minute, or Second each time it is clicked.

Operating Notes

Which time unit it increases depends on how the Day/Hour/Minute/Second Indicator is set.


Inquiry

Looks up and displays any records, matching the inquiry criteria, that are located in the current records.


Insert - Commission

Insert

This button will insert a period before the active date range record.

Operating Notes

Click on a date range to mark it as the active record.

A small black triangle will appear in the left hand column.

The Insert button will subtracted one day from the date range and insert the record on the next line.

The inserted date range will be equal to the date range less the one day.


Insert - Deposit

Insert

Add a new receipt to a deposit by clicking on a transaction line then selecting this button.


Insert - GL Custom Report Generation

Insert

Inserts a blank line above the one on the grid that was clicked on.

Operating Notes

The lines are automatically renumbered.


Insert - Job Quotes

Insert

Inserts a line onto the grid allowing additional items to be added to the Item List when generating RFQs Request for Quote.


Insert - Journal Entry

Insert

This button will add a new line above the active one on a journal entry.

Operating Notes

The active line is marked by a small black triangle in the left-most column.

Click on a line to mark it as active.


Insert - Personnel/Equipment/Material

Insert

Operating Notes

The purpose of this question is to allow the user to choose where to insert personnel/equipment or material.

The grid on which the new record is inserted is dependent on which screen grid is active, the Personnel/Equipment or the Material grid.


Insert - Resource Calendar

Insert

This button is dependent on which radio button is active as follows:

  • Available Hours active - A line is inserted above the active day

  • Unavailable Days - A line is inserted above the active date

Operating Notes

The active line is denoted by a small black triangle to the left on the grid.


Insert - Service Steps

Insert

Operating Notes

The purpose of this question is to allow the user to choose where to insert a step.


Insert - Site Info

Insert

Use this button to add a new unit to a customer site.


Invoice

Select this button when ready to process the orders that have been chosen.


Issue - Mfg Orders

Issue

Use this button to issue material.


Item Definition - Right Click Menu

Item Definition

This option calls the inventory Item Master screen for the item.


Label - Address

Label

Use this button to send the displayed company location to the standard print screen where a label printer can be selected.

Operating Notes

The special function key F12 can also be used to print the report.


Label - InTouch

Label

Use this button to send the information to a Windows Print screen.

Operating Notes

Notice that when a cursor is hovered over this button on the screen two choices appear:

This is allow label printer orientation to be properly matched.

Selecting the button sends the displayed company location to the standard print screen where a label printer can be selected.


Label - Inventory ID Tab

Label

Use this button to print bar coded Lot/Serial number labels for that item.

Operating Notes

When the cursor is hovering over the Label button, a tooltip is displayed indicating the following:

Left Click - Print label vertically

Right Click - Print label horizontally


Label - Material List

Label

Use this button to print a label for an inventory item with the following information:

  • Item

  • Description

  • 3 of 9 bar code

Operating Notes

The label is sized for printers or sheets handling a minimum size of 2" x 4".

Alternatively, the label report may be modified to meet specific requirements.


Label - Material Order

Label

Use this button to print a label for the item being manufactured with the following information:

  • Item

  • Revision Number

  • Order Quantity

  • Description

  • Material Order Number

Operating Notes

The label is sized for printers or sheets handling a minimum size of 2" x 4".

Alternatively, the label report may be modified to meet your specific requirements.


Label - Proximity Locations

Label

The label button will print company address labels for the list of companies.

Operating Notes

Companies with multiple locations, all using the same address, will only be printed once.


Label - Sales Orders

Label

Use this button to print labels that consist of the contact name, company name, and company address.

Operating Notes

When printing a label for sales order documents and the Bill To and Ship To addresses are different, the Ship To address is used

The primary contact for that address must be present or the label will not print.


Label - Work Order

Label

Use this button to print label(s) that includes the key information for the work order, picket ticket labels for individual items, or both.

Operating Notes

The label is sized for printers or sheets handling a minimum size of 2" x 4".

Alternatively, the label report may be modified to meet your specific requirements.


Label - Items Received

Label

Allows labels to be printed for the items being received.

Operating Notes

The special function key F12 can also be used to print the report.


Left Arrow

Click to backspace and remove the right hand number position.

Operating Notes

For example, if the number displayed is 1234, clicking the button will remove the 4 so the number would read 123.


LH

LH is short for "Labor Hours" and its purpose is to automatically enter a labor transaction for a specific person that has been identified for the specified route step.


List

This button will print out the list of potential finance charges shown in the grid.


Load - BOM Configurations

Load

This button allows the choices from other finished good configurations to be loaded.


Load - Budgets

Load

This button launches Excel and loads the budget that is selected on the grid.


Load - Comment

Load

This button displays the Load Comment browser where a pre-defined comment can be added to the note field on the purchase order header.


Load_-_Comment_or_Pricing

Load


Load - Configuration Choices

Load

This button allows displays a browser listing finished goods which have been fully configured.

Operating Notes

Choosing one of these will copy the choices that were made.


Load - Configurations

Load

This button loads configurations from current or past orders into configuration being entered.


Load - Email List

Load

Use this button to apply an email rule to the contact list.

Operating Notes

The Show only selected contacts is option is automatically checked when a rule is loaded.

All contacts, based on the rule, are automatically checked and ones not included in the rule are not shown on the grid.

.


Load - FG

Load

Use this button to load the configuration choices from another finished good configuration and modify them.

Operating Notes

Each finished good configuration must be unique.


Load - Inquiry Filter

Load

Selecting this button displays a browser where an inquiry filter rule can be chosen for use.


Load - Inventory

Load

The Load button has two purposes as follows:

  • Left clicking will allow the settings from another item to be copied using the browser that is displayed.

  • Right clicking will allow an item that has been archived to be restored using the browser that is displayed.

Operating Notes

The Load button becomes active when the Add button has been selected.

A tooltip is displayed when the cursor is hovered over the Load button and explains the two functions of the button.


Load - Item Config

Load

Use this button to load a configuration from an existing finished good configuration or a configured sales order line item.


Load - Labor Grade

Load

Use this button to copy employee or $STANDARD information from a popup Employee browse window to another record during the process of adding a new labor grade.

Operating Notes

This button is only active when a new Labor Grade is being added.


Load - Location

Load

Use this button to copy the address from an existing customer company when entering that location as a consignment location.

Operating Notes

The Load button is only active when adding a consignment location and the Loc ID has been entered and the Consign checkbox has been checked.

A Customer browser is displayed when the button is selected.


Load - Login Options

Load

Select this button to display a browser containing a list of all the active users in the company.

Operating Notes

Selecting another user copies their security settings which provides an easy way to create security settings for a new user.


Load - Mobile Applications

Load

Use this button to display the library of Mobile Applications that are available.

Operating Notes

Selecting an app will assure that the tables and fields necessary to support that particular app in the Cloud are checked off on the Manage Cloud Data screen.

At present, the library from TIW contains a single application.

In the future the list will grow as new apps are released.


Load - Operation

Load

This button allows a predefined operation from the Operation Library to be added to the route.

Operating Notes

Choose the operation to be loaded and the Select button.

Adding a new operation requires the Add button to be clicked first and the operation step entered.

Replacing an existing operation requires the operation to be first selected and then select the Load button.

A warning message will be displayed that the existing operation will be overwritten.


Load - Physical Inventory Count

Load

The purpose of the Load button to permit an Excel file to be opened and transfer the inventory counts records in it to the grid.

Operating Notes

The Load button first performs a Reset which is why a warning is given.

Continuing process displays the Import from Excel screen.

Find the Excel file and select the Ok button to load the inventory count records.

The counts are loaded.


Load - Sales Rep Rule

Load

Use this button to copy another Sales Rep definition.

Operating Notes

The button is only active when adding a new sales rep definition.

It displays a browser of other sales reps from which to copy a definition.


Load - Service View

Load

Use this button to choose an unscheduled service step from a browser.


Load - Shopify Items

Load

Use this button to download and display Shopify items on the grid based on the filter settings.

Operating Notes

The quantities represent those available in ALERE inventory after making allowance for those allocated for orders and for pending orders.

Included are their ALERE inventory sell prices.


Load - Transfer Order

Load

This button displays the Load Comment browser where a pre-defined comment can be added to the note field on the transfer order header.


Loc Bwd

This button will go to the previous location record.


Loc Fwd

This button will go to the next location record.


Lockout

Use this button to force users to exit the system.


M+

Adds a number to the number stored in the active memory position.


MA

MA is short for "Material All" and its purpose is to issue all remaining allocated material for a specified route step.

Operating Notes

This is opposed to the ME (Material Everything) transaction which issues all remaining allocated material for a specified route step AND returns to inventory any material with a negative quantity on the material list for that step.


Magnifying Glass

Operating Notes

This button displays the Windows Select Directory screen and allows a search for and selection of a directory/file.


Magnifying Glass - Code Definitions

Magnifying Glass

Use this button to select and move to a different code definition from the Code Listing browser.


Material Assignment - Right Click Menu

Material Assignment

This option calls the Assign Material screen of the displayed BOM.


MB

This button is used to post the quantity completed and to issue all the component parts required to build that quantity on a step.


MC

Clears the number stored in the active memory position.


ME

ME is short for "Material Everything" and its purpose is to issue all material for a specified route step AND to return to inventory any material with a negative quantity on the material list for that step.

Operating Notes

This is opposed to the MA (Material All) transaction which ONLY issues all material for a specified route step.


More Left/Right

Click on the button when the arrow on the key is pointing to the right to display the memory locations and currency conversion support.

Click on the button when the arrow on the key is pointing to the left to hide the memory location and currency conversion support.


MI

MI is short for "Material Issue" and its purpose is to automatically enter a material issue transaction for a specific item that has been identified for the specified route step.


Minute Minus Button

Subtracts one minute from the displayed time.


Minute Plus Button

Adds one minute to the displayed time.


MR

Uses the number in the active memory position.


MRP

Use this button to display the Item MRP Planning screen which will provide the available to promise status for the item in the Balance column of the report.


MS

Saves a number to the active memory position.


Multiple Job - Split Work Order

This button invokes the Multiple Job - Split Work Order screen.

This screen allows users to split the finished good quantity among multiple jobs.


Navigation

These buttons allow navigating forwards and backwards to recently viewed folders as well as instantly returning back to the defined Home folder in the Document Path.


New - New Features Brochure

New

This button will display a PDF of the brochure describing the new features in this version of ALERE Accounting.


New - Mfg Order

New

This button adds a new manufacturing order.


Next Button

This button moves to the next contact.


No

Selecting this button means that permission is not given and the process is cancelled or not saved.


No - ALERE

No

Selecting this button returns you to the ALERE program.


No - Configuration

No

Selecting this button returns to the screen where the configuration can be completed.


No - Copy BOM

No

Route/material assignments associated with the BOM will not be duplicated.


No - Inactive Contact

No

The log files are not copied.


No - Process Continued

No

Selecting this button means that the process will be continued.


No - SOC

No

Selecting this button means that permission is not given to change the existing price.


No Material

This button gives permission to create an identical new order of the one displayed without material.


None - Batch Accepting - Purchases

None

This button will un-checkmark all the orders on the grid.


None - Component Assignment

None

Use this button to move all the assigned items to the unassigned items grid.

Operating Notes

The Move Quantity of Item screen is displayed for any item that has a quantity greater than one.


None - Mobility

None

This button will clear all the fields in the table currently selected except for those that are required for Apps.


None - Purchase Requisition - Activity

None

This button will uncheck all three order types.


None - Quotes - Activity - Purchases

None

This button will uncheck all the orders on the grid.


None - Service Release

None

This button provides two options on the Service Ticket Release Tab.

Hovering the cursor over the button displays a tool tip.

Left click to uncheck all lines on the grid.

Right click to uncheck all the zero charge lines check boxes.


None - User Access

None

Use this button to deselect all the password types.


None - Users

None

Use this button to deselect all the users.


Note - BOM Mass Replace

Note

This button displays the Note screen where information about this particular BOM mass replace can be kept.

Operating Notes

The note area is unlimited.

Space is automatically added as information is entered and the screen fills.

Right clicking displays the Note Menu and is where hyperlinks are added.

Refer to External Program Hyperlinks for what links can be created and how to create them.

Select the Continue button when entering the information is finished.


Notes - Line Note

Notes

This button will enter the format required to automatically pass the text typed between the two phrases to work orders that are created from the line item.


Numeric

Numeric Buttons

The same as using the numeric keypad on your keyboard.


Numeric Buttons

The same as using the numeric keypad on a keyboard.


OC

This button is used to mark an operation step completed.


Ok

Accepts the information or message given and proceeds to the next step.


Ok - Account Category

Ok

This button accepts information added or changed on the screen but does not save it.

Operating Notes

Click the Save button on the Chart of Accounts screen to save account changes.


Ok - Acknowledgement

Ok

This button acknowledges that the process was successful.


Ok - Add parent

Ok

A new BOM is started with the child item becoming the parent item.


Ok - Adjust Days

Ok

Changes the start and needed dates of the work orders on the screen by the number of days entered.


Ok - Archive Orders

Ok


Ok - Delete - Material Orders

Ok

This button is used to start the process of deleting material orders by asking to continue.


Ok - Delete History


Ok - Delete Old Closed Dates

Ok

Use this button to delete the old closed dates.

Operating Notes

A message will be displayed on the upper right-hand side of the screen confirming that the records were deleted.


Ok - Edit

Ok

This button returns to the screen, without saving it, so that it can be edited.


Ok - Implement Schedule

Ok

This button implement the schedule.

Operating Notes

The present Implemented Schedule database is erased and replaced by a copy of the existing trial schedule database.

The scheduled completion dates calculated by the Trial Schedule are used to update the schedule completion dates on work orders.

The start/restart date is updated on any work orders that have been backward scheduled.

Alternate work centers being used replace the work centers called for in the work order routes.


OK - Key Changes Completed

Ok

This button acknowledges that the process was successful and returns to the Key Change screen.


Ok - Master Password

Ok

The Ok button displays the following screen:

Operating Notes

Select the OK button.

Exit and restart ALERE to activate the new key.


Ok - Plan

Ok

Permission is required before continuing.

Operating Notes

When the tables are reset a message will be displayed on the upper right hand side of the screen saying the tables were reset successfully.

It may take a short time for the process to be completed and the message to be shown.


On Hand

Selecting this button will check mark all orders that can be fully picked or shipped.

Operating Notes

This function determines which orders to mark by starting at the top of the grid and working its way down.

Reorder the grid by clicking on the column titles to arrive at the most important order before clicking the On Hand button.

Use the None button to uncheck the orders and try again with a different sequence.


On Hand - Inventory ID

On Hand

Use this button to filter the list for only greater than zero on hand quantities.


On Hand - Multiple Material Transactions

On Hand

Use this button to check mark all items with the full quantity required if the quantity is available.


Oper - Copy Route

Oper

The operation steps of the master route, or work order route, are copied to the specified route.


Order - Company Profile

Order

Use the button to add a new order based on the primary relationship with the company.


Order - Quote

Order

Use this button to open a new quote for the company.


Order Criteria

This button will display the Order Criteria screen that is used to add new manufacturing orders.

Operating Notes

Select one of the three ways to start a new order or exit the process without adding a new order.


OS

OS Button

This button is used to start an operation step.


Output Graph

Operating Notes

This screen facilitates multiple ways of outputting combinations of the graph and data.


Pack

Packs and reindexes the selected tables.


Packing - Inventory Shipping

Packing

Use this button to print a packing list for each order that has been check marked.


Payment - SO

Payment

This button displays one of the following:

When Authorize.Net is enabled

When Authorize.Net is not enabled

The A/R Cash Receipts screen is displayed with the screen is pre-populated with the information from the order and the Apply button already checked.


Picking - Inventory Shipping

Picking

Use this button to print a pick ticket for each order that has been check marked.

Operating Notes

The report will include the on hand quantity at each location/store/bin and list the lot/serial/traits to pick based on their order at the location.


Plan - Mfg Order

Plan

This button displays a browser where a manufacturing order, recommended by the planning process, may be selected to start a new manufacturing order.


PO To

This button displays the location where supplier purchase orders are sent based on the company location that is currently shown.


Post

This button completes the current process and records the GL postings.

Operating Notes

No changes may be made after the entry is posted.


Post - Attendance

Post

Use this button to post labor records to manufacturing.

Operating Notes

Unposted records are shown in black on the grid.

Posted records are in blue on the grid.


Post - Commissions

Post

This button records the commissions for internal sales reps and creates the payable for external sales reps.


Post - Costed Roll Up

Post

The Print Cost Changes message is displayed when the item being updated is not at a specific location.

The Update Standard Cost at Item Master message is displayed when the item being updated is using standard cost at a specific location.


Post - Dismantle Item

Post

Operating Notes

This button is used to start the dismantle process and initiates the process by displaying the above message.


Post - Express - Inventory Update

Post

This button completes the process by moving the item produced to inventory and making the necessary general ledger entries.


Post - Finance Charges

Post

This button posts the finance charges to general ledger, creates the finance charge invoices, and activates the Print button so they can be printed.

Operating Notes

If the Print Invoices checkbox has been selected, then the invoices are automatically sent to the printer.

They may be re-printed using the Print button which remains active until the screen has been exited.


Post - GL Journal Entry

Post

Login Security Type

Login Security Type for Closed Period

This button completes the current process and records the GL postings.

Operating Notes

No changes may be made after the entry is posted.

The journal entry must be balanced before it can be posted.

If the date of the transaction falls within a prior period, a GL Posting Warning screen is displayed that indicates that a password may be necessary.


Post - Adjust Inventory

Post

Login Security Type

This button is used to complete the inventory adjustment.

It may be assigned a password that is triggered whenever the adjustment affects count or value.

When selected the following screen is displayed.

If the process is continued the following screen is displayed.

Select OK to continue and return to the Adjust Inventory screen.


Post - Key Field Changes

Post

Using this button to post key changes may display the following screen (dependent on the change being made):

Assuming the process is continued the key changes are made and the following screen is displayed:

After taking note of the message click the OK button to complete process.


Post - Mass Posting

Post

Login Security Type

Login Security Type for Closed Period

This button completes the current process and records the GL postings.

No changes may be made after the entry is posted.

The journal entry must be balanced before it can be posted.

When the entry is posted the following screen is displayed.

The entries posted are removed from the screen.

Posting to a Prior Period

If the date of the transaction falls within a prior period, a GL Posting Warning screen is displayed that indicates that a password may be necessary.

If continued a password may be required if one has been set to protect against prior period posting.


Post - Payment

Post

Login Security Type

Login Security Type for Closed Period

This button has two modes as follows:

Payment was not done with a credit card

The payment process is completed and the GL postings are recorded.

Payment was done with a credit card

The following screen is displayed and GL postings are suspended:

Operating Notes

No changes may be made after the entry is posted.

The journal entry must be balanced before it can be posted.

Thee journal entry is recorded after the Credit Card screen is processed.


Post - Pending Entries

Post

Login Security Type

Login Security Type for Closed Period

This button completes the current process and records the GL postings.

No changes may be made after the entry is posted.

The journal entry must be balanced before it can be posted.

When the entry is posted the following screen is displayed.

If there is a next pending entry it is displayed.

If not, the screen is left empty.

Posting to a Prior Period

If the date of the transaction falls within a prior period, a GL Posting Warning screen is displayed that indicates that a password may be necessary.

If continued a password may be required if one has been set to protect against prior period posting.


Post - Physical Inventory Count

Post

Login Security Type

This button is used to complete the physical inventory count adjustment.

It may be assigned a password that is triggered whenever the adjustment affects count or value.

When selected the following screen is displayed:

If the process is continued the following screen is displayed.

Select OK to continue and return to the Physical Inventory Count screen.


Post - Recurring Journal Entries

Post

Login Security Type

Login Security Type for Closed Period

This button completes the current process and records the GL postings.

No changes may be made after the entry is posted.

The journal entry must be balanced before it can be posted.

If an entry has already been posted less than the number of frequency days the following screen is displayed.

If the date of the transaction falls within a prior period, a GL Posting Warning screen is displayed that indicates that a password may be necessary.

When the entry is posted the following screen is displayed.

Select OK to continue.

The Recurring Journal Entries screen is displayed.

Ask Button is Checked

When the Post button is selected the GL Journal Entry screen is displayed if the entry has the Ask button checked.

Complete the journal entry on this screen.


Post - Route Update

Post

Indicated changes to the master route are made and displayed in the Master column.


Post - Unlock Orders

Post

All check marked work orders have their priorities changed from "Locked" to "Active".


Post - WO Transactions

Post

Use this button to record a work order transaction.


Prev Button

This button moves to the contact before this one.


Price

This button is used to calculate the customer price (s) based on the pricing scheme in effect.


Price - Shopify

Price

Use this button to update Shopify with the current ALERE inventory sell prices for the check marked item on the grid.


Pricing

Price

This button is used to recalculate the pricing on the line items by applying changes to the discounts or prices changed.

Operating Notes

The recalculation takes place when the button is selected.


Print - AP/Cash Payments

Print

This button starts the check printing process.

If permission is given then the check is printed.

If permission is given then the check is printed.

If "No" is selected the Check Validation and Reprint screen is displayed.


Print - Check Allignment

Print

This button gives permission to print a sample check that can be used to set alignment.


Print - Communications Log

Use this button to print a communications log.


Print - Direct

Print

Sends document directly to printer that was chosen.


Print - Mass Payments

Print


Print - Order Push/Pull

Print

Operating Notes

This report provides details on the changes that were made to orders.


Print - Physical Inventory Count

Print

Operating Notes

Send the current screen information to the printer.


Print - Prospect Quote

Print


Print - Purchase Orders

Print Purchase Order Reports

Operating Notes

If a purchase order is being printed, then the related receiving copy can be printed at the same time.

The quantities of each document can even be separately specified.


Print - Sales Order Reports

Operating Notes

The Print button on Sales documents provides a number of choices.


Print - Standard Print Screen

Print

This allows information to be sent to the standard print screen where a printer can be selected.

Operating Notes

This button becomes active when information is available to be printed.

The special function key F12 can also be used to print the report.


Print - Transfer Orders

Print Transfer Order Reports

Operating Notes

The Print button on the screen of transfer order documents provides several options that are different from those using the standard reports.

For example, if a transfer order is being printed, then the related pick ticket and packing list can be printed at one time.

The quantities of each document can even be separately specified.

The options available are dependent on the type of order being printed and its status.

For example, when printing a completed transfer order a pick ticket or packing list is not necessary so those options are not available.

The Print button also allows the documents to be directed to a printer other than the one that is set up as the default.


Print - UPS

Print

This button will obtain the shipping charge and the tracking number then send the shipping ticket to the printer.

Operating Notes

Use this button to obtain the tracking number and shipping label when only shipping.

UPS only generates the tracking number when printing the shipping label.


Print - Work Order Reports


Print Later

This button saves the costs to the print queue and will allow them to be printed or canceled as a group upon exiting the screen.


Print Purchase Order Reports - Debit Memo

Operating Notes

The Print button on the Debit Memo screen provides limited options other than selecting a printer when printing.


Print Purchase Order Reports - Payable

Operating Notes

The Print button on the Payables screen provides limited options other than selecting a printer when printing.


Print Saved Costs Screens


Print Service Ticket Reports


Priority

This button marks the email as a priority.


Process - Credit Card

Process

The credit card is submitted to Authorize.Net.

Operating Notes

Status messages will be displayed from Authorize.Net.

The Sales Order screen is displayed when the credit card has been process has been completed.


Process - Order Push Pull

Process

Select this button to implement the changes to the orders on the grid which have been check marked.

Operating Notes

If orders with transactions are being cancelled the following screen will be displayed:

As each order is processed the check mark will be replaced with "done".


Qty - Shopify

Qty

Use this button to update Shopify with the current ALERE inventory available quantities for the check marked item on the grid.

Operating Notes

The quantities displayed are those available in ALERE inventory after making allowance for those allocated for orders and for pending orders.


Quit

This button is used to exit ALERE.


Quote

Use this button to save the planned costs so they can be compared to the actual costs.

Operating Notes

The following actions occur when the quote button is selected:

  • The Cost column information is saved.

  • The Variance page is updated with the quoted costs.

  • Any errors encountered are posted to the Errors page.

A work order may be re-quoted as many times as necessary, to allow for new material costs, route changes, etc., until an operation step has been completed on the work order.

At that time no further changes are accepted and the Quote button is no longer available.


Quote - UPS

Quote

Use this button to get a quote for the shipping charges in the Shipping Charges field.

Operating Notes

The word quoted, in red and with quotes, will be displayed after the field.

Use this button when creating an invoice, that includes shipping charges, without shipping.


Range +

Use this button to move to the next date range for this employee.

Operating Notes

A message will be displayed on the upper right hand side of the screen indicating either the end or the beginning of the file has been reached when there are no further records to be shown.


Range -

Use this button to move to the previous date range for this employee.

Operating Notes

A message will be displayed on the upper right hand side of the screen indicating either the end or the beginning of the file has been reached when there are no further records to be shown.


Record

Records the order receipts as marked.


Refresh - Assign Material

Refresh

When selected this button restores the screen to its last saved condition.


Refresh - Order Push/Pull

Refresh

Use this button to run the process to prepare recommendations on which orders to:

  • Cancel.

  • Update the dates they are needed.

  • Change the quantities they have on order.

Operating Notes

The process will make these recommendations based on the filters that have been set.

The results will be displayed in the grid.


Refresh - Sales Order Planning

Refresh

This button will examine the sales order line items, based on the options that were selected, and make recommendations for work orders and purchase orders.

Operating Notes

Those recommendations will be listed on the grid for review and possible release to be generated.

If no orders are required, then the grid is left blank.


Register

This button associates the Budget ID with the path and name of the spreadsheet that was created.


Release

Use this button to process the release quantity according to the order function that has been selected.

Operating Notes

If shipping and enter release quantities for each line item on the order, the Release button will then ship those items and quantities.


Release - Generating Recurring Purchase Orders

Release Orders

Operating Notes

The Release button starts the process that creates the orders for any recurring order which has been checked in the Rel column.

This message displays the results of that process.

The ID's for the new orders are displayed in the New Order ID column on the Generate Recurring Purchase Orders screen.


Release - Purchase Requisition

Release

Use this button to release and simultaneously create a pending quote or purchase order.

Operating Notes

The order created is immediately displayed because missing item numbers must be entered before it can be saved in a pending state.


Release - Purchase Order

Release

This button processes the order based on the Order Function that has been selected.

Operating Notes

Click on each of each of the order functions for information on what they do.

One of the following screens are displayed if an order function is receiving any items requiring ID assignments:

Serial/Lot/Trait Receiving for Order - Serial Numbers

Serial/Lot/Trait Receiving for Order - Lot Numbers

Serial/Lot/Trait Receiving for Order - Lot Numbers with Serial Numbers

Serial/Lot/Trait Receiving for Order - Lot Numbers with Expiration

Serial/Lot/Trait Receiving for Order - Lot Numbers with Inspection

Serial/Lot/Trait Receiving for Order - Traits

It may be necessary to complete one or more of the screens before the release of the purchase order is fully completed.


Release - Return Order

Release

This button starts processing the release quantity according to the order function that has been selected as follows:

Receive Only | Receive and Credit
Credit Only | Credit Received Items
Reverse Ship |

Click on each of each of the release functions for information on what they do.

Operating Notes

If any items that are being returned to inventory require ID assignments one of the following Serial/Lot/Trait Assignment screens are displayed:

Serial Numbers

Lot Numbers

Lot Numbers with Serial Numbers

Lot Numbers with Expiration

Lot Numbers with Inspection

Traits


Release - Return Order - Purchases

Release

The order is processed based on the Order Function that was selected.

Operating Notes

Each order function has a different purpose and sequence of events.

Go to the Return Order Status tab in the manual and click on each of the order functions to learn how they work.


Release - Sales Invoice

Release

This button is inactive on sales invoices.


Release - Sales Order

Release

This button starts processing the release quantity according to the order function that has been selected as follows:

PO Only | PO and Invoice
Ship Only | Ship and Invoice
Invoice Only | Invoice Shipped Items
PO and Ship | PO, Ship and Invoice
Reverse Ship | Create Tax Credit

Click on each of each of the release functions for information on what they do.

Operating Notes

If any items that are being issued from inventory require ID assignments one of the following Serial/Lot/Trait Assignment screens are displayed:

Serial Numbers

Lot Numbers

Lot Numbers with Serial Numbers

Lot Numbers with Expiration

Lot Numbers with Inspection

Traits

It may be necessary to complete the screen for one or more items before the Accept Sales Invoice screen is displayed.

A warning that the ship date is in the past, should this be the case, and that taxes will be shown based on the order date.

The Company Defaults Overissue combo box controls overshipping.

When items are not allowed to be overshipped, then those lines that would drive inventory negative will be automatically deleted from the order.


Release - Transfer Order

Release

Login Security Type

This button starts the releases activity for a transfer order.


Release Orders

This button starts the process that creates the orders for any recurring order which has been checked in the Rel column.


Release Service Ticket


Reload

This button will cancel any changes made and reload the bank reconciliation as it was last saved.


Remain

The pick list or packing list will consist of only those items which remain to be shipped.


Remit To

This button displays the location where supplier payments are sent and is based on the company location that is currently shown.


Remove

This button will remove the active line on a journal entry.

Operating Notes

The active line is marked by a small black triangle in the left-most column.

Click on a line to mark it as active.


Remove - Commission

Remove

This button will remove the active date range and expand the next range to fill the date range gap.

Operating Notes

Click on a date range and a small black triangle will appear in the Selected column.

Click on Remove and the date range will be removed.

The date ranges are automatically adjusted to prevent any gaps in the date ranges.


Remove - Company Menu

Remove

Remove a company from the grid by highlighting the company and choosing this button.

Operating Notes

This does not delete the files or remove the directory.

It only removes the company name from the Company Menu screen and deletes the information in the system defaults file.

The data files remain intact until they are deleted manually.


Remove - Data Reduction

Remove

Operating Notes

This button is used to reduce the company data based on how the options are set.


Remove - GL Custom Report Generation

Remove

Clicking on a line on the grid and choosing this button will remove the line.

Operating Notes

The lines are automatically renumbered.


Remove - Job Quotes

Remove

Temporaily removes an item from the grid. The next time the Job Quotes screen is refreshed the line item will reappear.


Remove - Personnel/Equipment/Material

Remove

Use this button to remove the current record based on the active screen grid.

Operating Notes

The grid on which the record is removed is dependent on which grid is active, the Personnel/Equipment or the Material grid.

Make a step record active by selecting it and a small black triangle will be shown next to it.


Remove - Resource Calendar

Remove

This button is dependent on which radio button is active as follows:

  • Available Hours active - The active line is removed

  • Unavailable Days - The active line is removed

Operating Notes

The active line is denoted by a small black triangle to the left on the grid.


Remove - Service Steps

Remove

Use this button to remove the current step on the Service Steps screen.

Operating Notes

Make a step record active by selecting it and a small black triangle will be shown next to it.

Step 10 cannot be removed.

Removing a step does not automatically remove personnel/equipment/material associated with it.

Those items will need to be separately removed.


Remove - Site Info

Remove

Use this button to remove the unit selected.


Renumber All

This button renumbers all the checks starting with the first check on the grid.

Operating Notes

The next check numbers are entered in the New Check No. column.


Renumber One

This button renumbers only the check where the option was chosen to renumber.

Operating Notes

The next check number is entered in the New Check No. column.


Reopen

This button allows a return or recurring order that is marked as Completed to be reopened.

Operating Notes

This permits additional line items to be added and processed.

It is reopened with a status of Partial.

This function cannot be used if the button is inactive

If the order has expired the following screen is displayed:


Reopen - Invoices

Reopen

This button is inactive because invoices cannot be reopened.

Operating Notes

Some editing of information on the Header tab may be updated but no changes are allowed that would affect integrity of the invoice.


Reopen - Job Cost

Reopens a job allowing additional orders to be linked and transactions to be recorded.


Reopen - Mfg Order

Reopen

This button will re-open only orders that have been marked as Cancelled.

Operating Notes

The following screen is displayed if the order contained scrap.

.


Reorder

Click on this button to reorder the lines on the order.

Operating Notes

The Line column is highlighted in yellow to visually verify that reorder mode.

Follow these steps:

  1. Click on the line number to be moved

  2. Use the keyboard Up/Down arrows to move the line

  3. To move another line click on it and repeat

  4. When done select the Save button

The column will revert to the standard highlight.


Rep Bwd

Bwd

This button advances the screen to the previous record for the sales representative displayed.

Operating Notes

The message "Beginning of File" will be displayed If this is the first record.


Rep Fwd

This button advances the screen to the next record for the sales representative displayed.

Operating Notes

The message "End of File" will be displayed if this is the last record.


Replace

Select this button to replace the bills that have been selected with the new part.


Rerun All

Use this button to set all printed checks on the grid to a Reprint status.


Reset

This button will clear the screen and reset it to its default condition.


Reset - Physical Inventory Count

Reset

Reset will clear the grid of all inventory count records.


Restore

This button restores the configuration choices that were last saved.


Restore - Browser Preferences

Restore

This button disables the search criteria that was stored for the browser.

Operating Notes

It does not delete it but simply does not use it for this specific use of the browser so that a different criteria may be entered.


Restore - Report Preferences

Restore

Use this button to restore the report settings to the ALERE defaults.


Restore - TaxJar

Restore

Use this button to restore the tax information to the original information when the screen was opened.


Return

This button returns to the Planned Cost screen.


Reverse

Use this button to create a reversing entry for the journal entry.


Sales - Mfg_Order

Sales

This button displays a browser where a sales order line item can be selected that will be used to start a new manufacturing order.


Sales Line - Item Config

Sales Line

Use this button to load a configuration from a configured sales order line.

Operating Notes

When selected the following screen is displayed:

Select the order and line to copy its configuration.


Save - AR/Cash Receipts

Save

The following conditions apply:

1. The payment amount equals the amount on the invoice

The GL Journal Entry screen is displayed.

2. The amount entered as a receipt is less than the grid total

A warning message is displayed and the amounts need to be corrected before the process can continue.

3. The amount entered as a receipt is greater than the grid total

The following screen is displayed:

4. A credit card is being taken without using Authorize.Net and is missing information

The following screen is displayed:

5. A credit card is being taken without using Authorize.Net and the credit card number does not match the type of card

A "Invalid Credit Card Number" message is displayed and it will need to be corrected before proceeding.

The number need to be corrected before the process can continue.


Save - Debit Memo

Save

This button is used to save the order.

Operating Notes

If the date entered is before the invoice date the following screen is displayed:


Save - Documents

Save

Operating Notes

The Save button may be password protected on the Company Profile and Prospect Profile screens with the code KFSD.


Save - Fiscal Periods

Save

This button is used to save the screen.

Operating Notes

Before saving the calendar, checks are run to verify that all dates are sequenced properly and that the year in which the last period ends matches the year that was entered on the top of the screen before asking the following question.

If dates on periods overlap then one of two actions are automatically taken:

  • When the beginning date of a period is entered and it overlaps the last date of the previous period. then the last date of the previous period is automatically adjusted to be one day before the date entered.

  • When the last date of a period is entered and it overlaps the first date of the next period, then first date of the next period is automatically adjusted to be one day after the date entered.

If there is a gap between periods, the following screen is displayed.

Gaps are permitted between years to allow a company to move from a calendar year to a fiscal year or vice versa.

If there are changes to the fiscal calendar, a message will request that the Reconcile Balances utility be run.


Save - Group Definition

Save

Operating Notes

This button saves any new or changed information on the screen.

The F9 key will perform the same function.

The button is inactive if the order cannot be saved.


Save- Inquiry Filter

Save

This button will allow you to name and save the current inquiry options as a rule that can be used again.


Save - Mfg Order

Save

This button is used to save the order.

Operating Notes

If the date the order is need is in the past the following screen is displayed:


Save - Operation

Save

Use this button to save operation steps on a route.

Operating Notes

Upon saving operation steps the setup and cycle times are checked to make sure they are not both zero and that the step is not being excluded from the schedule.

If that condition is found the following screen is displayed:


Save - Period Closing

Save


Save - Physical Inventory Count

Save

Use this button to save any new or changed information on the screen.

Operating Notes

It then transfers the list on the grid to the Adjust tab where it can be reviewed and posted.

The F9 key will perform the same function.


Save - Preferences

Save

This button will save the preferences displayed by user.

Operating Notes

The user saved preferences will be used by default.


Save - Reconcile

Save

This button saves any new or changed information on the screen.

Operating Notes

If the Bank and Book ending balances do not match the following message is displayed.


Save - Report Preferences

Save

Use this button to store the current settings by user so that they will be automatically used the next time the user opens the report.


Save - SOC

Save

This button saves the configuration.

Operating Notes

The Restore button will reload the last saved configuration.


Scan - Physical Inventory Count

Scan

Scan activates your scanner allowing it to be used for physical inventory counts.

Operating Notes

ALERE DAQ must be present to use the scanner.

The following DAQ script screen is displayed:

Enter or scan:

  • The location

  • The item number (followed by lot/serial/traits if the item has them)

  • The Store, a "+", and Bin on one line (if used)

  • The quantity

The script will start over again at the item number if there are more entries.

Otherwise select Done to finish using the scanner.


Screen - Label Generation

Screen

The list of labels chosen on the grid is sent to the screen and displayed on a label layout.


Screen - Order Push/Pull

Screen

This button sends the report to the screen.


Screen - Reconcile Balances

Screen

This button creates a summary report detailing the old and new account balances for the issues that were found by the Build button and displays them on the screen.


Screen - Service Ticket Reports

Screen

This button sends the service ticket report to the screen.


Screen Preferences

The purpose of this screen is to allow any screens where the various filters, dates and options that have been entered can be saved as a preference for an individual user.

Operating Notes

The Pref button on a screen indicates that this screen can have the settings saved.

The image above is the Screen Preferences screen for the Inventory > Item Master > Activity tab which is a typical example.


Search

This button displays fields and options that allow the list to be searched.


Search - Service

Search

Use this button to receive a recommendation, in the area to the right, for the earliest available scheduled slot based on the Dispatch Criteria that was entered.

Operating Notes

A service ticket must be Accepted before a recommendation can be made.

Use the Dispatch Criteria as a filter for changing recommendations.

Select the Search button again to view the outcome.

Select the Continue button to add the job to the schedule.

A Service Not Scheduled message will be presented if a recommendation cannot be made.


Second Add Button

Adds one second to the displayed time.


Second Minus Button

Subtracts one second from the displayed time.


Select

This button selects/starts the item on the list that is highlighted.


Select - Profiles

Select

This button takes you to the record that has been chosen from the list on the screen.


Send

This button sends the email.


Service Steps

Operating Notes

The purpose of this screen is to allow service steps to be added and removed.


Set Security Access

Operating Notes

Use this screen to set access as follows:

Permission Tab - All security settings displayed on the screen for the user on the Settings tab will be changed to the access chosen.

User Access Tab - All security settings displayed on the screen for the users on the User Access tab will be changed to the access chosen.


Ship

Use this button to ship items or orders.


Ship To

Use this button to display the location where customer shipments are sent based on the company location that is currently shown.


Shipped

The pick list or packing list will consist of only those items which have already been shipped.


Single - Email Rule

Single

Use this button to mark for deletion or recall the active line on an Email Rule.

Operating Notes

Select the line before using the Del button.


Skip

Use this button to ignore the duplicate record and move to the next one.

Operating Notes

The duplicate will still have to be fixed before archiving function can be run.

Skipped duplicates can be reviewed later by running the Fix button again.

The following message is displayed once all record have been reviewed:


Skip - Serial/Lot/Trait Assignment for Order

Skip

This button is used to bypass the assignment and continue with creation of the order.

Operating Notes

The assignment will have to be done on the order before it can be shipped.


Skip - Shipping

Skip

This button will set the shipping quantity to zero and not include this item in the shipment.


Stamp

This button will insert a time stamp at the top of the field each time it is selected.

Operating Notes

The time stamp looks like:


Start

The Start button starts a timer to accumulate time on a job document.


Stop

Stops the timer for the selected task and posts the accumulated time to the order.


Test - Locator Rules

Test

Click on this button to check the validity of the filters that have been set up.

Operating Notes

The button will display a message box indicating whether or not the filters are valid.


Test - Logins

Test

Use this button to send a test email to verify that the system is working properly:


Test - Mobility

Test

Use this button for checking the validity of the Synch For expressions.

Operating Notes

A message will be displayed on the upper right hand side of the screen indicating the results of the test.


to Base Currency

Converts the amount entered on the calculator to the base currency amount.


To F9

This button creates an ASCII file containing an export of the accounting data and a DEF text file that contains a definition of how that file is set up.


to Foreign Currency

Converts the amount entered on the calculator to the foreign currency amount.


Today

Click on this button to orient the weekly or monthly calendar view to show today's date.


Traits

Click on the line item to specifically allocate traits for an item and then this button.


Trial - Report

Trial

This button starts the Trial Balance report.


Undo

Operating Notes

This button restores all the deposits and withdrawals that were cleared on the last reconciliation.


Undo - Years

Undo

Use this button to reverse the closing transactions made for the year shown and reopen it.

Operating Notes

If the process is continued the following question is displayed.

If the process is continued a password may be required.

The year end postings are reversed and the previous year reopened.

The key financial reports for the last period will need to be reprinted before the year can be closed again.


UnFPO

This button reverses the FPO process and returns the order to an "Unplanned" status.


Unit+

Use this button to move to the next unit listed on the same service ticket.

Operating Notes

A message will be displayed on the upper right-hand side of the screen, indicating that either the end or the beginning of the file has been reached when there are no further records.


Unit-

Use this button to move to the previous unit on the service ticket.

Operating Notes

A message will be displayed on the upper right-hand side of the screen, indicating that either the end or the beginning of the file has been reached when there are no other records.


Unit Bwd

This button will go to the previous unit record.


Unit Fwd

This button will go to the next unit record.


Untitled - Message (HTML)

Operating Notes

Use this button to display the Untitled - Message (HTML) screen where an email can be composed and sent to the list of contacts displayed.

To use this button the user must be logged in and have an email address.


Update

This button starts the process of updating the database and index files.


Update - Change Work Centers

Update

Use this button to apply the changes made on the screen.

Operating Notes

When the process is completed a message on the upper right hand side of the screen will confirm the work centers were updated.


Update - Company Locations

Update

This button becomes active when changes to location information are made.

Operating Notes

It will apply those changes to the varies types of open sales orders.


Update - Service Catalog

Use this button to update all open Service Ticket lines to match the current Service Activities and Tests contained in the Service Catalog screen.


Update - Shipping Information

Update

Use this button to make changes to the company location information for those documents that have been selected.

Operating Notes

To deselect documents before the Update button is use, simply click the checked button again.


Update - WO Execute

Update

Select this button to update the work orders that have been checked with the BOM changes.

Operating Notes

Orders are marked as "Updated" in the Status column.


Post - Costed Roll Up - Standard - Location

Update Standard Cost at Item Master

Operating Notes

This message provides the opportunity to update the standards cost on the item master screen.


Used - Item Master

Used

This button brings up the Item Where Used browser listing the BOM's where the item is used.

Operating Notes

Clicking on a BOM will display the BOM.

An empty browser indicates that the item is not used on any BOM's.


Used - Right Click Menu

Used

This option displays Item Where Used browser if the child has more than one parent.

Operating Notes

This option can be used to trace the multiple parents of a child to all its direct parents and all the way to the top of the indented BOMs where it is found.

The parent BOM is displayed if the is only one parent.


Vendors - Job Quotes

Vendors

The Vendors button invokes the Vendor Selection screen used to select the suppliers displayed on the grid.


Verify - UPS

Verify

Use this button to authenticate the shipping address.

Operating Notes

The Status field will display Success if the address is verified.

It will display Error if not verified and a message with an explanation will be shown on the upper right hand side of the screen.


Verify - UPS Credentials

Verify

This button is used to verify the credentials.

Operating Notes

A Credentials are Valid message is displayed on the upper right-hand side of the screen when the credentials are correct.

An error message is displayed if they are incorrect.


View - Work Order Inquiry

View

Use this button to drill down to the work order selected on the grid.

Operating Notes

It works the same as double left clicking on the work order.


Void

This button cancels an order which has had no activity.

Operating Notes

Button is inactive once shipping or invoicing activity has taken place.


Void - Commissions

Void

This button is used to void a commission payout record for the specified period.

Operating Notes

The commission payout record will need to be re-entered to add it back to the system.


Void - Orders

Void Button

If this button is active, it can be used to reverse the shipments made on an order.


Void - Prospect Quote

Void

Operating Notes

This button is used to void a prospect quote.

The quote is marked as cancelled.


Void All

Use this button to set all printed checks on the grid to a Void status.


Week+

This button adds one week to the start date.


Week-

This button subtracts one week from the start date.


Whole

This button is used to look for the first lot which has sufficient quantity to meet the total requirements.

Operating Notes

A message is displayed indicating that this method will not work if there is no one lot that can fill the entire requirement.

The requirements will then have to be manually assigned or done with the Auto button.

The button is only useful for lots.


Whole - Shipping

Whole

This button will look for the first location in the list that has enough on hand stock.

If no location has enough on hand, then a message will ask for each location and quantity manually.

Operating Notes

The Auto button may be used to automatically make the selections.


WorldView

WorldView is an ALERE partner that provides an integrated electronic document management solution.

Operating Notes

This button is only displayed when WorldView is being used and that option has been enabled on the Company Defaults screen.


XQ

Use this button to continue the process and make an XQ transaction that reduces the in-process quantity to zero.


Yes

Selecting this button means that permission is given and the process is continued or saved.


Yes - Bank Reconcialtion

Yes

Choosing this button will:

  • Restore the start and end dates of the previous reconciliation.

  • The cleared records are restored to the list.

  • Records that do not have a date that falls within the date range are removed.

Operating Notes

Repeating this process backs up to the next bank reconciliation.

In this manner it is possible to get back to a reconciliation that was done several periods ago, fix it, and then move forward reconciling each period again all the way back to the present.


Yes - Cancelled

Yes

Selecting this button means the order will be cancelled.


Yes - Configuration

Yes

Selecting this button will accept the incomplete configuration and append it to the order.

Operating Notes

The incomplete configuration will need to be addressed before the order properly can be processed.


Yes - Copy BOM

Yes

Route/material assignments associated with the BOM will be duplicated.


Yes - Dismantle Item

Yes

This answer can have one of two possible outcomes depending on how the Location Override combo box is set:

No - The item is disassembled and the Post Components message is displayed.

Yes - The Assign Receiving Location screen is displayed for each item being returned to inventory.


Yes - Exit Process

Yes

Selecting this button means that permission is given to cancel the process.


Yes - Final Posting

Yes

Operating Notes

The checks are printed using the printer that was set up as a default on the Checking Accounts screen.

The Final Posting question allows checks to be reprinted, renumbered, or voided if required.


Yes - Inactive Contact

Yes

Selecting this button will display a browser listing the contacts for the company with the contact being marked "inactive" selected.

Operating Notes

Select the contact that will receive the copied log files.


Yes - Print Cost Changes

Print Cost Changes


Yes - Push_Pull

Yes

Selecting this button will cancel the order with the appropriate closing transactions automatically made.


Yes - SOC

Yes

Selecting this button means that permission is given to update the pricing.


ZoomIn

Use this button to increase the resolution of the schedule.


ZoomOut

Use this button to decrease the resolution of the schedules.


!

This is an indicator that this task has a "High" priority.


ACH Payment

Checking this box will generate the Nacha payment file for submission in order to initiate an ACH payment with your bank.


Active - Commissions

Active

This checkbox sets the status of the commissioned sales person as follows:

Box Checked - Commissioned sales person is active and can earn commissions.

Box Unchecked - Commissioned sales person is not active and cannot earn commissions.


Active - Company

Active

Determines if this is an active company as follows:

Box Checked - Company is active and can be used on orders.

Box Unchecked - Company is not active and cannot be used on orders.


Active - Contact

Active

Determines if this is an active contact as follows:

Box Checked - Contact is active.

Box Unchecked - Contact is not active.

Operating Notes

When a contact is marked not active and saved the following screen is displayed:

This provides an opportunity to preserve the log notes by copying them to another contact.


Active - Item Master

Active

This checkbox sets the status of an item in inventory as follows:

Box Checked - Item is active and can be saved, released, or issued when processing sales, purchase, transfer, and work orders.

Box Unchecked - Item is not active and cannot be saved, released, or issued when processing sales, purchase, transfer, and work orders.


Active - Labor Grade

Active

Determines if this is an active labor grade as follows:

Box Checked - Labor Grade is active.

Box Unchecked - Labor Grade is not active.

Operating Notes

Inactive labor grades are not included in the various browsers.


Active - Logins

Active

Determines if this is an active user as follows:

Box Checked - User is active.

Box Unchecked - User is not active.

Operating Notes

This checkbox affects the user in ALL companies.


Active - Rule

Active

This checkbox is used to determine if this is an active rule as follows:

Box Checked - Rule is active.

Box Unchecked - Rule is not active.


Active - Site Info

Active

This check box is used to determine if this is an active customer site as follows:

Box Checked - Customer site is active.

Box Unchecked - Customer site is not active.


Active - Your Company Location

Active

Determines if this company location is active as follows:

Box Checked - Location is active and can be used on orders.

Box Unchecked - Location is not active and cannot be used on orders.


Active Only - Costed Roll Up

Active Only

This check box is used to determine if inactive inventory items should be used when calculating the cost of a BOM using Costed Roll Up:

Box Checked - Do not include inactive items.

Box Unchecked - Include inactive items.


Activity Source

These check boxes filter the list by the source of the activity.

Box Unchecked - Documents from this source are not included.

Box Checked - Documents from this source are included.


Activity Type

These check boxes filter the list by the types of the activity.

Box Unchecked - Documents from this activity type are not included.

Box Checked - Documents from this activity type are included.


Actual MFG Cost

Select the method that will be used to display and post the finished goods cost per unit to inventory:

Box Checked

Average, LIFO and FIFO Cost Accounting methods

  • The actual or projected actual manufacturing cost per unit in the Inv Cost field will be displayed on the Inventory Update screen.

  • The actual or projected actual manufacturing cost per unit will be posted to inventory for this item.

Standard Cost Accounting method

  • The actual or projected actual manufacturing cost per unit in the Inv Cost field will be displayed on the Inventory Update screen.

  • The Standard cost per unit will be posted to inventory for this item.

Box Unchecked

Average, LIFO and FIFO Cost Accounting methods

  • The inventory Standard cost per unit will be displayed in the Inv Cost field on the Inventory Update screen when posting finished goods

  • The Standard cost per unit will be posted to inventory for this item

Standard Cost Accounting method

  • The inventory Standard cost per unit will be displayed in the Inv Cost field on the Inventory Update screen when posting finished goods

  • The Standard cost per unit will be posted to inventory for this item

In a Standard cost company - checking this box does not affect the cost that is being posted to inventory. The Standard cost per unit will ALWAYS post to inventory in a Standard cost company. This cannot be changed.


Add new Rate ID

This option is active if TaxJar does not find a match in the ALERE tax tables and works as follows:

Unchecked - The Rate ID proposed by ALERE is not used to name the tax.

Checked - The Rate ID proposed by ALERE is used to name the tax.

Operating Notes

When TaxJar is queried and a does not find a tax rate that matches in ALERE, then ALERE creates a rate ID and enters it.

This option is then activate on the screen.


Adjust an existing Rate ID as of

When this check box is active, checking it allows an active date to be entered in the date field.


Adjustable

Use this checkbox as follows:

Unchecked - Indicates that this child's quantity can not be changed upon creation of an order.

Checked - Indicates that this child's quantity can be changed upon creation of an order.

Operating Notes

A [image] will be added to the child icon on the BOM Header screen when the checkbox is selected.

The ability to use an adjustable child allows the development of Variable Phantoms, Adjustable Raw Material, and 2-Dimensional Formula bills of material.


Alerts

This checkbox allows customer alerts to be shown as follows:

Box Checked - Customer alerts are shown for this user.

Box Unchecked - Customer alerts are not shown for this user.

Operating Notes

Customer alerts are entered on the Customer screen Settings tab and the Company screen Customer Bill To tab.


All Day Event

This checkbox works as follows:

Box Checked - The start and end times are automatically set for 0:00 to block out the entire day.

Box Unchecked - The start and end times remain blank.


All Material Available

This check box will filter the work orders on the grid as follows:

Box Checked - Only orders that have all their materials in stock are displayed.

Box Unchecked - Orders are displayed whether or not all their material is in stock.


All Material Issued

This check box will filter the work orders on the grid as follows:

Box Checked - Only orders that have had all their material issued are displayed.

Box Unchecked - Orders are displayed whether or not all their material has been issued.


All WC

This check box control which work orders will be shown on the grid as follows:

Box Checked - All work orders, regardless of load, are displayed.

Box Unchecked - Only work orders with a load are displayed.


Allow Cost Update

This check box controls the updating of costs as follows:

Box Checked - Costs can be edited during the process.

Box Unchecked - Costs cannot be edited during the process.


Allow Cost Update - Express

Allow Cost Update

This check box controls the updating of finished good costs as follows:

Box Checked - Finished good costs can be edited during the process.

Box Unchecked - Finished good costs cannot be edited during the process and will automatically use the calculated cost.


Allow Overissue

This check box controls how inventory is handled when the quantity being issued exceeds that quantity in stock.

Box Checked - Will allow the on hand inventory to be driven negative.

Box Unchecked - Will not allow the on hand inventory to be driven negative.

Operating Notes

The on hand inventory quantity will not be allowed to be driven negative when material is lot or serial numbered or the inventory valuation method that is either LIFO or FIFO.

Depending on the material transaction, the following will occur when the on hand inventory is insufficient to meet the demand:

  • MI transaction - The "Issue for Work Order XXX" screen will be displayed, allowing the user to select a location which has sufficient quantity to issue or to choose to overissue from a location.

  • MI transaction done through an external posting - The item will be added to the error file and no material will be issued.

  • MA or MB transactions - One or more of the items will have their on hand quantity driven negative, the "Issue for Work Order XXX" screen will be displayed, allowing the user to select a location which has sufficient quantity to issue or to choose to overissue from a location.

  • MA or MB transactions done through an external posting - Any items with an insufficient quantity will be added to the error file and no material will be issued.


Always Ask on Receipt

Preselects the Ask button as follows:

Box Checked - All Ask buttons are automatically selected.

Box Unchecked - All Ask buttons are not automatically selected.


Append to Existing Chart of Accounts

This checkbox provides a method to append the Excel list of accounts as follows:

Box Unchecked - The Excel Chart of Accounts replaces the empty or existing chart.

Box Checked - The Excel Chart of Accounts is appended to the existing chart.


Approvals Only

This checkbox will filter the list of orders based on the user as follows:

Box Unchecked - All pending orders are listed.

Box Checked - Only those orders with a "Submitted" status for which the user has approval authority are listed.


Ask

This checkbox is used to allow overrides as follows:

Box Checked - Allows an override of the stores and bins when posting material or an override of the Resource Class when posting labor or equipment.

Box Unchecked - Does not allow overrides.


Attributes - Company Location

Attributes

These checkboxes are used to assign attributes to a company location and work as follows:

Bill To - The Customer - Bill To tab is activated. You define your company's customer billing relationship with this company on that tab.

Ship To - The Customer - Ship To tab is activated. You define your company's customer shipping relationship with this company on that tab.

Remit To - The Supplier - Remit To tab is activated. You define your company's supplier payables relationship with this company on that tab.

PO To - The Supplier - PO To tab is activated. You define your company's supplier purchasing relationship with this company on that tab.

Transfer - This checkbox flags the company as a sister company. Saving displays the Intercompany Inventory Out, Intercompany GL Transfer Out, Intercompany Inventory Target, and Intercompany GL Target fields enabling transfers between the companies.

Other - All the tabs are deactivated except the Company Location tab. On that tab, you define what your company's relationship is with this company. For example, it is your bank.

My Co - This identifies the company as your company. Only one Co ID can be assigned this attribute. Once assigned, this check box is deactivated on all other company address screens.


Attributes - My Company

Attributes

These check boxes are used to assign attributes to a company location. They work as follows:

Office - This is an office location for your company.

Warehouse - This is a warehouse location for your company.

Consign - This is a consignment location for your company.

Equipment - This is an equipment location for your company.

Scrap - This is a scrap location for your company.

My Co - This identifies the company as your company. Only one Co ID can be assigned this attribute. Once assigned this check box is deactivated on all other company address screens and this check box cannot be unchecked.

Operating Notes

Only one attribute, plus My Co, can be chosen at a time.

Defining locations by these attributes helps to filter browser lists that are called when using certain functions throughout ALERE.


Authorization

This check box controls authorization on certain processes within ALERE Manufacturing.

Box Checked - An authorization is required.

Box Unchecked - An authorization is not required.


Auto Accept Labor Postings

This check box allows the automatic posting of manufacturing labor as follows:

Box Checked - Work order labor may be posted automatically to manufacturing.

Box Unchecked - Work order labor may not be posted to manufacturing.


Auto Add Supplier Items

Automatically adds the supplier item number from the Line Items > Supplier Item Number field within a PO to the Inventory > Supplier tab.

Box Checked - Supplier Item Numbers are added to Inventory > Supplier tab

Box Unchecked - Supplier Item Numbers are not added to Inventory > Supplier tab and used for reference on that single PO only.


Auto Close WO Operations

This checkbox option controls the automatic operation closing function when a work-in-process (IP) transaction is made and the IP quantities on the operation step equals or exceeds the projected finish quantity for that step.

Box Checked - The work orders are closed.

Box Unchecked - The work orders are not automatically closed.

Operating Notes

Additionally, it controls the completion of all preceding uncompleted route steps.


Auto Done

This check box allows a method to be chosen for marking an order as complete as follows:

Box Checked - Orders are automatically marked as complete when all items have been shipped and invoiced.

Box Unchecked - Orders must be manually marked as complete.

Operating Notes

An order is considered complete when all items have been shipped and invoiced.

This is the default setting for orders.

In certain situations it may not be desirable to automatically close an order in anticipation of further work.


Auto Number Orders

Determines how orders are numbered as follows:

Box Checked - Order numbers are automatically assigned by the system as orders are created.

Box Unchecked - Order numbers are automatically assigned by the system as orders are created but they can also be manually assigned. If an order is manually assigned, then the next order will be assigned the next order number available after the manually assigned number.


Backup Data as of

This checkbox authorizes backing up data as follows:

Box Unchecked - Data is not backed up.

Box Checked - Data will be backed up. Enter the current date.

Operating Notes

When this process is chosen do not also choose the Remove documents and GL postings prior to option.

The first time a backup is done a backup company is created.

Each subsequent backup integrates the files being backed up with the existing backup company.


Bill To

Indicates if this location is used as for billing as follows:

Box Unchecked - Not used

Box Checked - Used


BOM Locked

This check box controls the security of the existing BOM.

Box Checked - The BOM may not be modified without proper security authorization.

Box Unchecked - The BOM may be modified without proper security authorization.


Cancel Orders

This check box controls the cancellation of work orders as follows:

Box Checked - Work order (s) will be marked as cancelled.

Box Unchecked - Work order (s) will not be marked as cancelled.


Case Sensitive

This checkbox allows you to choose how to search for text as follows:

Box Checked - The search will be case sensitive for text.

Box Unchecked - The search will not be case sensitive for text.


Change Prices

This checkbox allows the prices to be changed as follows:

Box Unchecked - The prices will not be allowed to be changed.

Box Checked - The prices will be allowed to be changed.


Clear Schedule in Progress

Resets the current schedule as follows:

Box Checked - Clears the current trial scheduling information that has not been implemented in the system.

Box Unchecked - Does not clear the current trial scheduling information that has not been implemented in the system.


Clear Schedule Reporting

Resets the current schedule reporting as follows:

Box Checked - Clears the reporting for the current trial schedule that has not been implemented in the system.

Box Unchecked - Does not clear the reporting for the current trial schedule that has not been implemented in the system.


Clear uncompleted tickets on schedule

Use this check box to clear uncompleted tickets on schedule as follows:

Box Checked - Clears the scheduled service tickets according to the date range entered.

Box Unchecked - Does not clear the scheduled service tickets.

Operating Notes

The date range fields become available when the option is checked.

The schedule will be cleared based on the dates entered.


Close Period

This checkbox works as follows:

Box Checked - The transactions will be transferred and the period closed.

Box Unchecked - The transactions will not be transferred and the period left open.


Combine Dates

This checkbox works as follows:

Box Checked - Recommended orders to a supplier are grouped together on one purchase order regardless of the dates they are required.

Box Unchecked - Recommend orders to a supplier are only grouped together if they share the same date they are needed.


Combine Dates - Transfer Orders

Combine Dates

This checkbox works as follows:

Box Checked - Recommended orders to a manufacturing location are grouped together on one transfer order regardless of the dates they are required.

Box Unchecked - Recommend orders to a manufacturing location are only grouped together if they share the same date they are needed.


Combine Order ID Sequences

This option allows a single ID order sequence (see Next order numbers) to be used for each group of the following:

  • Sales Orders, Sales Returns and Consignment Orders.

  • AR Invoices and credit memos.

  • Purchase Orders and Purchase Returns.

The option works as follows:

Box Checked - A single order number sequence will be used based on the first new order added for each of the three order number sequences.

For example, if a new Sales Order is the first new order added, then the order number sequence for Sales Orders, Sales Returns and Consignment Orders will follow the established Sales Order number sequence.

Box Unchecked - A single order number sequence will not be used.


Combine Purchase Items by Supplier

This checkbox works as follows:

Box Checked - Recommended orders to a supplier are grouped together under one purchase order.

Box Unchecked - Recommend orders to a supplier are not grouped together under one order.


Combine Unavailable Days

This checkbox combines unavailable days as follows:

Box Checked - Unavailable days are combined

Box Unchecked - Unavailable days are not combined

Operating Notes

The Overwrite Unavailable Days option is automatically unchecked if this option is checked.


Combine Units on same Ticket

This checkbox works as follows:

Box Checked - Service jobs for units with the same customer and location will be combined on the same service ticket.

Box Unchecked - Service jobs for units with the same customer and location will not be combined on the same service ticket.


Combined Federal/State Filing

This checkbox determines how filings are prepared.

Box Unchecked - Separate 1099 files are prepared for Federal and State filings.

Box Checked - One combined 1099 file is prepared for Federal and State filings.

Operating Notes

Only select states accept combined filings.

Make the appropriate inquiries before using this option.


Commissions on Only Fully Paid Invoices

This check box is used to permit commissions on only fully paid invoices as follows:

Box Checked - Commissions can be done on only fully paid invoices.

Box Unchecked - Commissions can be done on invoices that are not fully paid.


Company Contact Logs postings prior to

When reducing (permanently removing data) from current company files, use this checkbox to authorize the data removal of company contact logs based on a date as follows:

Box Unchecked - No company contact logs are removed.

Box Checked - Company contact logs will be removed prior to the date entered.


Complete Orders

This check box controls the completion of work orders as follows:

Box Checked - Work order (s) will be marked as complete.

Box Unchecked - Work order (s) will not be marked as complete.


Compound Finance Charges

This check box is used to determine if past finance charges are included as part of the calculation for future finance charges as follows:

Box Checked - Past charges included.

Box Unchecked - Past charges excluded.

Operating Notes

As an example, a past due invoice for $1,000 has been assessed a 1.5% finance charge ($15) bring the total due to $1,015.

Checking the box will include the $15 in the next assessment so that the 1.5% will be applied to the $1,015.


Copy Agent to Sales Order Refer To

This check box controls the option to automatically add a valid Agent to the Sales Order Refer To information when the order is created as follows:

Box Checked - The agent will be copied.

Box Unchecked - The agent will not be copied.

Operating Notes

The Agent is setup on the Customer - Settings screen in the Customer's Agent fields.


Copy BOM Notes to WO

This check box offers the option to automatically copy BOM notes to the Work Order notes when the order is created.

Box Checked - Notes will be copied.

Box Unchecked - Notes will not be copied.


Copy Freight Lines

This check box offers the option to automatically copy any freight charges when the new document is created as follows:

Box Checked - Freight lines will be copied.

Box Unchecked - Freight lines will not be copied.


Copy Just the Non_Transactional Data from Import Companies

Copy Just the Non-Transactional Data from Import Companies

The check box provides an option to control copying the non-transactional data from the import company as follows:

Checked - Non-transactional data is imported.

Unchecked - Non-transactional data is not imported.

Operation Notes

Non-transactional data includes fiscal periods, global definitions, payments terms, etc.


Copy Lot/Serial/Traits

This check box offers the option to automatically copy Lot/Serial/Traits when the new document is created as follows:

Box Checked - Lot/Serial/Traits lines will be copied.

Box Unchecked - Lot/Serial/Traits lines will not be copied.


Create Credit Lines From AR Invoice

This checkbox is available when creating a Credit Memo and works as follows:

Box Checked - The credit memo will be created from the lines selected from an invoice.

Box Unchecked - No credit memo will be created from the invoice.

Operating Notes

The purpose of this option is to create a Credit Memo from an invoice.

Only one of the two checkbox options can be selected at a time. Selecting one will deselect the other.

The Invoice ID and Order Date fields are activated but empty when this option is checked while creating a Credit Memo from the ribbon menu. Enter the Invoice ID and Order Date.

When initiating a Credit Memo from the Add button on a Sales Invoice, the Invoice ID and Order Date fields are automatically activated and completed. However, the Invoice ID may be used to select a different invoice.


Create_Order_PDFs_in_Company_Doc_Path

This check box controls where PDFs created from orders are stored as follows:

Box Checked - Stored in the Document Path field defined on the order Documents tab for each company.

Box Unchecked - Stored in the Company Defaults > Default Paths tab in the field Report PDF Export Path.


Create Return Lines From AR Invoice

This checkbox is available when creating a Credit Memo for items to be returned and works as follows:

Box Checked - The Credit Memo will be created from the lines selected from an invoice.

Box Unchecked - No Credit Memo will be created from an invoice.

Operating Notes

The purpose of this option is to create a Credit Memo, with the line types set to Return, from an invoice.

Only one of the two checkbox options can be selected at a time. Selecting one will deselect the other.

The Invoice ID and Order Date fields are activated, but empty, when the option is checked while creating a Credit Memo from the ribbon menu.

When initiating a Credit Memo from the Add button on a Sales Invoice, the Invoice ID and Order Date fields are automatically activated and completed. However, the Invoice ID may be used to select a different invoice.


Ctrl + Click Web/Email Links

This check box controls the use of Ctrl + Click for Web and Email links as follows:

Box Checked - Ctrl + Click keys are used to activate the email or web site link which makes the link easier to edit in the field.

Box Unchecked - Ctrl + Click keys are not used to activate the email or web site link which makes the link harder to edit in the field.


Current Commission Balance

This check box works as follows:

Checked - The amount of the invoices created in the current period will be included in the total payout.

Unchecked - The amount of the invoices created in the current period will not be included in the total payout.


Current Inventory Qty

This checkbox will filter the grid as follows:

Box Checked - The current quantity is updated from inventory each time the Refresh button is selected.

Box Unchecked - The current quantity is not updated from inventory when the Refresh button is selected.


Custom Rule

This check box is used to determine the following:

Box Checked - A user defined rule will be created and entered in place of one of the pre-defined rules.

Box Unchecked - A pre-defined rule will be used.

Operating Notes

A mixture of predefined and custom clauses can be created by first selecting the predefined options and then clicking on the Custom Rule check box and adding the custom clauses.

Manually entering a custom clause requires programming knowledge.


Customers with no activity in previous

This option controls the removal of customer information from current company tables as follows:

Box Unchecked - No customer information is removed.

Box Checked - Customer data with no activity during the number of years entered (default is five years) starting before the beginning of the current calendar/fiscal year, will be removed from current company tables.

Operating Notes

If box checked complete the related field if necessary.


Daily Summary

This checkbox determines how deposit transactions are displayed in the list as follows:

Box Unchecked - Deposit transactions are shown Individually.

Box Checked - Deposit transactions are aggregated by their Dates.


Deduct On-Hand

When checked, subtracts on-hand inventory quantities from the Required Quantity column of the Job Quotes Screen.


Deduct On-Order

When checked, subtracts the quantity of an item on order from the Required Quantity column of the Job Quotes Screen.


Deduct Pending

When checked, subtracts the quantity of an item on pending orders from the Required Quantity column of the Job Quotes Screen.


Default AP Post Date to Current Date

This checkbox controls the default date for accounts payable postings as follows:

Box Unchecked - Date defaults to the date on the order.

Box Checked - Date defaults to the current date.


Direct Documents

This checkbox functions as follows:

Box Unchecked - Direct documents, such as the invoice being paid, are not included.

Box Checked - Direct documents are included.


Discount based on Pricing Rules

This checkbox controls the application of pricing rules as follows:

Box Unchecked - Pricing rules are not used

Box Checked - Pricing rules are used


Distribute Inbound Tax to Item

This check box controls how sales tax is distributed when an item is purchased as follows:

Checked - Sales tax expense will be included in the cost of the items being posted to inventory item.

Unchecked - Sales tax expense will not be included in the cost of the items being posted to inventory and will be instead posted to a separate GL account.


Do Not Print Customer Statements

This checkbox controls the printing of customer statements based on the type of terms they have as follows:

Box Unchecked - Statements will be printed for customers with these terms.

Box Checked - Statements will not be printed for customers with these terms.


Documents with done dates prior to

Use this checkbox to authorize the data removal based on a date when reducing (permanently removing data) from current company files as follows:

Box Unchecked - No data is reduced.

Box Checked - Data with done dates prior to the date entered will be removed.


Don't Ask Fully Allocated SNs

Indicates how to handle the shipping of sales orders where the serial numbers have been fully allocated:

Box Unchecked - Ask for confirmation of allocated serial numbers during the shipping process.

Box Checked - Do not ask for confirmation of allocated serial numbers during the shipping process.


Done - Line

Done

This checkbox allows you to control changes to a line on an order as follows:

Box Unchecked - Line can be changed.

Box Checked - Line can not be changed.


Email

Employee Logins

This check box controls the synchronization of a company's email system as follows:

Box checked - Emails addressed to any of a company's contact list will be displayed.

Box unchecked - Emails will not be displayed.


Email Address

Check one or more of the checkboxes to choose where the email will be sent:

Bill To - The email at the billing address location of the customer is used and is displayed in the email address line below.

Ship To - The email at the shipping address location of the customer is used and is displayed in the email address line below.

Sales Rep - The email address of the sales rep is used and is displayed in the email address line below.

Other - The email address line below becomes active and you can manually enter one or more email addresses separated by a comma. Double clicking on the email address line will display the Email List browser where addresses may be selected. A comma will automatically be inserted after any existing address when an address is selected from the browser.


Employee Logins

This check box activates the employee time and attendance functions as follows:

Box checked - The employee time and attendance functions are enabled and available for use.

Box unchecked - The employee time and attendance functions are not enabled and not available for use.


Enable Dates

This checkbox controls the active status of the History of Changes date range as follows:

Checked - Date range is active.

Unchecked - Date range is not active.

Operating Notes

Changing the History of Changes date range enables previous key changes to be viewed on the grid.


Enter Shipping Charges

This option controls shipping charges as follows:

Checked - Will allow shipping charges to be added to the order.

Unchecked - Will skip adding shipping charges.


Exceptions Only

Use this checkbox to filter the list of permissions for the users as follows:

Box Checked - Only permissions that differ from the default permission listed on the first line of the grid are shown.

Box Unchecked - All permissions are listed.

Operating Notes

The User button may be used to limit the number of users on the grid.


Exclude - Your Company Location

Exclude

This checkbox allows you to control the inclusion of inventory at the location for the Stock Reorders report as follows:

Box Checked - The inventory at this location will not be shown as available and the quantity will be excluded from the total available on the Inventory Master Item tab.

Box Unchecked - The inventory at this location will be shown as available.


Exclude in Schedule

This checkbox controls the inclusion of the operation step in the scheduler as follows:

Unchecked - Step is included in scheduler.

Checked - Step is not included in scheduler.


Exclude Inventory Adjustments when determining activity

This option is available when the Inventory with no activity in previous check box is marked and controls the removal of inventory adjustments from current company tables as follows

Box Unchecked - Inventory adjustment are included when inventory items are removed.

Box Checked - Inventory adjustment are not included when inventory items are removed.


Export General Ledger Transactions

This checkbox determines if general ledger transactions are exported to F9 as follows:

Box Unchecked - General ledger transactions are not exported.

Box Checked - General ledger transactions are exported.


Filter - Associate Items to Route

Filter

Use the two check boxes to filter the inventory list of items as follows:

  • Check the Show only BOMs box to restrict the list to only items that have a BOM and are not yet assigned to a route.

  • Check the Show only Stock Items box to restrict the list to only items that are marked as "Stocking" in inventory.


Filter - Debit & Credit

Debit - Credit

These check boxes are used to filter for Debits and Credits displayed in the grid when the Refresh button is selected.

Checked - The Debit or Credit is Included.

Unchecked - The Debit or Credit is Excluded.


Filter - Sales Inquiry

Filter

Use these check boxes to filter the list by sales order status when the Refresh button is selected.

Checked - Orders with this status are included on the list.

Unchecked - Orders with this status are excluded on the list.


Firm Plan Orders

This check box controls the release of work orders as follows:

Box Checked - Work order (s) will be FPO'd.

Box Unchecked - Work order (s) will not be FPO'd.


Fix Tax Amount

This checkbox works as follows:

Unchecked - The sales tax is automatically adjusted to match the payable as it changes.

Checked - The sales tax amount is fixed to make sure it matches the supplier invoice amount.


From History

Use this check box to access work order that have been archived as follows:

Box Checked - Archived work orders will be available.

Box Unchecked - Archived work orders will not be available.


General Ledger postings prior to

When reducing (permanently removing data) from current company files, use this checkbox to authorize the data removal of general ledger postings based on a date as follows:

Box Unchecked - No General Ledger data is reduced.

Box Checked - General Ledger data will be removed with done dates prior to the date entered.

Operating Notes

Data can only be removed at the beginning of a calendar/fiscal year.


Group by Deposit ID

This checkbox determines how deposit transactions are displayed in the list as follows:

Box Unchecked - Deposit transactions are shown Individually.

Box Checked - Deposit transactions are aggregated under their Deposit ID.


GST - Customer

GST

Use this check box to control the GST tax status when selling to this customer as follows:

Checked - GST tax will be charged by default.

Unchecked - GST tax will not be charged by default.


GST - Supplier

GST

Use this check box to control the GST tax status when purchasing from this supplier as follows:

Checked - GST tax will be charged by default.

Unchecked - GST tax will not be charged by default.


GST Exempt

This check box controls the GST tax status of this order.

Checked - GST tax will not be charged but PST may be charged if it is defined in the Tax Table.

Unchecked - GST tax may be charged if defined in the Tax Table along with PST if it is also defined in the Tax Table.

Operating Notes

GST and PST are set up on the Tax Table screen.

The combo boxes on the Header tab in the Taxable column and the Taxable field on the Line Items tab become inactive if both the Tax Exempt and GST Exempt checkboxes are checked.


Hide empty stock

This checkbox will filter the grid as follows:

Box Checked - Inventory items that have zero on hand quantities and a zero physical inventory count are excluded from the grid.

Box Unchecked - Inventory items that have zero on hand quantities and a zero physical inventory count are included on the grid.


Hide Excluded Lines

This checkbox will filter the grid as follows:

Box Checked - The lines on the grid are matched to what will be included on the invoice

Box Unchecked - The lines on the grid are not matched to what will be included on the invoice


Hide Inactive Items

This checkbox will filter the grid as follows:

Box Checked - Inventory items marked inactive in the Item Master are excluded from the grid.

Box Unchecked - Inventory items marked inactive in the Item Master are included on the grid.


Hide items not counted

This checkbox will filter the grid as follows:

Box Checked - Inventory items that were not included on physical inventory count are excluded from the grid.

Box Unchecked - Inventory items that were not included on physical inventory count are included on the grid.


Hide Loc/Avail/Price

This check box controls the display of location, availability and price information next to each choice for a configurable item:

Box Checked - Location, availability and price information are not displayed.

Box Unchecked - Location, availability and price information are displayed.


Hide matching quantities

This checkbox will filter the grid as follows:

Box Checked - Inventory items whose on hand quantities match the physical inventory count are excluded from the grid.

Box Unchecked - Inventory items whose on hand quantities match the physical inventory count are included on the grid.


Hide Sales Costs

This check box controls the display of costs on the sales order line items as follows:

Box Checked - Costs are not displayed.

Box Unchecked - Costs are displayed.


HTML Manual on Work Stations

This check box controls the automatic updating of the HTML manual on the local work stations from the server copy on entrance of the package.

Box Checked - Work station is updated.

Box Unchecked - Work station is not updated.

Operating Notes

Caution - When this box is checked the program expects the file aleremanual.chm to be present in the program directory.

If it is not, then a message will indicate that it is missing each time the Save button on the screen is selected.


ID Lot/SN

ID Lot/SN/Trait

This checkbox controls the option to select or assign lot, serial numbered material, and material with traits when making an inventory adjustment as follows:

Box Checked - You can assign/select material.

Box Unchecked - You can not assign/select material.


Ignore Cust PoNo Warning

This check box controls the display of the customer purchase order duplicate warning as follows:

Box Checked - The warning message is suppressed.

Box Unchecked - The warning message is not suppressed and is the default condition when a company is first created.


Ignore Customer Credit Limits

Controls orders for customers in the release list are handled as follows:

Box Checked - You will not be asked to approve the release of orders for customers which exceed their credit limit.

Box Unchecked - You will be asked to approve the release of orders for customers which exceed their credit limit.


Ignore Lack of Shipping on Invoices

This check box controls the display of the shipping charges screen during the creation of invoices as follows:

Box Checked - Shipping charges will not be requested.

Box Unchecked - Shipping charges will be requested.


Ignore Location Override

This checkbox controls the request for location information on items that are not lot numbered or serialized when the Ask button is checked.

Box Unchecked - Location information is requested for all items being shipped on an order when one or more of the items is lot or serial numbered and the Ask button is checked.

Box Checked - Location information is requested for only items being shipped on an order that are lot or serial numbered and the Ask button is checked.


Import Companies

Use this checkbox to import static company data when a new company is being created from either a QuickBooks or an ALERE company.

Checked - Static company data is imported.

Unchecked - Static company data is not imported.


Import From - Accounting

Import From

Select the method of setting up the new company by checking one of these boxes as follows:

None - The new company is set up with empty date tables.

ALERE - The new company is set up using static data converted from an ALERE Accounting company.

QuickBooks - The new company is set up using static data converted from a QuickBooks company.


Import From - Manufacturing

Import From

Select the method of setting up the new company by checking one of these boxes as follows:

None - The new company is set up with empty date tables.

ALERE - The new company is set up using static data converted from an ALERE Manufacturing company.


Import Inventory

Use this checkbox to import static inventory data when a new company is being created from either a QuickBooks or ALERE company.

Checked - Static inventory data is imported.

Unchecked - Static inventory data is not imported.


Include Accounts with No Activity

Export General Ledger Transactions

This checkbox determines if general ledger transactions that have no activity are exported to F9 as follows:

Box Unchecked - General ledger transactions with no activity are not exported.

Box Checked - General ledger transactions with no activity are exported.


Include contacts with blank email addresses

This option controls whether or not contacts with blank email addresses are included in the mass email list as follows:

Unchecked - Contacts with blank email addresses are not included.

Checked - Contacts with blank email addresses are included.

Operating Notes

This option allows companies with blank emails to be exported for use in mail merge or similar applications.


Include Multiple Locations

This checkbox allows a single customer payment to be distributed to receivables from multiple customer locations as follows:

Box Unchecked - Receivables for only the customer location specified are listed on the grid.

Box Checked - Receivables for all customer locations are included on the grid and include all customer locations facilitates applying customer prepayments to receivables at different locations.

Operating Notes

A tooltip indicates the location of a specific invoice, credit, debit memo or prepayment when the cursor hovers over the invoice or customer PO number.


Include Multiple Locations - AP Cash Payments

Include Multiple Locations

This checkbox provides the option to list payables from multiple "Remit To" locations from one supplier as follows:

Checked - Payables are listed.

Unchecked - Payables are not listed.

Operating Notes

Additional locations and payables are listed on the grid when the option is checked.

The consolidated payments will be sent to the supplier location initially entered.


Include Unapproved Payables

This checkbox determines whether or not unapproved payables are included in the list as follows:

Box Unchecked - Unapproved payables are not included

Box Checked - Unapproved payables are included.

Operating Notes

The purpose of including payables in the list is to allow them to be offset against AR invoices.

Hence they appear as negative amounts.

Only approved payables will be included when the checkbox is unchecked.


Include zero on hand

This check box controls the display of stores, bins and lots that have zero on hand quantity.

Box Unchecked - All stores, bins and lots are displayed even if they have zero quantity on hand.

Box Checked - Stores, bins and lots are not displayed if they have zero quantity on hand.

Operating Notes

Each location will be displayed at least once even if there is no quantity present.


Indirect Documents

This checkbox functions as follows:

Box Unchecked - Indirect documents, such as the sales order or purchase order that generated the invoice being paid, are not included.

Box Checked - Indirect documents are included.


Infinite

This check box determines whether or not a particular work center is to be treated as having infinite capacity as follows:

Box Checked - The work center is treated as having infinite capacity. Jobs are processed concurrently instead of sequentially.

Example - Work order 123 is scheduled for 8 hours of work on work center 101 on Monday from 7 am to 3 PM. Work center 101 is marked as Infinite. Work order 456, which also requires work on work center 101 on Monday, is then scheduled for 4 hours from 7 am to 11 am. The jobs run concurrently from 7 am to 11 am.

Box Unchecked - The work center is treated as having finite capacity. The scheduler uses this work center’s time based on its hours available. Jobs are processed sequentially instead of concurrently.

Example - Two work orders (numbers 123 and 456) both require 8 hours of work on work center 102 on Monday. The work center is not marked as Infinite. It starts at 7 AM and has 8 hours available per day. WO#123 has a higher priority. The scheduler starts WO#123 on Monday at 7 am and completes it at 3 PM. WO# 456 is then scheduled for the next available 8 hour period on work center 102.


Initialize Company Data Tables

The check box controls setting up a new company with defaults as follows:

Checked - Default data is imported.

Unchecked - Default data is not imported.

Operation Notes

Default data includes fiscal periods, global definitions, payments terms, etc.

Chart of accounts segments are set to 53 (XXXXX-XXX).

A sample chart of accounts may be imported by:

  1. Navigating to Finance > Chart of Accounts

  2. Select the Load button

  3. Enter a path to the Excel file under the ALEREinc sample company

  4. Selecting DefGlChart.xlxs

  5. Select the Ok button

  6. Click Ok button on the Import screen

  7. Click Ok button on the Overwrite Chart message

  8. Click Ok button on the Load Complete message


Inventory items with no activity in previous

Inventory with no activity in previous

This option controls the removal of inventory information from current company tables as follows:

Box Unchecked - No inventory information is removed.

Box Checked - Inventory data with no activity during the number of years entered (default is five years) starting before the beginning of the current calendar/fiscal year, will be removed from current company tables.


Item Attributes

Use this check box to indicate how different processes can use this item as follows:

Purchased - Indicates this item is purchased.

Stocking - Indicates this item is stocked.

Component - Indicates this item is a component used in the assembly of another item.

Taxable - Indicates this item is taxed when sold.

Manufactured - Indicates this item is manufactured.

Sellable - Indicates this item is available for sale.

Drop Ship - Indicates this item can be drop shipped.

Operating Notes

Checking one box does not exclude another from being selected.

For example: An item can be both purchased and manufactured.


Item Attributes - Inventory Items

Item Attributes

Select which item attributes apply to this inventory item by checking the boxes as follows:

Purchased - Checking the box indicates that this item is purchased.

Manufactured - Checking the box indicates that this item is manufactured.

Stocking - Checking the box indicates that this item is stocked. This option is greyed out if the item is lot numbered, serial numbered, or uses traits.

Sellable - Checking the box indicates that this item is available for sale.

Component - Checking this box indicates that this item is a component used in the assembly of another item. It will not be deleted in the Data Reduction process.

Drop Ship - Checking this box indicates that this item can be drop shipped.

Lot Costing - Checking this box indicates that this item will use specific lot costing. Should the item be serialized and this option is checked, the item will use specific serial number costing.

eCommerce - This checkbox is automatically maintained when ALERE is integrated with Shopify.

Operating Notes

Checking one box does not necessarily exclude another from being selected.

As an example, an item can be both purchased and manufactured.


Limit

This checkbox controls access to the active/inactive dates on the child record as follows:

Box Checked - The active/inactive dates can be edited.

Box Unchecked - The active/inactive dates cannot be edited.


Line Type Filter

Use these check boxes to filter the displayed orders by the order line types as follows:

Box Unchecked - The orders are not filtered based on this order line type.

Box Checked - The orders are filtered based on this order line type.


Linked - Commssions

Linked

The purpose of this option is to specify the commission rules that will be used as follows:

Box Checked - The commission rules set up for the manager will be used.

Box Unchecked - The commission rules set up for sales representative will be used.

Operating Notes

This option is only valid when a manager for the sales rep has been identified.

The commission rules set up for the manager will be displayed on the subordinates Sales Rep Definition screen.

Changes to one rule automatically affect all linked sales reps.

The commission rules fields will be inactive when this option is checked.


Locator Rule Checkboxes

These check boxes determine which filters are included in the rule as follow:

Box Checked - Will be used as a filter.

Box Unchecked - Will not be used as a filter.

Operating Notes

As each box is checked the clause that defines the filter is added to the box below.


Lock - Purchases

Lock

This check box is used to control the processing of Purchase documents as follows:

Box Checked - The document may not be processed.

Box Unchecked - The document may be processed.


Lock - Sales

Lock

This check box is used to control the processing of Sales documents as follows:

Box Checked - The document may not be processed.

Box Unchecked - The document may be processed.

Operating Notes

This check box can be controlled by the login type SFLK.

When locked, orders may be changed or edited but not processed any further meaning that shipments cannot be made, invoices cannot be created, etc.


Lock PO New Revisions

This check box is used as follows:

Box Checked - Changes may be made to the purchase order but a password will be required for it to be processed any further. For example, it may not be released, voided or marked as "done" without a password.

Box Unchecked - Changes may be made to the purchase order and it can be processed further.

Operating Notes

This check box is dependent on the Track PO Revisions checkbox being checked.


Lock WO New Revisions

WO Lock PO New Revisions

This check box is used as follows:

Box Checked - Changes may be made to the work order but a password will be required for it to be processed any further. For example, it may not be FPO'd, canceled, or marked as "done" without a password.

Box Unchecked - Changes may be made to the work order and it can be processed further.

Operating Notes

This check box is dependent on the Order Locked checkbox being checked.


Lot-Serial Lookup Options

Use these check boxes to filter the list as follows:

Source - Check this box to see where the lot/serial item came from (supplier, work order, customer).

Destination - Check this box to see where the lot/serial item went to (work order, customer).

Disposition - Check this box to see where the lot/serial item is in inventory.


Lot Costing

This check box is used to determine the following:

Box Checked - Lot costing is used.

Box Unchecked - Lot costing is not used.

Operating Notes

This function can be password protected (login options type IMLC) so that any change in it's status requires a password.


Mass Issue

This check box controls the mass issue of material on all operation steps to work order (s) as follows:

Box Checked - All material will be mass issued.

Box Unchecked - Material will not be issued.


Mass Issue and Return

This check box controls the mass issue and return of material on all work order operation steps as follows:

Box Checked - All allocated material will be issued and any items on the material list with negative quantities will be returned to inventory.

Box Unchecked - Material will not be issued or returned.


Mass Labor

This check box controls the mass posting of standard setup and cycle times for labor on all operation steps to work order (s) as follows:

Box Checked - All labor will be mass posted.

Box Unchecked - Labor will not be posted.


Material Orders

This check box controls whether or not the Material Orders menu option will be available.

Box Checked - Material Orders will be displayed on the BOM Module menu.

Box Unchecked - Material Orders will not be displayed on the BOM Module menu.

Operating Notes

Work Orders and Material Orders can be used concurrently.


OP No. Filter

This checkbox is used to display selected route steps on the list as follows:

Box checked - Displays the transactions for only the route step selected in the OP# list box.

Box unchecked - Displays the transactions for all route steps.


Open Commission Advances

This check box works as follows:

Checked - The amount of the reconciliation of previous advances will be included in the total payout.

Unchecked - The amount of the reconciliation of previous advances will not be included in the total payout.


Open Dispatch Board

Use this check box to open the Dispatch Board screen as follows:

Box Checked - The Dispatch Board screen is displayed when the Continue button is selected

Box Unchecked - The Dispatch Board screen is not displayed when the Continue button is selected


Open Excel Workbook after export

Use this checkbox as follows:

Box checked - The Excel Workbook will be opened after the export has been completed.

Box unchecked - The Excel Workbook will not be opened after the export has been completed.


Open Service View

Use this check box to open the Service View screen as follows:

Box Checked - The Service View screen is displayed when the Continue button is selected.

Box Unchecked - The Service View screen is not displayed when the Continue button is selected.


Order Children by Find No

This check box is used to how children on a BOM are ordered as follows:

Box Checked - Children are ordered by their index number.

Box Unchecked - Children are ordered by their item number.

Operating Notes

Children with the same index number will be grouped together when the box is checked.


Order Locked

This checkbox is used to control posting transactions to the work order as follows:

Box Checked - Transaction may not be processed.

Box Unchecked - Transactions may be processed.


Order Type - All Orders

Order Type

These check boxes filter the documents listed on the grid as follows:

Invoices - Check this box to list pending AR or AP invoices.

Orders - Check this box to list pending sales or purchase orders.

Returns - Check this box to list pending sales or purchase returns.

C/D Memos - Check this box to list Credit or Debit memos.

Quotations - Check this box to list pending sales or purchase quotations.

Consignment - Check this box to list consignment order.

Recurring Orders - Check this box to list pending recurring sales or purchase orders.

Blanket Orders - Check this box to list pending blanket sales or purchase orders.

Work Orders - Check this box to list work orders.

Service Tickets - Check this box to list service tickets.

Jobs - Check this box to list all jobs associated with the customer.

Payments - Check this box to list payments received or made.

Shipments - Check this box to list pending shipments or receipts.

Zero Amounts - Check this box to list any order types with zero amounts.

Operating Notes

Any combination of boxes may be selected but at least one box must be checked.


Order Type - AR

Order Type

These check boxes are used to filter the types of orders displayed in the grid when the Refresh button is selected as follows:

Checked - The order type is Included.

Unchecked - The order type is Excluded.


Order Type - Batch Accepting

Order Type

Check any combination of these check boxes to filter the documents listed on the grid as follows:

Purchase Orders - Check this box to list purchase orders.

Quotation - Check this box to list quotations.

Recurring PO - Check this box to list recurring purchase orders.

Purchase Returns - Check this box to list purchase returns.

Blanket PO - Check this box to list blanket purchase orders.

Requisition - Check this box to list requisition orders.

Operating Notes

Click on the Refresh button after checking or unchecking any boxes.


Order Type - Filter

Order Type

Check which order types to include on the grid.

Operating Notes

At least one must be selected.

Any combination may be selected.

Click the Refresh button to refilter the grid.


Order Type - Quotation/Purchases/Receipts

Order Type

These check boxes filter the documents listed on the grid as follows:

Quotation Documents - Check this box to list quotations.

Purchase Documents - Check this box to list purchase orders.

Receipts - Check this box to list receipts.

Operating Notes

Click on the Refresh button after checking or unchecking any boxes.


Order Type - Sales Documents

Order Type

These check boxes filter the documents listed on the grid as follows:

Sales Orders - Check this box to list pending sales orders.

Sales Returns - Check this box to list pending sales returns.

Quotation - Check this box to list pending quotations.

Blanket SO - Check this box to list pending blanket sales orders.

Recurring SO - Check this box to list pending recurring sales orders.

AR Invoice - Check this box to list pending AR invoices.

Credit Memo - Check this box to list pending credit memos.

Operating Notes

Any combination of boxes may be selected but at least one box must be checked.


Order Type - Sales Orders/Sales Returns

Order Type

These check boxes filter the documents listed on the grid as follows:

Sales Orders - Check this box to list sales orders available to be invoiced and/or shipped.

Sales Returns - Check this box to list sales returns available to be received.

Operating Notes

Optionally click on the Refresh button after checking or unchecking any boxes to make sure the screen has been updated.

One of the two options must always be checked.


Outlook

This checkbox activates the integrated use of Outlook for the user as follows:

Box Checked - Outlook is active for this user.

Box Unchecked - Outlook is not active for this user.


Outstanding Balance Forward

This check box works as follows:

Checked - The amount of the invoices created in a prior period and paid in the current period will be included in the total payout.

Unchecked - The amount of the invoices created in a prior period and paid in the current period will not be included in the total payout.

Operating Notes

This is only applicable when the option Commissions on Only Fully Paid Invoices is checked.


Overhead Filler

Overhead Filter

This checkbox is used to filter overhead transactions on the list as follows:

Box checked - Does not display overhead transactions.

Box unchecked - Displays overhead transactions.


Overlap

This check box controls the overlap process on an operation step as follows:

Box Unchecked - No overlap process is allowed on this operation step.

Box Checked - Allows the scheduler to calculate when the overlap batch size on the work order header can be moved to the next operation.


Override

This checkbox allows a Company ID to be entered as follows:

Box Checked - Company ID is active.

Box Unchecked - Company ID is not active.

Operating Notes

This check box allows a user to have their settings and permissions apply only to the company that is specified.

See Security Access by Company for more detailed information.


Overship Kit Components

This check box controls the over shipment of kit components as follows:

Box Checked - The components of kits will be overshipped.

Box Unchecked - The components of kits will not be overshipped.


Overwrite Available Hours

This checkbox overwrites available hours as follows:

Box Checked - Available hours are overwritten

Box Unchecked - Available hours are not overwritten


Overwrite Unavailable Days

This checkbox overwrites unavailable days as follows:

Box Checked - Unavailable days are overwritten

Box Unchecked - Unavailable days are not overwritten

Operating Notes

The Combine Unavailable Days option is automatically unchecked if this option is checked.


Packing List

This checkbox gives you the option to print the packing list as follows:

Box Unchecked - The packing list will not be printed.

Box Checked - The packing list will be printed.

Operating Notes

The option is greyed out if it is not available.


Parent Status

These check boxes control which parent items are included on the grid based on their status as follows:

Unchecked - Parent items with that status are not included.

Checked - Parent items with that status are included.


Password Type

Pick Ticket

These checkboxes filter the list of permission as follows:

Box Checked - The list will include those permissions matching the types F,L,R & S.

Box Unchecked - The list will not include those permissions matching the types F,L,R & S.

Operating Notes

Select the Refresh button to update the list on the grid.


Payables generated for this Sales Rep

This checkbox controls who receives the commission payment as follows:

Box Unchecked - The Sales Rep is an internal employee and receives payment through a payroll check.

Box Checked - The Sales Rep is a separate company and receives payment through a payable check which is made out to the Payee filled in below.

Operating Notes

The Co ID, Locn, Currency, and Payee Name fields become active and are required to be filled in when the option is checked.


Payout Adjustments

This check box controls access to the payout adjustments as follows:

Box Checked - The adjustments become active, may be edited, and they will be included in the total payout.

Box Unchecked - The adjustments are not active, may not be edited, and they will not be included in the total payout.


Payout Type Filters

Filter the list of activities on the grid using the check boxes for the different payout types as follows:

Box Checked - The payout type will be included on the grid.

Box Unchecked - The payout type will not be included on the grid.

Operating Notes

Use the Refresh button to update the grid.


Peg Excl

Peg Exclusive

This check box controls how materials are handled by the MRP report as follows:

Box Checked - A work order or purchase order will be recommended for this item regardless of supply (on hand inventory, outstanding purchase orders or work orders).

Box Unchecked - Supply will be taken into consideration before ordering this item.


Phantoms Components

This check box controls whether or not a warning message is generated when the phantom is not in stock and phantom components are issued as follows:

Box Checked - No warning message is displayed and phantom components are automatically issued.

Box Unchecked - A warning message is displayed requiring the user to accept or reject issuing of the phantom components.

Operating Notes

The External Posting routine will not issue the components of a phantom item if this box is not checked.


Pick Ticket

This checkbox gives you the option to print the print ticket as follows:

Box Checked - The print ticket will be printed.

Box Unchecked - The print ticket will not be printed.

Operating Notes

The option is greyed out if it is not available.


Plan Route

This check box controls the display of a warning message when generating orders in the Plan Module if a part/route association does not exist for the order being generated and whether or not to automatically create a part/route association as follows:

Box Checked - No warning message is displayed and a part/route association will automatically be created.

Box Unchecked - The following warning message is displayed: "X Recommended Order (s) could not be generated" and a part/route association will not be automatically created.

Operating Notes

Any parts without a part/route association will be associated with the Master Route - Base-Route.

The Base-Route is a one step route, with all materials assigned to the first step.

The Base-Route is also used for the default route for all work orders in the Order Module when the Route Module is not present and as the default route for all material orders.


PO To

Indicates if this location is where purchase orders are sent as follows:

Box Unchecked - Not used.

Box Checked - Used.


Post Transactions at Current Date/Time

Post Transaction at Current Date/Time

This checkbox controls the date/time transactions are posted as follows:

Box Checked - Manufacturing and Service Transactions will be posted with the current date/time.

Box Unchecked - Manufacturing and Service Transaction will be posted at the date/time displayed on the Transaction tab.

Operating Notes

The option is greyed out if it is not available.


Primary - Contact

Primary

Use this checkbox as follows:

Checked - This person is designated as the primary company contact at this location.

Unchecked - This person is not designated as the primary company contact at this location.

Operating Notes

This is the contact that will be used as a default for any activities related to this prospect or company location.

Only one contact per prospect/company can be chosen as the Primary Company Contact at each location.

The last person chosen as the primary contact at a location will automatically become the primary contact.


Primary - Location Indicator

Primary

Use this check box as follows:

Checked - The company location that is displayed is the primary location of that company.

Unchecked - The company location that is displayed is not the primary location of that company.


Primary Company Location

Use this checkbox to mark a location as the Primary Company Location as follows:

Checked - This is designated as the primary company location.

Unchecked - This is not designated as the primary company location.

Operating Notes

Only one location per company can be chosen as the Primary Company Location.

If another location is also chosen, then a message will ask to confirm that the primary location is being changed to this one.

This is the location to use as a default for any activities related to this company.

This location will be the first one shown when the Company Locations tab is selected.

The address and contact information is copied from this location when new locations are added.


Primary MFG Location - MRP Location Grouping

Primary MFG Location

When this box is checked it denotes the location as the primary manufacturing location within the group.


Print - Company Name

Print

Choose one of the Print checkbox's to select whether the company or location name is used use on reports as follows:

Checked - This is designated as the primary name.

Unchecked - This is not designated as the primary name.

Operating Notes

Checking one checkbox will automatically uncheck the other.


Print Bar Codes

This check box provides an option add bar codes to the print ticket and works as follows:

Box Checked - The bar codes will be printed.

Box Unchecked - The bar codes will not be printed.


Print Credit Memo

Print Bar Codes

This check box provides an option to print a credit memo as follows:

Box Checked - A credit memo will be printed.

Box Unchecked - A credit memo will not be printed.


Print Individual Pick Lists

This check box provides the option to print the individual pick lists for each of the orders that have selected at the same time as the summarized pick list is printed and works as follows:

Box Checked - Individual pick lists will be printed.

Box Unchecked - Individual pick lists will not be printed.


Print Invoice

This check box provides an option to print invoices and works as follows:

Box Checked - The invoices will be printed.

Box Unchecked - The invoices will not be printed.


Print Invoices

This check box controls the printing of finance charge invoices when the Post button creates them and works as follows:

Box Checked - Finance charge invoices will be sent to the printer as they are created. The Print button will become active and they can be manually re-printed.

Box Unchecked - Finance charge invoices will not be sent to the printer as they are created. Instead, the Print button will become active and they can be manually printed.


Print Material

This check box provides the option to print the material on the work order as follows:

Box Checked - Material will be printed.

Box Unchecked - Material will not be printed.


Print Notes on Individual Pick Lists

This check box provides the option to include the pick notes for items on the individual pick lists and works as follows:

Box Checked - Pick notes will be printed.

Box Unchecked - Pick notes will not be printed.

Operating Notes

This checkbox is only active when the Print Individual Pick Lists option has been checked.


Print Only Changed Tables

This check box controls the printing of changes to tables and tags by the update process.

Box Checked - Changes may be viewed or printed

Box Unchecked - Changes may not be viewed or printed.


Print Packing List

This check box provides the option to print the packing list as follows:

Box Checked - Packing list will be printed.

Box Unchecked - Packing list will not be printed.


Print Receiving Ticket

This check box controls the printing of the Receiving Ticket as follows:

Box Checked - The Receiving Ticket is printed.

Box Unchecked - The Receiving Ticket is not printed.


Print Serial No's on Individual Pick Lists

This check box provides the option to include serial numbers for items on the individual pick lists and works as follows:

Box Checked - Serial numbers will be printed.

Box Unchecked - Serial numbers will not be printed.


Proceed to Company

Proceed

This check box is used as follows:

Checked - Will display the new company that has been created when this process is complete.

Unchecked - Will leave the current screen displayed when this process is complete.


Proceed to New Order

This check box is used as follows:

Checked - Will display the new order that has been created when this process is complete.

Unchecked - Will leave the current order displayed when this process is complete.


Progress - Express

Progress

This group of checkboxes are listed in the order in which they are processed by ALERE and they are automatically check marked as they are completed.


Prohibit WO Creation from Locked SOs

This checkbox controls the creation of work orders from sales orders that have been marked as "locked" by using the Add button on a work order or work orders generated from the planning process as follows:

Box Checked - Work orders cannot be created from sales orders that are marked as "locked.

Box Unchecked - Work orders can be created from sales orders even though those orders are marked as "locked.


Prospect Quote

This check box is simply an indicator of what is being printed for a prospect.


Prospect Rule

This check box is used to allow a prospect rule to be developed as follows:

Box Checked - A prospect defined rule can be created.

Box Unchecked - A prospect defined rule can not be created.

Operating Notes

A mixture of predefined and custom clauses can be created by first selecting the predefined options and then clicking on the Custom Rule check box and adding the custom clauses.

Manually entering a custom clause requires programming knowledge.


Purchase Document

This checkbox indicate if this purchase order is to be printed as follows:

Box Unchecked - Not printed.

Box Checked - Printed and activates field where quantity can be entered.

Operating Notes

Option is inactive if it is greyed out.


Rebuild Tags

This check box allows the index tags to be deleted and rebuilt for the tables selected as follows:

Box Checked - Index tags are deleted and rebuilt for selected tables.

Box Unchecked - Index tags will not be deleted and rebuilt for selected tables.


Receive into Existing Lots

This check box is used as follows:

Box Checked - Additional quantities may be added to existing lots.

Box Unchecked - Additional quantities may not be added to existing lots.

Operating Notes

This function can be password protected (login options type IMLC) so that any change in it's status requires a password.


Receiving Copy

Indicates if a receiving copy for the purchased order is to be printed as follows:

Box Unchecked - Not printed.

Box Checked - Printed and activates field where quantity can be entered.


Recreate Payable

This check box works as follows:

Checked - The payable, with it's original date, will be recreated when the bank transaction is posted.

Unchecked - The payable will not be recreated when the bank transaction is posted.

Operating Notes

The checkbox will be automatically be checked when a payables check number is entered.

It cannot be unchecked.


Recreate Receivable

This check box works as follows:

Checked - The sales invoice, with it's original date, will be recreated when the bank transaction is posted.

Unchecked - The sales invoice will not be recreated when the bank transaction is posted.

Operating Notes

The checkbox will be automatically be checked when a check number is entered.

It cannot be unchecked.


Release Expired Orders

This checkbox controls the inclusion of orders in the release list that have expired as follows:

Box Checked - Orders that have expired are included.

Box Unchecked - Orders that have expired are excluded.

Operating Notes

The Valid As Of date on the Generate Recurring Orders screen is compared to the Valid Until date field on the individual orders to determine which are have expired.


Remit To

This checkbox indicates if this location is used for payments as follows:

Box Unchecked - Not used.

Box Checked - Used.


Remove documents and GL postings prior to

This checkbox reduces data by removing documents and GL postings prior to the date entered as follows:

Box Unchecked - Data is not reduced.

Box Checked - Data will be reduced as of the date entered.

Operating Notes


Reset Password - Cloud Users

Reset Password

This checkbox controls the resetting of the mobile device password as follows:

Box Checked - Check this box to force the password to be reset the next time the user logs in on their mobile device.

Box Unchecked - No change to status of current password.

Operating Notes

Use this function to handle forgotten passwords.


Reset Service Transactions

Use this option to clear the transaction line on the Service Ticket Transaction tab as follows:

Box Unchecked - Last transaction remains on line.

Box Checked - Last transaction is cleared from line.


Reset to BLANK

This checkbox controls the blanking of the password as follows:

Box Checked - The next time the user logs in a message indicates that the password has expired and that a new password will need to be created.

Box Unchecked - No change to status of current password.

Operating Notes

Use this function to handle forgotten passwords.

When checked and the record is saved the following occurs:

  • The expiration date will be automatically set to today's system date minus 1 day forcing a user to enter a new password.

  • The user's password will be reset to a "blank" condition.

  • The box will return to an unchecked status.


Reset User Count

Resets the internal user count as follows:

Box Checked - Clears any user flags left open in the system.

Box Unchecked - User flags are left open in the system.


Reset WO Post

This check box controls the clearing of work order transaction data as follows:

Box Checked - The Item/Employee Number/WC, Quantity and Amount fields are cleared each time a transaction is posted.

Box Unchecked - The Item/Employee Number/WC, Quantity and Amount fields are not cleared each time a transaction is posted.


Reversing Entry

This check box controls the reversing entry feature as follows:

Checked - Prepares a reversing entry for this journal entry based on the date entered.

Unchecked - No reversing entry is prepared.


Review before sending

This checkbox controls the review of email as follows:

Box Unchecked - Email is sent without review.

Box Checked - Email is reviewed before being sent.


Review email before sending

This checkbox reviews email before allowing it to be sent as follows:

Box Unchecked - Email is sent without review.

Box Checked - Email is reviewed before being sent.


Sales Document

This checkbox provides the option to print the sales document as follows:

Box Checked - The sales document will be printed.

Box Unchecked - The sales document will not be printed.

Operating Notes

The option is greyed out if it is not available.


Sales Printing Options

Use these check boxes to select print options as follows:

Select Line Items - Display the Line Item Selection screen where lines on an order can be selected to be printed.

Summarize Shipping - Totals multiple shipping costs to show only that amount on the order.

Print Notes - Line notes are printed on document.

Print Lots/Serials/Traits - Lot/Serial/Trait information is printed on the document.

Operating Notes

The checkboxes are active/inactive based on the type of sales document being printed.


Save browser search criteria

Save browser search criteria from search window

Controls the saving of the browser search criteria from the search window as follows:

Box Checked - The browser search criteria from the search window are saved.

Box Unchecked - The browser search criteria from the search window are not saved.


Save startup layout

Controls the saving of the startup layout, grid column order and sizing of the browser as follows:

Box Checked - The startup layout, grid column order and sizing are saved.

Box Unchecked - The startup layout, grid column order and sizing are not saved.


Schedule Active

This checkbox is used to control writing the calculated schedule completion date back to the work order header when a schedule is implemented as follows:

Box Checked - The Sched. Comp. field on the work order headers will be automatically updated whenever a schedule is implemented.

Box Unchecked - The Sched. Comp. field on the work order headers will not be automatically updated whenever a schedule is implemented.


Send Email

This checkbox controls automatic emailing as follows:

Box Checked - This box will be automatically checked if this order is subject to an automatic email.

Box Unchecked - Unchecking this box will override the automatic email function and not send an email.

Operating Notes

Rules for how emails are defined on the Email Automation Rules screen.


Send Email - Order

This checkbox controls automatic emailing as follows:

Box Checked - If this order is subject to an automatic email, this box will be automatically checked.

Box Unchecked - Unchecking this box will override the automatic email function and not send an email.

Operating Notes

Rules for how emails are defined on the Email Automation Rules screen.

The emails are for internal personnel.

They will provide notification when an operation is started or completed.


Send Email - Route

This checkbox controls automatic emailing as follows:

Box Checked - This box will be automatically checked if this route is subject to an automatic email rule.

Box Unchecked - Unchecking this box will override the automatic email function and not send an email.

Operating Notes

Rules for how emails are defined on the Email Automation Rules screen.

The emails are for internal personnel.

They will provide notification when an operation is started or completed.


Send HTML Email

This checkbox controls the use of HTML markup code as follows:

Box Checked - HTML markup code can be used with emails.

Box Unchecked - HTML markup code cannot be used with emails.

Operating Notes

HTML markup code allows formatting of the text in emails and the insertion of images.

This is particularly valuable when used with InTouch to mass email marketing materials.

Here are examples of the code to insert an image:

Basic HTML:

<img src=”URL of image” />

With descriptive text:

<img src=”URL of image” alt=”alternate text” title=”infotip text” />

With size specifications:

<img src=”URL of image” alt=”alternate text” title=”infotip text” height=”preferred height” width=”preferred width” />


Service

Use this checkbox to indicate if this person can be used for service work as follows:

Checked - This person is designated for use in service.

Unchecked - This person is not designated for use in service.

Operating Notes

The checkbox is active on only your company screens and is inactive on all other company screens.

A person designated for use in service is eligible for inclusion in one or more Resource Classes.

This checkbox can be found on the Company screen and the Company Profile screen.


Service Ticket

This option selects what to print as follows:

Box Checked - Service ticket is printed.

Box Unchecked - Service ticket is not printed.


Set FG Location to SO Ship From Location

This check box allows the default finished goods location to be set to the sales order ship from location as follows:

Box Checked - The default finished goods location is set to the sales order ship from location.

Box Unchecked - The default finished goods location is not set to the sales order ship from location.


Set Order Date to Ship Date

The purpose of this checkbox is to update the invoice date to the shipping date and works as follows:

Box Checked - The invoice date is reset to match the shipping date.

Box Unchecked - The original date is retained.

Operating Notes

This can be important because the GL and inventory transactions are based on the date entered in this field.

In a situation where the invoice remained in a pending state for a period of time it may be accepted in a different period.

A warning that the ship date is in the past and that taxes will be shown based on the order date on the Accept Sales Invoice screen.

This option helps to prevent the sales tax on the order accruing to the wrong period.


Ship To

Indicates if this location is used as a shipping destination as follows:

Box Unchecked - Not used.

Box Checked - Used.


Shipping Label - Combo Box

Shipping Label

This option allows users to print a shipping label from any of the embedded shipper API's.

When any option except None is selected, ALERE will launch the Shipment Screen


Show all items at selected location, store and bin

This checkbox controls how the location,store and bin filters function when the store and bin filters are left blank:

Box Checked - Only inventory items with a blank store and bin are included on the grid.

Box Unchecked - All inventory items at the location are included on the grid.

Operating Notes

This checkbox provides the ability to list only those items with blank stores and bins.


Show Amounts in Base Currency

This checkbox controls if the base amount is shown in the base currency as follows:

Box Unchecked - The currency in which the order was placed is shown.

Box Checked - The base currency amounts are shown.


Show AR

This check box allows open AR items to be listed in the grid as follows:

Box Check - Accounts receivable items are included.

Box Unchecked - Accounts Receivable items are not included.

Operating Notes

Listing AR items in the grid allows them to be offset against payables items.


Show Blankets Only

This check box filters the items listed in the grid as follows:

Box Check - Only existing blankets orders that can fully meet the demand for an item from a supplier are included on the list.

Box Unchecked - Blanket orders are not included on the list.


Show Completed Lines

This check box controls the display of lines that have been completed as follows:

Box Checked - Lines that have been completed are not removed from the screen.

Box Unchecked - Lines that have been completed are removed from the screen when the order is exited and reentered or the forward or backward button is used to move to another order and then return.

Operating Notes

When the Order Function - Reverse Receipts is selected this check box is automatically checked because it controls the display of lines that have been completed on orders.


Show Customer Item Numbers

Use this checkbox to control how item numbers are displayed as follows:

Box Unchecked - Your company item numbers are shown.

Box Checked - The customer's item numbers are shown.


Show Customer PO Number

This checkbox controls the use of customer PO number in place of the invoice number on the grid as follows:

Box Unchecked - Customer PO numbers are not used in place of the invoice number.

Box Checked - Customer PO numbers are used in place of the invoice number.


Show Deleted Lines

This check box controls the display of lines that are marked for deletion on orders as follows:

Box Checked - Lines that are marked for deletion are not removed from the screen. This is the default condition when a company is first created.

Box Unchecked - Lines that are marked for deletion are removed from the screen when the order is exited and reentered or the forward or backward button is used to move to another order and then return.


Show only selected contacts

Use this checkbox to control the display of contacts as follows:

Checked - Only selected contacts are shown on the grid.

Unchecked - All contacts are shown on the grid.

Operating Notes

This option is automatically checked when a rule is loaded.


Show Orders with Material

This check box filters the items listed in the grid as follows:

Box Check - Only work orders with material remaining to be issued are included on the list.

Box Unchecked - All work orders are included on the list.


Show Phantom Quanties

Show Phantom Quantities

Use this check box to display phantom items as follows:

Box Check - Phantom items are displayed and can be issued.

Box Unchecked - Phantom items are not displayed and cannot be issued.


Show_Posted_Transactions

This checkbox shows historical transactions posted within the screen.


Show Selling U/M

This checkbox provides the option to display the item quantity in its selling U/M instead of its stocking U/M as follows:

Checked - The item quantity is displayed in its selling U/M.

Unchecked - The item quantity is displayed in its stocking U/M.


Show Supplier Order Numbers - Mass Payments

Show Supplier Order Numbers

This check box controls the display of supplier order numbers as follows:

Box Checked - The Invoice column is replaced by the Supplier No column which displays the supplier order numbers.

Box Unchecked - The Invoice column is displayed.


Show Supplier Order Numbers - Supplier Activity

Show Supplier Order Numbers

This check box controls the display of supplier order numbers as follows:

Box Checked - The Description column is replaced by the Supplier No column which displays the supplier order numbers.

Box Unchecked - The Description column is displayed.


Show Unapplied Prepayments

This check box controls the listing of unapplied prepayments as follows:

Box Unchecked - Unapplied prepayments are not included in the list.

Box Checked - Unapplied prepayments are included in the list.


Show Unapproved Payables

Use this check box as follows:

Box Checked - Payable that have not been approved are included on the list.

Box Unchecked - Payable that have not been approved are not included on the list.


Since Period Close

Use this check box as follows:

Box Checked - Transaction that have been posted since the period close are displayed.

Box Unchecked - Transaction that have been posted since the period close are not displayed.


Skip Configured Finished Goods

This check box is used to control how the SOC handles finished good item numbers with completed configurations that are entered on sales orders as follows:

Box Checked - The Sales Order Configurator screen is not displayed.

Box Unchecked - The Sales Order Configurator screen is displayed.


Skip Non-config Kits

This check box is used to control how the SOC handles kits that do not require any configuration as follows:

Box Checked - The Sales Order Configurator screen is not displayed when the sales order item is determined to be a kit that does not require configuration.

Box Unchecked - The Sales Order Configurator screen is displayed regardless of whether or not the sales order item is a configurable kit.


Skip Shipping Charges by Default

This check box controls the default condition of shipping charges as follows:

Box checked - Adding shipping charges must be manually chosen when orders are released.

Box unchecked - Adding shipping charges is automatically assumed when orders are released.


Skip Stock Phantoms

This check box is used to control the inclusion of stocking phantoms when mass issuing material as follows:

Box Checked - Stocking phantoms that are in inventory are not issued.

Box Unchecked - Stocking phantoms that are in inventory are issued.


SOC Active

This check box option activates/deactivates the SOC Module as follows:

Box Checked - The SOC Module is active.

Box Unchecked - The SOC Module is inactive.


SOC Inhibit

This check box controls the use of this bill by the Sales Order Configurator as follows:

Box Checked - This bill and indented bills below it are not used by the SOC.

Box Unchecked - This bill and indented bills below it are used by the SOC.

Operating Notes

Use this option to control when a bill will be released for use in the SOC.


Status - Activity Tab

Status

These check boxes are used to filter by status when the Refresh button is selected as follows:

Checked - This status is included.

Unchecked - This status is excluded.

Operating Notes

Any combination of boxes may be selected but at least one box must be checked.


Status - Quotes

Status

These three check boxes are used to filter the grid by Pending, Accepted, and Voided status when the Refresh button is selected as follows:

Checked - This status is included.

Unchecked - This status is excluded.


Summarize History

This check box controls summarizing similar transactions on a route step when work orders are archived as follows:

Box Checked - Transactions will be summarized

Box Unchecked - Transactions will not be summarized


Summarize Shipping

This checkbox sets how shipping charges on the order will be shown as follows:

Box Checked - Charges will be summarized as one line.

Box Unchecked - Charges will be shown as individual line items.

Operating Notes

Checkbox is only active on invoices and when sending email.


Suppliers with no activity in previous

This option controls the removal of supplier information from current company tables as follows:

Box Unchecked - No supplier information is removed.

Box Checked - Supplier data with no activity during the number of years entered (default is five years) starting before the beginning of the current calendar/fiscal year, will be removed from current company tables.


Suspend Automatic Refresh

This checkbox allows administrators to halt the automatic refresh of the active users grid, allowing it to be searched more readily.

Box Unchecked - The automatic refresh is enabled.

Box Checked - The automatic refresh is disabled.


Tax Exempt

Use this checkbox to set the tax exempt status of the order as follows:

Box Checked - The order will be exempted from sales tax and PST tax.

Box Unchecked - The order will not be exempted from sales tax or PST tax.

Operating Notes

The combo boxes on the Header tab in the Taxable column and the Taxable field on the Line Items tab become inactive if both the Tax Exempt and GST Exempt checkboxes are checked.


Taxable - Customer

Taxable

Use this check box to control the tax status when selling to this customer as follows:

Checked - Sales tax will be charged by default.

Unchecked - Sales tax will not be charged by default.


Taxable - Supplier

Taxable

Use this check box to control the tax status when purchasing from this supplier as follows:

Checked - Sales tax will be charged by default.

Unchecked - Sales tax will not be charged by default.


Test File

Checking this box will generate a test Nacha payment file which you may use to validate your ACH settings.


Test Mode - Authorize.Net

Use this box to set the status of Authorize.Net as follows:

Box Checked - Sandbox mode is enabled.

Box Unchecked - Authorize.Net is enabled.


Test Mode - TaxJar

Use this box to set the status of TaxJar as follows:

Box Checked - Sandbox mode is enabled.

Box Unchecked - TaxJar is enabled.


Test Mode - UPS

Use this box to set the status of UPS as follows:

Box Checked - Sandbox mode is enabled.

Box Unchecked - UPS is enabled.

Operating Notes

When in test mode, the UPS functions may be tested without actually shipping anything.

Only addresses in California may be used in this mode.


Track PO Revisions

This check box is used to allow tracking Purchase Order revisions as follows:

Box Checked - Purchase Order revisions are automatically tracked.

Box Unchecked - Purchase Order revisions are not automatically tracked.

Operating Notes

When changes to the order are saved the revision number and date are automatically entered and the Revision Note screen is displayed.

When revisions are tracked manually the revision number and date can be edited.

Double clicking in the Rev field will display the Revision Note screen.


Track SO Revisions

This check box is used to allow tracking Sales Order revisions as follows:

Box Checked - Sales Order revisions are automatically tracked.

Box Unchecked - Sales Order revisions are not automatically tracked.

Operating Notes

When changes to the order are saved the revision number and date are automatically entered and the Revision Note screen is displayed.

When revisions are tracked manually the revision number and date can be edited.

Double clicking in the Rev field will display the Revision Note screen.


Transfer Reports

Use these check boxes to control which transfer reports are printed as follows:

Transfer Document - Printed when checked - enter quantity.

Pick Ticket - Printed when checked - enter quantity.

Packing List - Printed when checked - enter quantity.

Operating Notes

The options are made available to match the order being processed.

Any combination of options can be selected.


Update Last Cost for Discounted POs

This check box controls when the last cost for an item is updated as follows:

Checked - The last cost for an item is updated when a discount is used on the PO header.

Unchecked - The last cost for an item is not updated when a discount is used on the PO header.


Update Multiple Companies

This check box provides the option to update more than one company as follows:

Box Checked - Each company on the company menu is presented for update one at a time.

Box Unchecked - Only the company that is currently opened is updated.


Use Commission Caps

This check box is used to allow the use of commission caps as follows:

Box Checked - Commission caps are used.

Box Unchecked - Commission caps are not used.

Operating Notes

When commissioned caps are used the amount of the commission that can be earned can be set for each sales rep.

When commissioned caps are not used the amount becomes the goal that can be earned and it can be set for each sales rep.

On the Sales Rep Definition screen the field is labeled as Cap when the option is checked and Goal when it is not checked.


Use Current Date as Invoice Number

This check box controls the entry of invoice numbers when creating orders as follows:

Box checked - The current date is used as the invoice number. This is useful when creating payables such as rent where there is no invoice.

Box unchecked - The invoice number is requested for each payable as it is created.


Use Default Printer

This check box controls which printer is used when printing checks as follows:

Box checked - The printer specified under File > Utilities > Printer Default is used and the Printer combo box is deactivated.

Box unchecked - The Printer combo box is activated so that a printer can be selected.


Use HTML Help

This check box controls which type of help is used when the Help button is selected as follows:

Box checked - The HTML Manual is used.

Box unchecked - The internal program help is used.


Use Order Minimum/Increment

Use Order Minimum Order/Increment

This check box is used to allow the use of the defined order minimums and increments for generated purchase orders as follows:

Box Checked - Defined order minimums and increments are used.

Box Unchecked - Defined order minimums and increments are not used.


Use Order Minimum/Increment - Transfer

Use Order Minimum Order/Increment

This check box is used to allow the use of the defined order minimums and increments for generated transfer orders as follows:

Box Checked - Defined order minimums and increments are used.

Box Unchecked - Defined order minimums and increments are not used.


Use terms printing rule

This checkbox filters email to be sent as follows:

Box Unchecked - Statements are emailed to customers whose payment terms indicate they are not to have statements printed for them.

Box Checked - Customers whose payment terms indicate they are not to have statements printed for them are excluded from the mass emailing of statements.


Use WO Locations

This check box is used to control the use of locations specified on matching work order as follows:

Box Checked - The locations specified on the Work Order Status tab are used.

Box Unchecked - The locations specified on the Mass Transaction screen are used.

Operating Notes

This option is checked be default.

The location fields on the Mass Transaction screen become active when this option is unchecked.


User ID for Authorization

This check box controls the automatic entry of the User ID in the Authorization field on the Status tab of an order as follows:

Box Checked - The User ID will be automatically entered.

Box Unchecked - The Authorization field is left blank


Work Order

This check box provides an option to print the work order as follows:

Box Checked - The work order will be printed.

Box Unchecked - The work order will not be printed.


WorldView Enabled

This check box controls the status of the WorldView button as follows:

Box checked - The button is enabled and visible on the appropriate screens.

Box unchecked - The button is not enabled and not visible on screens.


Year Closing Checklist

This is a list of actions that occur as the year is closed.

Operating Notes

As each action is completed, the box to the left of it is checked.


YTD Sales Based on Invoicings

This check box controls the basis of YTD sales as follows:

Box checked - Invoicings are used as the basis.

Box unchecked - Accepted sales orders are used as the basis.


Zero Charge Lines to Include on AR Invoice

These checkboxes will filter what appears on the invoice as follows:

Box Checked - The zero charge line will be included on the invoice

Box Unchecked - The zero charge line will not be included on the invoice


1099 List

This grid lists the company 1099's based on the filing year and 1099 form type set on the Filing tab and the Company ID or Name Contains filter on the Corrections tab.


Access - Cloud Users

Access

Use this column to set the default access a User ID has to each ALERE company/mobile application in the Cloud.

There are three access types allowed:

No Access - Company cannot be accessed.

Unlimited - Full access to the company although, at present, it is the same as the Read Only option.

Read Only - Full access the company but no changes are allowed. This option is essentially the same as the Unlimited option at present but is expected to be different in the future.


Access - Set User Access to Companies

Access

Use this column to indicate which companies a user has access to by clicking (which check marks the line) next to company names.

To uncheck the line simply click on it again.


Account

The GL account numbers are displayed in this column.

Operating Notes

Clicking on an account will display its description on the upper right-hand side of the screen.


Account - GL Distribution

Account

This column contains the general ledger accounts that will be used for this distribution rule.


Account - Journal Entry

Account

This column is where the general ledger accounts are entered.


Account Range Filter

Enter into the Low Limit column the beginning account number of the range and enter into the High Limit column the ending account number of the range.

This range of account numbers will be included on the financial reports when this rule is used.


Acp

This column controls the release of pending orders as active orders as follows:

Button Unchecked - The matching entry will not be released.

Button Checked - The matching entry will be released.


Acp - Mass Processing

Acp

This column controls the release of orders as active as follows:

Button Unchecked - The matching entry will not be released.

Button Checked - The matching entry will be released.

No Button - The matching order has been processed during this session.


Action - Backup and Reduce

Action

Each time a backup is performed, or data is reduced, a record of the action is placed in this column.

Operating Notes

This provides a history that can be reviewed.


Action - Email Rule

Action

The action choices are accessible by clicking on the field in the column which will activate a combo box with the following selections:

Accept - When an order is accepted.

Create - When an order, customer, or inventory item is created.

Dispatch - When a service ticket is dispatched.

Generate - When an order is generated.

Payment - When a payment is posted.

Post - When a route step is started or completed and when a service ticket is completed.

Prepay - When a prepayment is made on an order.

Receive - When an order is received.

Release - When an order is released.

Ship - When an order is shipped.

Submit - When an order triggers the approval process.

Version - When a document version changes.

Void - When an order is voided.

Operating Notes

Actions are triggers that will activate a process.

For example, the Accept action will be triggered each time an order is accepted.

The action chosen will be placed in the field.


Action - Order Push Pull

Action

The actions being recommended for the orders are displayed in this column.


Active - Tax Rates

Active

This column contains the date that each Tax Rate ID becomes effective.

Operating Notes

A blank date indicates that the rate has always been active.


Activity

The transaction code of the activity is displayed in this column.


Add

The entire quantity for the line selected is entered when a button is checked in this column.


Added Cost

This column displays the costs that have been added to the service job that were not part of the original estimate.


Address - Email Rule

Address

This column is used to select the email destination code from the browser.

Operating Notes

The options available in the combo box are dependent on the choice that was made in the Document column.

The options will be some combination of the following: Bill To; PO To; Sales Rep; Ship To; Remit To; Self; and Internal.

For example, if Bill To is selected, the primary email address associated with the customer's location will be used.

The destination code chosen will be placed in the field.

Since each line on the screen is a separate rule, a duplicate line may be used to notify a contact within your company.


All

This column contains buttons that when checked, marks the relationship on that line as being true for all company locations.


Allocated - Mfg Orders

Allocated

This column shows the quantity allocated to each item on the order.


Amount (base)

This column lists the amounts of the checks.


Amount - Activity

Amount

This column displays the value of the activity for each line.


Amount - AR/Cash Receipts

Amount

This column contains the amount that will be applied to the AR/Cash receipt on that line.

  • A positive amount will decrease the unapplied credit total at the bottom of the column.

  • A negative amount will increase the unapplied credit total at the bottom of the column.

Selecting the Apply button enters the full open amount into this field. Override the amount shown by entering a different amount.


Amount - Check

Amount

The check amounts are listed in this column.


Amount - Mass Payment

Amount

This column lists the amount that will be paid.

Operating Notes

Clicking the Pay button will automatically enter the entire amount from the Approved column.

This amount may be manually changed to a lesser amount.

Higher amounts that are manually entered will be automatically reset to zero and the Pay button unchecked when the field is exited.


Amount - Payments

Amount

This column lists the amount that will be paid.

Clicking the Pay button will automatically enter the entire amount from the Approved Amount column.

This amount may be manually changed to a lesser amount.

Higher amounts that are manually entered will be automatically reset to zero and the Pay button unchecked when the field is exited.


Amount - Quote

Amount

This column displays the quote amount.


Amount - Service Transaction

Amount

The amount of the transaction is listed in this column.


Amount - Transaction

Amount

This column is used to enter or display the amount for each transaction if applicable.


Amount Charged

This column shows the amount charged for each shipping item.

Operating Notes

The amount may be changed.

When adding charges for a debit memo the amount must be a negative number otherwise it will reduce the debit memo.


Application Name

A list of mobile applications that are available are in this column.

At present, there is only one, the InTouch Call Sheet.


Apply - AR/Cash Receipts

Apply

This column contains the buttons that determine whether or not a line in the list is applied as follows:

Button Unchecked - Line is not applied.

Button Checked - Line is applied.


Apply - Finance Charges

Apply

This column contains the buttons that allow you to choose which customer invoices will have finance charge invoices created for them when the Post button is selected:

Button Unchecked - A finance charge invoice will not be created.

Button Checked - A finance charge invoice will be created and the amount of the charge will be displayed in the Finance Charge column.


Approved - Mass Payments

Approved

The open amount of the invoice is entered in this column when the Pay button is checked.

Operating Notes

The amount will reflect approved discounts.

This amount may be manually changed to a lesser amount.

Higher amounts that are manually entered will be automatically reset to zero and the Pay button unchecked when the field is exited.


Approved Amount

This column lists the amount that has been approved for payment.


Ask

This column contains buttons which when checked offers the following choices:

  • Where to issue or receive an item from.

  • Which lot/serial numbers to issue or receive for an item.

Operating Notes

The choice are triggered when the Receive button is selected.


Ask - lot/serial/shipping charges

Ask

This column contains buttons which when checked will

  • Display the Issue From Location/Store/Bin for Order screen for choosing where to issue the item from when the Release button is selected.

  • Display the Serial/Lot Assignment for Order screen when an item is lot or serialized so that the lot and/or serial numbers can be chosen when the Release button is selected.

Operating Notes

The buttons are automatically checked when:

  • The Enter Shipping Charges option is checked.

  • An order requires lot/serial number assignment.

Buttons may be manually selected when you want to add shipping charges to specific orders.


Ask - Receiving

Ask

When a button in this column is checked, you will be asked to select the location/bin/store and quantities where the items will be received.


Ask - Recurring Entries

Ask

The buttons in this column control the editing of the journal entry as follows:

Unchecked - The entry is not edited.

Checked - The entry can be edited.


Ask - Recurring Orders

Ask

The buttons in this column are automatically selected when the item is lot or serial numbered.


Assigned Item Number

This column lists the lot/serial/trait items that have been assigned to the parent item.

Operating Notes

Double click on the item to move it to the unassigned grid.

The Move Quantity of Item screen is displayed if the quantity is greater than one.


Attachment - Email Rules

Attachment

Choose the report that will be attached to the email by selecting it from a browser.

Operating Rules

The report will be converted to a PDF before being attached to the email.

The report ID chosen will be placed in the field.


Available

The quantities available to issue are listed in this column.


Available - Order

Available

The quantity available for each entry on the grid are listed in this column.


Available - Shipping

Available

The quantities available for shipping are listed in this column.


Available - Shopify

Available

This column initially displays the quantity Shopify is showing for items.

Operating Notes

Selecting the Qty button will calculate the available ALERE inventory quantity for each item on the grid and then update Shopify with that information.


Available Qty

The quantities available to issue are listed in this column.


Avg

The average time, calculated from the work orders using this route, is displayed in this column.

The time may be manually changed by keyboard entry.


Badge/License

The badge or license ID of the person is displayed in this column.

Operating Notes

The information comes from your Company Contacts tab.


Balance

This column keeps a running balance of the changes to the starting balance that each line makes.


Balance - Item MRP Planning

Balance

The running inventory quantity balance is displayed in this column.


Balance - Mass Processing

Balance

The current statement balance on each customer statement is displayed in this column.


Bank Transaction Info

These columns display the records of the bank transactions that have been completed while this screen is open.

Operating Notes

When the screen is closed the activity is cleared.


Base Rate

This column displays the costs that were part of the initial estimate.


Bin

This column displays the bin for each store at each inventory location for each line.


Bin - Default

Store

This column displays the bin, if one exists, for each store.


Bin - Receiving

Bin

The Bin for each item is displayed in this column.

Operating Notes

A Bin may be created and assigned to an item being received when the field is empty.


Bin - Shipping

Bin

The bins for each store at each location that are available for shipping are listed in this column.


BOM - BOM Mass Replace

BOM

This column lists the each BOM where the item number being replaced is used.


BOM Date - Update WO

BOM

This column lists the date of each BOM.


Browser Records

This area displays the key fields and records that can be searched on a particular browser.

Left clicking, holding the button down, and dragging a line to the Get button on the screen that called the browser will go to that record without closing the browser. This is called Persistence and allows you to view many records without having to restart the browser each time.

Right clicking will often display a list of related browser that you can also include in your search.

If moving the cursor over a column header displays a downward pointing arrow, then that column can be sorted. The column will be sorted in either ascending or descending order each time the header is clicked.


Budget ID

This column lists the budget ID's that have been assigned to the budgets developed in Excel.

Click or highlight a Budget ID to make it available for editing.


Buy Rate

This column lists the buy rates for the rate periods.


Buy Rate - Current

Buy Rate

This column lists the current buy rate.

The rate may be changed if it has not been used.


Buy Rate - Previous

Buy Rate

This column lists the buy rate for the previous date range.


Buy U/M

The unit of measure to be used when buying from the supplier is listed in this column.


Buyer - Generate Recommended Orders

Buyer

This column lists the default buyer foe the items.

Operating Notes

The buyer may be changed by double clicking on them and selecting a different one from the browser.


Cfg

The configured status of the BOM's are displayed in this column.

YES - The BOM is either fully configured or does not require a configuration.

NO - The BOM is partially configured and the cost may not be accurate.


Charge - Release

Charge

Use this column to control charges being applied to each line as follows:

ADDITION - Additional charge

INCLUDED - Included in cost of service

NOCHARGE - No charge

WARRANTY - No charge item under warranty

Operating Notes

An empty space indicates that the item on the line is for the default service work that was done and it cannot be changed.


Charge - Resources

Charge

This column displays the charge that was applied to each step as follows:

ADDITION - Additional charge

INCLUDED - Included in cost of service

NOCHARGE - No charge

WARRANTY - No charge item under warranty


Charge - Service Catalog

Charge

This column specifies the charge to be applied to each step as follows:

ADDITION - Additional charge

INCLUDED - Included in cost of service

NOCHARGE - No charge

WARRANTY - No charge item under warranty

Operating Notes

Select the correct charge.


Charges - Service Transactions

Charges

This column specifies the charges that were applied to each transaction as follows:

ADDITION - Additional charge

INCLUDED - Included in cost of service

NOCHARGE - No charge

WARRANTY - No charge item under warranty


Check No.

The check numbers are listed in this column.


Check No. - Mass Payments

Check No.

This column lists the check numbers that were used to pay the invoices.

Operating Notes

The check numbers are added to the column after the checks are printed.


Chg

This column contains the buttons that release inventory adjustments.

Button Unchecked - The adjustment is not released.

Button Checked - The adjustment is released.


Chg - Assign Material

Chg

Use the buttons in this column to checkmark which items to edit when the Assign button is selected as follows:

Button Checked - The item will be changed.

Button Unchecked - The item will not be changed.


Chg - Costed Roll Up

Chg

The buttons in this column select which items will have their costs updated in inventory.

Button Checked - The adjoining item will have its cost updated in inventory.

Button Unchecked - The adjoining item will not have its cost updated in inventory.

Operating Notes

When a selection is made the cost for the item that was calculated is placed in the New Std Cost or New Avg Cost column, depending on which Update Field option was chosen.

That cost may be edited before the Post button updates the costs in inventory.


Chg - Order Push Pull

Chg

Use the buttons in this column to select which orders to apply to the recommended changes as follows:

Button Checked - The adjoining order will have the indicated change made.

Button Unchecked - The adjoining order will not have the indicated change made.


Chg - Route Update

Chg

The buttons in this column select which master route operation steps will have their times updated in inventory.

Button Checked - The adjoining bill will have it's master route operation step times updated.

Button Unchecked - The adjoining bill will not have it's master route operation step times updated.


Chk

Use this column to select which items to print by clicking on the buttons.

Operating Notes

Click on the button to checkmark it.

Click it again to uncheck it.


Chk - Mass Picking

Chk

Use this column to select which orders to include on the summarized pick list by clicking on the buttons.

Operating Notes

Click on the button to checkmark it.

Click it again to uncheck it.


Chk - Physical Inventory Count

Chk

Use the buttons in this column to select the items that will have their count updated to the counted quantity when the Post button is chosen.

Operating Notes

Click on a button to checkmark it for updating.

Click on it a second time to uncheck it.


Chk - Schedule Errors

Chk

Use the buttons in this column to select operations, with an SW08 error, to post an IP with a quantity of zero.

Operating Notes

Click on the button to checkmark it.

Click it again to uncheck it.


Chk - Screen Preferences

Use this column to select which activities to save as a preference as follows:

Click on the button to checkmark it and save the preference.

Leave the button unchecked to not save the preference.

Operating Notes

Click the checked button again to uncheck it and not save the preference.


Chk - Select Line Items

Chk

Use the buttons in this column to select which lines on the order to include in the planning process.

Operating Notes

Click on the button to checkmark it.

Click it again to uncheck it.


Chk - Users

Chk

Use this column to select which users to display on the User Access tab.

Operating Notes

Click on the button to checkmark it.

Click it again to uncheck it.


Choice

This column contains the items that were chosen for each configurable line in the list.

Double click on blank spaces to bring up the options to choose.

Double click on items to review or change the choice.


Choice - FG

Choice

This column contains one of the following:

  • The item number of the configuration choice that has been made.

  • The quantity to be used by the variable item.

  • A blank space indicating that no choice has been made.

An answer can be entered or changed by double left clicking on the space.


City - Sort/Drill

City

This column lists the city names.


Class

The resource class required for the job is shown in this column.


Class - Item

Class

The product class assigned to each of the inventory items is displayed in this column.


Class - Resources

Class

This column identifies the Resource Class required for each step.


Class - Service Catalog

Class

This column identifies the Resource Class required for each step.

Operating Notes

Enter the class for each step.


Clear

This column contains the buttons that determine whether or not an item is cleared on the bank reconciliation as follows:

Button Unchecked - Item not cleared.

Button Checked - Item cleared.


Close - Period

Close

The buttons in this column control the status of the periods as follows:

Unchecked - The period is open and will accept transactions without a password.

Checked - The period is closed and will accept transactions only with a password.

Checked and Line is Grayed out - The period is closed and the since Grace Days, set on the Fiscal Periods screen, do not extend far enough back to cover the last day of the period the period is also locked. By "locked" it is meant that the period will accept GL transactions with a password but the button cannot be unchecked to open the period to non-password GL transaction entry.


Close Date

This column contains the close dates for each period in the year.


Close Date - Inquiry by Fiscal Period

Close Date

This column contains the close dates for each period in the year.


Co ID - Sort/Drill

Co ID

This column lists the company ID's.


Code

This column lists the currency codes that were established on the Code Definitions screen.

When a new code is added, it is automatically displayed on this screen.


Code - Login Type

Code

This column lists the login codes based on how the filters are set.

Operating Notes

Clicking on a login code will display it's description on the upper right-hand side of the screen.

The column is locked to the first position to keep it visible when scrolling through users.


Code - Mass Replace

Code

This column lists the BOM codes that indicate the status of the bills.


Code - Service Transaction

Code

The transaction code is listed in this column.


Code - Transactions

Code

This column is for entering or listing a transaction code for each transaction.


Commission

This column displays the amount of the commission for each line on the grid.

Operating Notes

The amount is maintained by the system and may not be changed.


Commission Note

This column enables a note to be entered for each line on the grid by clicking the button on each line which displays the following screen:

Operating Notes

Each note button can be labeled as follows:

No - means that the note is empty and clicking on it will allow a note to be added.

Yes - means that a note has been entered and clicking on it will allow the note to be edited.

The "No" displayed in the field will be changed to a "Yes" when note information is entered.

Even after information has been entered notes can be added or edited.

Subsequent information added to notes may be also stamped.

The note area is unlimited.

Space is automatically added as information is entered and the screen fills.

Right clicking displays the Note Menu and is where hyperlinks are added.

Refer to External Program Hyperlinks for what links can be created and how to create them.

Notes can be optionally printed on reports.

Notes, or memo fields, like this one, play an integral role in the document management backbone built into ALERE.

Document management holds many benefits.

To learn more click here.


Commission Period

This column displays the commission period for each line on the grid.


Company

This column contains a list of the company names.


Company - Active_Users

Company

This column contains a list of the company names.


Company - Sort

Company

The company ID's are shown in this column.


Company - Sort/Drill

Company

This column lists the company names.


Company ID

This column contains a list of the company ID's.


Company Name

A list of the companies setup in ALERE are in this column.


Company Name- Mass Emailing

Company Name

The contact's company name is displayed in this column.


Completed - Tasks

Completed

This column lists the completed date of each task.


Confirm - Email Rule

Confirm

The Confirm choices are accessible by clicking on a field in the column which will activate a combo box with the following selections:

No - The email is automatically sent without being reviewed.

Yes - The email is displayed for review before being sent.

Operating Notes

The confirmation chosen will be placed in the field.


Contact - Email Rule

Contact

Choose the internal contact, when a field in this column is active, by selecting it from a browser.

Operating Notes

The fields in this column only become active when the Address chosen is Internal.

The contact chosen will be placed in the field.


Contact - Sort

Contact

The contact name at each company location is displayed in this column.


Control Name

This column displays the names of the fields as they are displayed on the screen that were changed.


Conv. Factor

A conversion factor for each line on the order is in this column. Conversion factors are used to convert the:

  • Purchasing unit of measure into the stocking unit of measure.

  • Stocking unit of measure into the selling unit of measure.

Multiplying this factor times the unit of measure converts it into another unit of measure.


Conv Factor - Enter

Conv Factor

The conversion factor that is used to convert the purchasing U/M into the stocking U/M is listed in this column.

For example, if the item is bought by the gross and stocked by the dozen the conversion factor would be 12.


Conv Factor - Selling

Conv Factor

The conversion factor that is used to convert the stocking U/M into the selling U/M is listed in this column.

For example, if the item is stocked by the dozen and sold by the gross the conversion factor would be 12.


Cost

This column shows the sum of the WIP and projected costs.


Cost - Purchase

Cost

The costs for each line on the order are shown in this column.

In order, the cost for an item comes from

  1. The last cost from that supplier if they have been identified as a supplier on the Inventory screen Supplier tab for that item.

  2. The last cost on the Inventory screen Location tab if it is not zero (0).

  3. The standard cost on the Inventory screen Location tab.

The cost may be manually entered when the field is active including during receiving and releasing the order.


Cost - Purchase Requisitions

Cost

Use this column to enter the cost for each item.

If the exact cost is not known, then provide your best guess.

The person responsible for finalizing the order can enter the correct cost.


Cost - Shipping Charges

Cost

The cost of the shipping charge is displayed in this column.

Operating Notes

The amount may be changed.

When adding charges for a debit memo the amount cannot be changed.


Cost Method - Print Queue

Cost Method

This column lists the cost methods used for each of the orders.


Cost to Date - Job

Cost to Date

This column lists the currently accrued costs of each order.

The Refresh button will recost the entire grid when pressed.


Costed Roll Up Error

Brief reasons for the errors listed are given in this column.

Operating Notes

The errors should be reviewed and correction action taken before committing to update the standard cost.


Counted Qty

The quantity recorded from the physical inventory is listed in this column.


Created

This column lists the creation date for each line.


Credit

This column is for the entries placed on the right side of a T-account.


Credit - Display

Credit

This column contains the amount of the credit.


Credit - Journal Entry

Credit

This column contains the amount of the credit.


Credit - Sort/Drill

Credit

This column contains the amount of the credit.


CrStat

This column displays your company's credit status with of the supplier on each line.

Open - Your company's credit history is clear and orders may be placed.

Hold - An issue exists between your company and the supplier and no new orders should be placed without supervisory approval.

Cash Only - Your company is on a cash basis only.

No Orders - An issue exists with this supplier and no orders may be placed.


Currency

The currency codes being used are displayed in this column.


Currency - AP/Cash Payments

Currency

This column shows the currency used for payment.


Currency - AP Payment

Currency

Enter the currency being used for payment in this field.


Currency - Codes

Currency

The currency codes are displayed in this column.


Currency - Codes - Sortable

Currency

The currency codes are displayed in this column.


Currency - Commissions

Currency

The currency the commission was paid in is displayed in this column.

Operating Notes

This currency is represented by currency codes that are established under Global Codes.


Currency - Quotes

Currency

This column displays the currency used by the quote.


Current

This column lists the current projected costs to complete the order.


Current Qty

The inventory quantity as of the saved count date is listed in this column.


Cust - Similar Configurations

Cust

This column lists the customer ID number for which there is a similar configuration.


Cust ID - Shopify

Cust ID

This column displays the customer ID for the orders.

Operating Notes

When an order is downloaded from Shopify the ALERE customer file is searched for a matching name to the one on the order.

If the name is found, then their Cust ID is entered in this column.

If the name is not found, then the default customer ID on the Setup tab is used.


Cust Loc - Sortable

Cust Loc

This column contains the customer location ID's.

Operating Notes

Clicking on an ID will display the description.


Cust PO - Sortable

Cust PO

This column list the customer purchase order number for each line.


Customer

This column lists the customer ID's.

If it is active, the ID can be changed or entered.


Customer - Shopify

Customer

This column displays the names of the customers on the Shopify orders.


Customer - Sortable

Customer

This column lists the customer ID for each line.

Operating Notes

Clicking on an ID will display the description in the upper right hand corner of the screen.


Customer ID

Customer

This column lists the customer ID for each line.


Customer Item

The customer item number that can be used for ordering this item is entered in this column.

The number may be alphanumeric and 15 spaces wide.


Customer Item - Item Tab

Customer Item

This column is where the customer's item numbers are entered and displayed.

Click on column title to sort.

Click on item to display description.


Customer Name

Customer

This column lists the customer names for each order.


Customer Price - Enter

Customer Price

The customer price for each line are displayed in this column.

Operating Notes

The price cannot be changed when the fields in this column are not active.

They may be entered or changed when the fields are active.

When a price is entered the discount is automatically updated to match.


Data Type

This column contains a combo box for each line with choices that define the function of the lines in the column as follows:

Account - An account, or an account with "?" used to indicate wild card positions within the account number, will be entered. For example: 110?0-??.

Grand Total - The rows that will be combined (see below) to compute the total will be entered.

Rule- The ID of a GL Account Filter Rule will be entered.

Subtotal - The rows that will be combined (see below) to compute the total will be entered.

Total - The rows that will be combined (see below) to compute the total will be entered.

Rows can be combined by:

  • A single Row ID (e.g. 3).

  • Multiple Row ID's added or subtracted using a "+" or "-" sign (e.g. 1+2+3-4)

  • Defining a range of rows using the SUM function e.g. SUM(1:5). Note that when the SUM function includes rows with a type of total (Subtotal, Total, Grand Total) they will not be included in the calculation.


Date

This column displays the order dates.


Date - Item MRP Planning

Date

The date the transaction is expected to occur is displayed in this column.

The date is shown in red if the transaction is past due.


Date - Login

Date

This column lists the dates users logged in.


Date - Maintenance

Date

This column displays the dates the maintenance is due to be preformed and becomes the start date for a generated maintenance order.


Date - Purchase Requisitions

Date

This column contains the dates of the activities.


Date - Sortable

Date

This column displays the date for each line.


Date/Time

Date

This column contains the dates and times of the activities.


Date/Time - Service Transaction

Date/Time

The date and time of the transaction is listed in this column.


Dates - Deposits

Dates

This column lists the dates of the deposits for each line.


Day - Payment Rules

Day

The number of days entered in this column is used when making the calculation for when the invoice payment (s) are due.

Operating Notes

The heading varies as follows and is based on the payment term selected:

Net - Column heading is Net Days.

Prox. - Column heading is Due Day.

Calendar - Column heading is Due Day.


Day - Resource Calendar

Day

This columns displays the days of the week a service person is available.

Operating Notes

Select the day to use from the browser..


Days Past

The number of days the invoices are past due are listed in this column.


Debit

This column is for entries placed on the left side of a T-account.


Debit - Display

Debit

This column displays the amount of the debit.


Debit - Journal Entry

Debit

This column contains the amount of the debit.


Debit - Sort/Drill

Debit

This column contains the amount of the debit.


Debit/Credit

The total amount of the journal entry is displayed in this column.


Definition

This column contains the definitions for each line as selected in the Description column.

If the choice was:

Account - An account, or an account with "?" used to indicate wild card positions within the account number, is entered. For example: 110?0-??.

Grand Total - The rows to be combined (see below) to compute the total is entered.

Rule- The ID of a GL Account Filter Rule is entered.

Subtotal - The rows to be combined (see below) to compute the total is entered.

Total - The rows to be combined (see below) to compute the total is entered.

Rows can be combined by:

  • A single Row ID (e.g. 3).

  • Multiple Row ID's added or subtracted using a "+" or "-" sign (e.g. 1+2+3-4)

  • Defining a range of rows using the SUM function e.g. SUM(1:5). Note that when the SUM function includes rows with a type of total (Subtotal, Total, Grand Total) they will not be included in the calculation.


Delete Indicator

A blacked out box in this column indicates that the associated record has been marked for deletion.

Operating Notes

The record may be undeleted by selecting the Delete button again.


Deposit ID

This column lists the deposit ID for each line.


Deposit Line Item Type

The type of receipt for that line on the deposit ticket:

  • Check

  • Cash


Deposits

This column contains the amount of the deposits.


Description

In this column the appropriate description is displayed for each item on the list.


Description - Activity

Description

The source of the activity for each line is displayed in this column.


Description - BOM

Description

This column displays descriptions of the BOMs on the grid.


Description - Config Tab

Description

This column contains the descriptions of the items that need to be configured if the Choice space is blank.

If a choice has been made, then the description of the item chosen is entered.


Description - Custom Report Generation

Description

This column defines what descriptions for each line on the custom report will be used. The description is dependent on the setting for each line selected in the Data Type column. When it is set to:

Account - The account and it's name will appear on the report. Leave the field blank.

Subtotal, Total or Grand Total - The description you enter on the line is used on the report otherwise it is blank.

Rule - The accounts and their names that are the result of the rule filter are shown on the report.


Description - Duplicates

Description

This column displays the descriptions of the tables.


Description - FG

Description

This column contains one of the following:

  • The description of the item to be configured is displayed if the space is blank for the modular choice.

  • The description of the item of the choice is displayed if there is a modular choice present.

  • The description comes from the variable item number if the variable item is present.


Description - GL Accounts

Description

The account descriptions are displayed in this column.


Description - GL Reversing Entry

Description

The description of the journal entry is displayed in this column.


Description - Inv Adj Activity Tab - Sortable

Description

This column lists a description of the activity for each line.


Description - Inventory Activity

Description

This column displays the description for each line on the grid.

Clicking twice on a description will display the Log of Activity screen where you can continue to drill down to the original document (e.g. sales order, purchase orders, etc.).


Description - Item

Description

This column displays the item description for each line.


Description - Logins

Description

A description of each of the login types is listed in this column.


Description - Modular BOM - SOC

Description

This column displays the item description for each line.

Operating Note:

Double-clicking the description saves the selection and exits to the Sales Order Configurator screen.


Description - Operation Steps

Description

This column has descriptions of the route operation steps.


Description - Order Push Pull

Description

This column displays the descriptions for each of the items.


Description - Payment Rule

Description

Use this column to enter the names of each of the payment rules entered on the grid.


Description - Period/Year Closing

Description

The name of each period (e.g. January, February, etc.) are displayed in this column.


Description - Periods

Description

This column contains the descriptions for each period in the year.


Description - Pricing Screen - Inquiry Tab

Description

This column contains a list of the pricing rules that were used.

They are ordered from the lowest price to the highest price.

Hint - Double left click on one of the pricing rules listed in the grid to display that rule on the Pricing tab.


Description - Purchase Requisition Release

Description

A description for each line is displayed in this column.


Description - Purchase Requisitions

Description

Use this column to enter a description of the items to be ordered.

It is not necessary to enter an item number.

However, if one is entered, the description for that item is automatically entered.

The person responsible for finalizing the order can change it.


Description - Routes

Description

This column displays the description for each operation step.


Description - Sales Order - Sortable

Description

This column displays the release document for each line.

Operating Notes

As an example, a work order may be a release document and by double clicking on it, it can be displayed.


Description - Schedule Errors

Description

A description of the errors is displayed in this column.


Description - Shipping Charges

Description

This column displays a description of each shipping charge entered.


Description - Sort/Drill

Description

This column displays the description for each line.


Description - Sortable

Description

This column displays the description for each line.


Description - Supplier - Sort

Description

The name of the suppliers are shown in this column.


Description - Tables

Description

This column displays the descriptions of the tables.


Description - Tax Districts

Description

This column displays the descriptions of the tax districts.


Description - Unit ID

Description

This column displays the Unit ID descriptions.

Operating Notes

On the Site Information screen the highlighted unit ID will have its details displayed on the screen above the grid.


Detail - Commissions

Detail

The buttons in this column will display the Analysis of Commissions Detail report listing the invoices and commission amounts that make up the total commission for each line.


Detail - Costed Roll Up

Detail

Click on the buttons in this column to see the costed roll up detail for the bills of material.

Operating Notes

The process will run and display the Costed BOM report.


Dir

This column indicates the general compass direction from the radius point.

Operating Notes

When there is zero distance no direction is indicated.


Disc

The buttons in this column approve purchase discounts, whether or not they meet the discount date, and will automatically update the approved amount.

Checked - The purchase discount will be used.

Unchecked - The purchase discount will not be used.

The Disc button is automatically checked when the discount is within the discount date conditions whether or not the payment approval button is checked.

This is done so that the Disc column may be easily sorted to group the available discounts together.

The approved amount, with the discount, is calculated and displayed when the payment approval button is checked.


Disc %

This is the discount percentage you receive from the supplier when purchasing this item from them.


Disc Date

This column contains the last date a discount may be taken.

No discount is available if this field is blank.


Discount

This column shows the amount of the discount available for each line.

You may override the amount by entering a different amount.


Discount - Enter

Discount

This column displays the customer discount for each line.

Operating Notes

The discount cannot be changed when the fields in this column are not active.

They may be entered or changed when the fields are active.

When a discount is entered the price is automatically updated to match.


Discount - Payment

Discount

This column lists the amount of the discount that is available for each invoice and is calculated based on their terms.

Operating Notes

Sort the column to show the discounts available in order of amount.

The amount is zero when no discount is available.

A discount amount may be entered manually.

The discount amount is subtracted from the amount in the Approved column when the button in the Disc column is checked.


Discount % - Release

Discount %

Use this column to review or edit the discount % to be applied to the unit price for each line on the grid.


Discount %

This column contains the minimum discount % that the order will be eligible for if it meets the minimum total amount for each of the whole order discounts that are listed.


Distance - Sort

Distance

This column lists the distance from the radius point.


Distribution Type

The Debit and Credit columns serve different functions based on the distribution type selected as follows:

GL Entry (Amount) - The columns are labeled as Debit and Credit and accept monetary amounts.

GL Entry (Percent) - The columns are labeled as Debit and Credit and accept percentages which must total 100 at the bottom.

Inventory Adjustment - There is only one column active and it is labeled Distribution %. It accepts percentages which must total 100 at the bottom.

Default Supplier Dist - There is only one column active and it is labeled Distribution %. It accepts percentages which must total 100 at the bottom.


Doc ID

This column lists the document ID's.


Document - Activity

Document

The document associated with the activity is displayed in this column.


Document - Email Rule

Document

Choose a document type from a browser to be used with the Action that was chosen.

Operating Notes

The document type browser is matched to the activity chosen.

For example, when a sales order (Document) is accepted (Action) the trigger is activated.

The document chosen will be placed in the field.


Document ID

This column lists the document ID's.


Document ID - Shopify

Document ID

As Shopify orders generate ALERE invoices their document ID's are listed in this column.

Operating Notes

Double click on an invoice number to drill down and display the invoice.


Documents - Window

Each folder and file in the document path is displayed using the standard Windows defined icons.

Operating Notes

The folder and files can be sorted by a variety of headers located over the document window.

Additional sorting criteria can be added by right clicking on the header bar and checking any desired criteria.

The arrows next to each sorting criteria can be used to filter the list as well.

Double clicking on any document will open that document using the Windows defined native program for that file type.

Right clicking anywhere inside the document window provides menu choices to control standard Windows behavior.

Right clicking on any file or folder displays the standard Windows menu.

Files and folders can be dragged and dropped from one document window into another window or into folders within the same document window.


Done

This column shows the percent completion of each cost element based on the costs accrued.


Done - Tasks

Done

Use this column to mark tasks as done by clicking on the buttons.

Operating Notes

The Enter Done Date screen is displayed when a button is checked.

It can be reversed by clicking on the button again.


Due Amount

In this column enter either amounts or percents.

Operating Notes

What is entered is based on how the Payment Type option is set as follows:

Currency - An amount is entered on the line.

Percent - A percentage is entered on the line and the percents in the column must total to 100% or the rule will not be saved.


Due Date - Payments

Due Date

This column contains the date the invoices are due.


Due Date - Recurring Service

Due Date

This column lists the due date of each service job.


Due Date - Tasks

Due Date

This column lists the due date of each task.


Duplicate Data Information

These columns display the relevant fields from the table that contains the duplicate record being shown.


Duplicates

This column details the duplicate records that were found.


Duration

The total length of time predicted for the service job is shown in this column.


Elapsed

The calculated difference between the started dates/times and finished dates/times are listed in this column.

Operating Notes

On the Attendance tab double left clicking on a line will pop up the Edit Login screen so that the entry can be edited.


Elapsed Time

This column displays the amount of time it took to perform the archive process.


Email

This column controls the release of selected statements as follows:

Button Unchecked - The matching entry will not be emailed/printed.

Button Checked - The matching entry will be emailed/printed.


Email - Mass Emailing

Email

Use this column to select the contacts to be included on the mass emailing list as follows:

Button Unchecked - The matching entry will not be emailed.

Button Checked - The matching entry will be emailed.


Email Address - Contact

Email Address

The email address that will be used to email the statements is listed for each customer in this column.


Email Address - Sort

Email Address

The email address at each company location is displayed in this column.


Employee

Employee ID's are listed in this column.

Operating Notes

On the Attendance tab double left clicking on a line will pop up the Edit Login screen so that the entry can be edited.


Employee ID

The IDs of employees are listed in this column.

Operating Notes

A particular service person may be specified by entering an employee ID.


Employee ID - Service Personnel

Employee ID

The employee ID's are listed in this column.


Employee Name

The employee names are listed in this column.


Encode - Manage Cloud Data

Encode

This column of buttons has been reserved for use in a future feature.


End Date - Rates

End Date

This column list the end dates for each rate period.


End Date - Resource Calendar

End Date

This columns displays the ending date the service person is unavailable.

Operating Notes

Enter the date.


End Time

This columns displays the ending time for the service person.

Operating Notes

Enter the time.


Ending Balance

This column contains the ending balance for the period.


Entry ID

This column list the Entry ID's of the entries that are eligible to be released.


Expire Date - Purchases

Expire Date

The dates the purchase orders are valid until are listed in this column.

Operating Notes

The dates come from the Valid Until date field on the individual orders.


Expire Date - Sales

Expire Date

The dates the sales orders are valid until are listed in this column.

Operating Notes

The dates come from the Valid Until date field on the individual orders.


Expires - Lot

Expires

The dates the lots expire and can no longer be used are listed in this column.

Operating Notes

The date the lot expires must be entered if receiving Lots with an expiration date.


Ext Price

This column displays the extended price.


Extended Price

This column displays the results of quantity times unit price.


Factor_-_Transaction

Factor

This column is used to enter or display the factor for labor transactions.

The default is 1.00.


FG Item/Vendor/Location

FG Item / Vendor / Location Column

This column displays the finished goods, vendor, or location the associated document is going to produce, PO to, or service activity will take place.


FG Loc - Generate Recommended Orders

FG Loc

This column displays the inventory locations where the finished goods are required.


Field Description - Manage Cloud Data

Field Description

The field descriptions are listed in this column.


Field Name

The names of the fields as they appear in the tables is displayed in this column.


Field Name - Manage Cloud Data

Field Name

The names of the fields are listed in this column.


Field Name - Screen Preferences

The names of the activities are listed in this column.


Filtered Contact List

The list of contacts that meet the filter conditions of the rule are displayed on this grid.

Use the scroll bar, or stretch the screen to view additional columns or records.

The list is updated each time the Refresh button is selected.


Finance Charge

The finance charge amounts that will be assessed are displayed in this column when the Apply button is checked.


Finish Qty - Displaly

Finish Qty

This column displays the finished quantities of each of the orders.


Finished

The finished times and dates are listed in this column.

Operating Notes

On the Attendance tab double left clicking on a line will pop up the Edit Login screen so that the entry can be edited.


Finished Good Items

This column contains a list of the item numbers that have been assigned a finished good number and configured.

Click on the Add button to enter a new finished good item number to this list.

Click on an finished good item number in the column to display the configuration.


First Column - Commissions

First Column

This column is used to identify which items will be used as a basis to pay commissions on the grid as follows:

Item - Enter an item number or an item number with wild cards (example MBB*) or leave blank for all item numbers.

Price Group - Enter a price group or leave blank for all price groups.

Product Class - Enter a product class or leave blank for all product classes.

Misc. Code - Enter a miscellaneous code or leave blank for all miscellaneous codes.

Gross Margin - Select or enter a gross margin range (example 10% - 15%). New ranges will be added to the browser as a choice.

Operating Notes

Use the column header to select the condition for the column from the combo box.

The four conditions are cumulative and should be interpreted from left to right.

The four conditions across the grid columns are checked for validity and if they are not found to be valid, then an error message is displayed.


First Step

The first step of a service job is shown in this column.


Fourth Column - Commissions

Fourth Column

This column is used to set the rates as follows:

Total % Rate - Enter a total percentage rate when the selection in column three was a margin, value or revenue choice.

Tier % Rate - Enter a tier percentage rate when the selection in column three was a margin, value or revenue choice.

Total Item Rate - Enter a total item rate when the selection in column three was a quantity or revenue choice.

Tier Item Rate - Enter a total item rate when the selection in column three was a quantity or revenue choice.

Fixed Amount - Enter a fixed amount with any of the column three selections.

Operating Notes

Use the column header to select the condition for the column the combo box.

The four conditions are cumulative and should be interpreted from left to right.

The four conditions across the grid columns are checked for validity and if they are not found to be valid, then an error message is displayed.


Gen - Maintenance Orders

Gen

This column contains buttons which control the generation of maintenance work orders as follows:

Button Checked - The recommended order on this line will generate a maintenance work order.

Button Unchecked - The recommended order on this line will not generate a maintenance work order.


Gen - Orders

Gen

This column contains buttons which control the release process as follows:

Button Checked - This line will be released.

Button Unchecked - This line will not be released.


GL Item Grp

The GL Item Group is automatically placed in this column when the item is entered. It may be changed up until the order is accepted.

Hint - GL Item Groups are defined under Manager > Global Definitions > Code Definitions. The accounts to be used for a group are then assigned under General Ledger > Custom GL Accounts.


Grid - Associate Items to Route

Grid

This grid is designed to assist finding items that need a route assigned to them.

When the screen is first opened it defaults to showing a list of items that have not yet been assigned a route.

That list may be refined by using the filter check boxes.

Double clicking on an item will automatically enter it in the Item Number field.


Group - Recurring Entries

Group

The Group ID of the entries is listed in this column.


Groups - Tasks

Groups

This column lists the Outlook group, if one exists, of each task.


# - Job Cost

#

Select this box to mark an order for subsequent document generation.


Hours - Service Resources

Hours

This column denotes the number of hours required of a resource for the listed step.


ID

This column indicates whether or not each line is lot and/or serialized.

N - Item is not lot and/or serialized.

Y - Item is lot and/or serialized.


ID - NA/No/Yes

ID

This column displays the status of lot/serialized items on the orders as follows:

N/A - The order does not contain any items that are lot/serialized therefore it is not applicable.

No - Lot/serialized items have not yet been assigned to lines on the order.

Yes - Lot/serialized items have been assigned to lines on the order.


ID - Purchases Order

ID

This column displays the status of lot/serialized items on the orders as follows:

Blank - This information is no longer applicable on this order.

N/A - The order does not contain any items that are serialized or lot numbered.

S/N - This item is serialized.

Lot - This item is lot numbered.


ID - Schedule Errors

ID

The ID of the errors and warnings are displayed in this column.

Operating Notes

Details of the errors and warnings may be found at Schedule Errors.


ID - Serial/Lot/Trait Assignment

ID

This column displays a line ID for each item on the grid.

Operating Notes

The line ID is used by the software to internally track items.

The ID is automatically assigned and cannot be changed.


ID - Shipping - Sort

ID

This column indicates the status of lot/serial numbered material on an order as follows:

C - The lot/serial numbered items on the order have been all assigned.

M - The lot/serial numbered items on the order have been partially assigned.

N - There is not lot/serial numbered items on the order.

Sorting the column allows orders with the same lot/serial number status to be grouped together for easier action.


ID - Tax Rate

ID

This column contains a list of the Tax Rate ID's that have been established.

Operating Notes

Clicking on one of the ID's will display the detail for it at the top of the screen where it can be edited.


Inactive - Tax Rates

Inactive

This column contains the date that each Tax Rate ID expires.

Operating Notes

A blank date indicates that the rate will never expire.


Incl

This column contains the buttons that determine whether or not a company is included in the business consolidation as follows:

Button Unchecked - Company is not included.

Button Checked - Company is included.


Include - Manage Cloud Data Fields

Include

Use this column of buttons to choose which fields, belonging to the highlighted table on the left hand side of the screen, to include as part of the data being sent to the Cloud.

Those buttons with a grey check mark are key fields and must be included. They cannot be unchecked.

Those buttons with a green check mark are also selected fields that will be included as part of the data being sent to the Cloud.

They may be optionally unchecked and removed from the Cloud.

Those buttons that are unchecked may be chosen to mark those fields as data to be sent to the Cloud.


Include - Manage Cloud Data Tables

Include

Use this column of buttons to choose which tables to include as part of the data being sent to the Cloud.

Clicking on a button (or selecting it using the up/down directional arrows and pressing the Enter key) will check mark the button and mark that table as the active table.

The list of fields making up that table will be displayed in the grid on the right hand side of the screen.

Clicking on the button again will uncheck those fields but will first ask for permission.

Select:

Yes to continue.

No to cancel process.


Increment

Use this column to list the order increment quantity for this item for each customer or supplier.

Operating Notes

This quantity will be used when an order is being placed for the item in place of the quantity set on the Item Master Location tab.

As an example of how order increment works lets say that there are 12 brushes in a box and whole boxes must be ordered.

The order increment is set to 12 so that orders are be taken by default in multiples of 12.

A warning message will be given if the order quantity doe not match the order increment.


Inquiry Search Results

The results of the inquiry are shown in this grid each time the Inquiry button is selected.

Operating Notes

Each columns may be sorted by clicking on the title of the column.

Double left click on any work order to drill down and display that order or use the View button.


Inspect

This column lists the inspection status of lot numbers.

Operating Notes

Inspection status:

U - Uninspected - shown in red to indicate it cannot be shipped.

P - Inspected and passed.

F - Inspected and failed.

The inspection status defaults to "U" when items are being received.

The status may be changed during the receiving process.

The inspection status does not affect the item being received into inventory.

Items in inventory may have their status changed by selecting the ID button on the Item Master ID screen.


Instructions - Service Catalog

Instructions

This area is where the job instructions are documented.

Operating Notes

Double click in the area to call the Instructions screen where the text may be entered or edit.


Inv

This column controls the invoicing of orders as follows:

Button Unchecked - The matching order will not be invoiced.

Button Checked - The matching order will be invoiced.

No Button - The matching order has been processed during this session.


Inv - Commissions

Inv

Use this column to select which lines to release as follows:

Button Unchecked - The line will not be released.

Button Checked - The line entry will be released.


Inv Loc - Sort

Inv Loc

The inventory locations of the items listed on the grid are displayed in this column.

Operating Notes

Click on a location to display its description on the upper right hand side of the screen.


Inv Loc - Sort/Drill

Inv Loc

The inventory locations of the items listed on the grid are displayed in this column.

Click on a location to display the description on the upper right hand side of the screen.


Invoice

This column lists the invoice numbers.


Invoice - AP

Invoice

This column lists the documents (classified using a two letter code) and their IDs (if applicable) that can be approved for the payment process.


Invoice Price

This column can list either the unit cost or the extended cost depending on which setting is chosen on the screen.

Either cost may be overridden and manually entered.


Invoice Qty

The quantity that will be invoiced is entered in this column in one of two ways.

  • The whole quantity is entered for the line when the button in the Add column has been selected.

  • The quantity is manually entered.


Invoice/Supplier - Payments

Invoice/Supplier

This column lists the documents numbers as follows:

  • When the Show Supplier Orders Numbers option is uncheck, the column is labeled Invoice and the source of each of the charges is shown using a two letter code along with their document IDs (if applicable).

  • When the Show Supplier Orders Numbers option is checked, the column is labeled Supplier and the supplier document ID is listed for each charge.


Item

This column lists the item numbers.

Operating Notes

Double clicking will display the Inventory Item Master screen in most cases.


Item - Adjustments

Item

This column contains a list of the items to be adjusted.

Right click on an item number to see its description displayed on the upper right hand side of the screen.


Item - Assign Material

Item

This column displays a list of the items being used.

When the Material combo box is set to "Manual", items may be added to the list by clicking on an empty field and entering an item number.


Item - Child Tab

Item

This column contains a list of the child items making up a bill.

Clicking on an item will display its details on the right hand side of the screen.


Item - Config Tab

Item

This column contains the item numbers that identify the choices that need to be made to configure this finished good.


Item - Configuration

Item

This column contains a list of the item configurations.


Item - Costed Roll Up

Item

The BOM item numbers are listed in this column.

Operating Notes

Clicking on a BOM item number will display its description.

Double clicking will bring up the BOM Single Level screen.


Item - Customer Item Tab

Item

This column is where your company's item numbers are entered and displayed.

Click on column title to sort. Click on item to display description.


Item - Desc/Sort/Drill

Item

This column displays the item number for each line on the grid.

Click on an item number to display its description on the upper right hand side of the screen.


Item - Dismantled Item

Item

This column lists the components of the item being dismantled.


Item - Enter

Item

This column holds the item numbers being ordered fro each line.

Operating Notes

The item numbers cannot be changed when the fields are not active.

They may be entered or changed when the fields are active.

A description will be displayed when the item number is clicked on.


Item - Errors

Item

The items that are the source of the errors are listed in this column.


Item - FG

Item

This column contains a list of the items that can be configured.


Item - Generate Recommended Orders

Item

This column displays the item numbers for the recommended orders.

Operating Notes

Left clicking once on the item number will display its description on the upper right hand side of the screen.

Double clicking on the item number will display the inventory record.


Item - Modular BOM - SOC

Item

This column lists each item that is listed as a Modular or Variable within a BOM.

Operating Note:

Double-clicking the description saves the selection and exits to the Sales Order Configurator screen.


Item - Multiple Material Transactions

Item

This column lists the item numbers.

Operating Notes

Clicking on an item will display its description on the upper right hand side of the screen.


Item - Order Push Pull

Item

The item numbers on the orders are displayed in this column.


Item - Orders

Item

This column contains the item numbers of the items on the order.

Operating Notes

Click on the item number to display a description on the upper right hand corner of the screen.


Item - Physical Inventory Count - Entry

Item

This column displays the item number for each line on the grid when a inventory count is loaded from an Excel file or when an item is scanned during inventory.

An item number may be manually entered by clicking on a field and typing it in or double clicking and selecting it from the Inventory List browser.


Item - Print Queue

Item

This column lists the items that were sent to the print queue.


Item - Purchase Requisition - Release

Item

The item number for each line is displayed in this column.

There may be no items on any given line because purchase requisitions do not require item numbers.

However, after being released as a quote or purchase order the item numbers must be entered.


Item - Requisitions

Item

Item numbers are entered in this column.

However, entering them is optional on Purchase Requisitions.


Item - Service Catalog

Item

This column is where the material required for the job is entered by step.


Item - Service Ticket

Item

This column contains the item numbers that will be invoiced for each line on the grid.

Operating Notes

Click on the item number to display a description on the upper right hand corner of the screen.


Item - Shopify

Item

The items in inventory that have the attribute eCommerce checked, are listed in this column when the Load button is selected.

Operating Notes

The list is subject to the filtering conditions that have been set.


Item - Sortable

Item

This column displays the item number of each line.

Operating Notes

Clicking on the item number will display its name in a separate message box which will be shown in the upper right-hand corner of the screen.


Item - Transfer Order

Item

The items being transferred are shown in this column.

Operating Notes

An item number is provided if there is only a single item.

The phrase "Multiple Items" indicates that more than one item was transferred.

Double clicking on any line will display the Log of Activity screen where details of the activity can be reviewed.


Item - Unsorted

Item

This column contains the item numbers of the items on the order.

Operating Notes

The description of the item is displayed in the upper right hand corner of the screen when the field is clicked on.


Item - WO Update

Item

This column lists the item numbers of the BOM's.

Operating Notes

Click once on the item number to display it's description on the upper right-hand side of the screen.


Item - Work Order Cost

Item

This column contains item numbers for each of the orders.


Item Description - Mfg Orders

Item

This column displays the item number for each line on the grid.


Item/Employee - Transaction

Item/Employee Number

This column is for entering or displaying a item or employee for each transaction if applicable.


Item/Employee/Equipment

This column displays a description of the transaction that was made that may be an item number, employee ID, equipment ID, other descriptive data, or simply left blank when a description does not apply.

Operating Notes

Clicking on item numbers, employee ID's, or equipment ID will display their descriptions in a pop-up window.


Item/Employee Number

This column displays a description of the transaction that was made that may be an item number, employee ID, other descriptive data, or simply left blank when a description does not apply.

Operating Notes

Clicking on item numbers and employee ID's will display their descriptions in a pop-up window.


Item Number - Display

Item Number

This column contains item numbers.


Item/Supplier Item

This column lists either inventory item numbers or supplier item numbers depending on which setting is chosen on the screen.

The column heading changes to match the setting.

Clicking on an item number, when the List Our Items radio button is selected, will display the item description on the upper right hand corner of the screen.


Itinerary List

These columns display a company itinerary list.

The list can be sorted by clicking a column title.

The arrow that appears indicates which way the column will be sorted.

The word "Memo" in the Detail column is an indicator that details of the scheduled appointment are available.

Double left-click on it to pop-up a screen to see those notes.

A real-time two-way link is automatically established and is present if you are using Microsoft Outlook.

Adding activities and editing them can be done in either InTouch or Outlook.

Click on the Follow-up button to add an activity.

Double left click to edit an scheduled activity.


Journal ID

This column contains the ID of the journal entry.


Journal ID - Account Postings Screen

Journal ID

This column lists the journal ID's of the transactions.

Operating Notes

Double clicking on an ID will drill down to the actual journal entry.


Journal ID - Sort/Drill

Journal ID

This column contains the ID of the journal entry.


Key Changes Grid

A record of the changes made during this session is displayed in this grid.

Operating Notes

Additional change records may be viewed on the grid by checking Enable Dates and changing the date range.


Last Charge

The last date that finance charge invoices were created are listed in this column.


Last Cost - Enter

Last Cost

This column displays the last cost paid for the item when it was purchased from the supplier.

This cost may be entered when the supplier is first added. Thereafter it is maintained by the program.

Caution - The last cost should be based on the stocking unit of measure that it is received into inventory not necessarily the cost on the supplier invoice which may be for a different unit of measure.


Last Date - Recurring Service

Last Date

This column lists the last date of each service job performed.


Last Payout - Commissions

Last Payout

This column displays the date of the last payment for each line on the grid.

Operating Notes

The date is maintained by the system and may not be changed.

A blank field indicates that no payout has been made.


Last Price

This column displays the last price paid for the item when it was sold to this customer.

This price may be entered when the customer is first added. Thereafter it is maintained by the program.

Caution - The last price should be based on the stocking unit of measure that was sold not necessarily the price on the customer PO which may be for a different unit of measure.


Last Recv

The last date this item was purchased and received from the supplier is displayed in this column.


Last Release - Sales

Last Released

The last date this item was released is displayed in this column.


Last Service Date

This column displays the last service date.


Last Ship

The last date this item was sold and shipped to the customer is displayed in this column.


Last Step

The last step of a service job is shown in this column.


Last Type - Recurring Service

Last Type

This column lists the type of service last done.

Operating Notes

Clicking on an ID will display the description in the upper right hand corner of the screen.


Lead

The number of days of lead time to allow for ordering this item is listed in this column.


Line

This column contains the line numbers for the order.

Operating Notes

They are automatically created and maintained.


Line - Generate Orders

Line

This column lists the line number on the sales order for which the recommendations for purchase or work orders for components is made.


Line - Item Lot/Serial/Trait Detail Screen

Line

The line numbers on an order that have lot/serial/trait items are displayed in this column.

The line number may be shown multiple times to match the number of serialized or lot numbered items that have been shipped or received on that line.


Line - Item MRP Planning

Line

The line number of the document, causing the inventory transaction, is displayed in this column.

A "0" is displayed if the type of document does not have line numbers.


Line - Receive

Line

The lines on an order are listed in this column.


Line - Service Ticket

Line

The purpose of this column is to indicate which charges apply to which units that received service.

Operating Notes

Scrolling the grid to the right will show the unit ID for each line.

Each unit receives a number (1,2, etc.) on the grid.

Letters are assigned to the numbers to show the line are related (1A, 1B, etc.) on the grid.


Line - Sort

Line

This column contains the line numbers on the order.


Line - Source Document

Line

This column contains the line numbers on the source documents.


Line - Unsorted

Line

This column contains the line numbers for the order.

Operating Notes

Line numbers are automatically created and maintained by the system.


Line - Unsorted - Source

Line

This column contains the source document line numbers where the item will be found.

Operating Notes

Line numbers are automatically created and maintained by the system.


Line Number

Line

This column contains the line numbers for the orders.


Line Number - Unit - Service

Line

Displays the line item number of the unit on the service ticket.

Operating Notes

Multiple units may be serviced on a single ticket.

The line numbers are automatically assigned.


List - Label Generation

List

These columns list the customers or items or prospects or suppliers from which labels can be printed.

Operating Notes

The information in the columns change based on the label type selected from the combo box and the filters that are used.


Loc - Default

Loc

This column displays the location for each of the items.


Loc - Modular BOM - SOC

Loc

This column contains the company's location ID of the configurable choices in the Modular BOM screen. The location corresponds to the stocking location of the item in inventory and corresponds with both the price and quantity currently available within the same row.

Operating Note:

Double-clicking the description saves the selection and exits to the Sales Order Configurator screen.


Loc - Receiving

Loc

This column specifies the receiving Location for each item.

Operating Notes

Setting up a Location for an item is done on the Inventory Location screen.

The Location may not be change when the field is inactive.


Loc - Shipping

Loc

The locations that are available for shipping are listed in this column.


Loc ID - Shipping

Loc ID

This column lists the location ID's from which each line will be shipped.


Loc ID - Shopify

Loc ID

This column displays the Loc ID that the orders will be shipped from.

Operating Notes

If the location is take from the inventory location on the Setup tab.

A different shipping location may be specified when the invoice is processed.


Loc ID - Sort

Loc ID

This column lists the company location ID for each line.

Click on the ID to display description.


Loc ID - Sort/Drill

Loc ID

This column lists the company location ID for each line.


Location

This column list the locations at which the adjustments will be made.


Location - Assign

Location

This column list the locations that are available to receive this item.


Location - Company

Location

The location ID of the companies are listed in this column.


Location - Costed Roll Up

Location

The locations where the BOM's were costed is listed in this column.

Operating Notes

The phrase <MASTER> indicates that the costed roll up was done based on the costs for the main item inventory record.


Location - Desc/Sort/Drill

Location

This column displays the inventory location for each line.


Location - Description

Location

This column displays a description of the location for each line.


Location - Generate Orders

Location

This column lists the inhouse ship location for each of the orders.


Location - Item Location

Location

This column lists each location in inventory where this item can be found.

Selecting a location from the column will display the details of it above the grid.


Location - Mass Picking

The location ID of the companies are listed in this column.


Location - Sortable

Location

This column displays the inventory location for each line.


Location Description

A description of each location is displayed in this column.


Location ID

Your company inventory locations for the item are listed in this column.


Location Information

This grid lists each location to which the item has been assigned.

The same location may appear more than once if, for example, the item is assigned to more than one store/bin, has more than one lot number, and/or more than one trait.

In addition, the columns displayed in this grid may vary depending on the on the item being serialized, lot number, or having traits.

The purpose of the grid is to show the inventory quantity for the item for each of its iterations.


Locn

This column contains the locations from which the line items are to be shipped.


Locn - Mass Payments

Locn

This column lists the company "Remit To" locations for the invoices.


Locn - Sort

Locn

This column contains the locations from which the line items are to be shipped.


Login ID

This column contains a list of the user ID's that are currently logged into the program.


Login ID - Users

Login ID

This column contains a list of all user ID's.


Lot

The lot numbers for the items are displayed in this column.


Lot - Component Assignment

Lot

The lot number of the item is displayed in this column if it is lot numbered.


Lot - Receiving

Lot

This column displays the lot numbers that have been assigned.

Operating Notes

The column is empty when first displayed because no items have been assigned ID's.

A lot number can be up to 12 spaces wide and alphanumeric.

Every item must be assigned and ID and inventory location.

Lots may be manually assigned or automatically assigned using the Auto ID button.

New lots may be created by using the Add button to create another line.


Lot Numbers

This column contains the lot numbers that have been assigned.


Machine ID

This column contains a list of the workstation ID's.


Marked for Deletion Indicator

When a block in this column is black it indicates that the line it is on has be marked for deletion.


Master

The time from the Master Route is displayed in this column.


Max

The maximum time found is displayed in this column.


Message - Line Item Errors

Message

This column lists the reasons that generated the error messages.


Min

The minimum time found is displayed in this column.


Minimum

Use this column to list the minimum order quantity for this item for each customer or supplier.

Operating Notes

This quantity will be used when an order is being placed for the item in place of the quantity set on the Item Master Location tab.

A warning message will be given if the minimum order is not met.


Misc Info - Transaction

Misc Info

This column allows miscellaneous information to be added to each transaction.

"memo" means that the note is empty and clicking on it will allow a note to be added.

"Memo" means that a note has been entered and clicking on it will allow the note to be edited.

The following screen is displayed:

The note may be user/date/time stamped by clicking on the Stamp button.

Subsequent information added to notes may be also stamped.

The note area is unlimited.

Space is automatically added as information is entered and the screen fills.

Right clicking displays the Note Menu and is where hyperlinks are added.

Refer to External Program Hyperlinks for what links can be created and how to create them.

Select the Continue button when entering the information is finished.

The "No" displayed in the field will be changed to a "Yes" when note information is entered.

Even after a journal entry has been posted notes can be added or edited.

Notes can be optionally printed on the General Ledger and Journal reports.

Notes, or memo fields, like this one, play an integral role in the document management backbone built into ALERE.

Document management holds many benefits.

To learn more click here.


Module

Months

The abbreviations for the ALERE modules are listed in this column.

AN - Analytics

BM - BOM

CN - Commissions

CM - Cost

FL - File

GL - General Ledger

IM - Inventory

IT - InTouch

MM - Machine

MG - Manager

MC - Multi-Currency

OM - Order

PM - Plan

AP - Purchases

RM - Route

SL - Sales

SM - Schedule


Months - Payment Rules

Months

The number of months entered in this column is used when making the calculation for when the invoice payment (s) are due.

Operating Notes

The heading varies as follows and is based on the payment term selected:

Net - Column heading is Net Days.

Prox. - Column heading is Due Day.

Calendar - Column heading is Due Day.


Mtl Loc - Generate Recommended Orders

Mtl Loc

This column displays the inventory locations where the material is required to be on hand to meet the production demands.


Name - Company

Name

The names of the companies are listed in this column.


Name - Sales Rep

Name

This column lists the names of the sales reps.


Need By

This column contains the date each line is needed by.


Need By - Enter

Need By

This column displays the "need by" date" for each line on the order.

Operating Notes

The first line defaults to the date of the order.

The dates cannot be changed when the fields are not active.

They may be entered or changed when the fields are active.

If the date on the first line is changed, then a message will ask if the other dates should be changed.

Choose a button.


Need By - Enter - Sort

Need By

The dates that items are required are shown in this column.

Operating Notes

The dates may be changed but that may result in another order being recommended if the changed date does not meet the planning requirements.


Need By - Purchases Requisitions

Need By

Use this column to enter the dates that the each item is needed.


Needed - Generate Recommended Orders

Needed

This column displays the date when the items are needed as follows:

Work Orders - Date by which manufacturing is to complete the order.

Purchase Orders - Date by which the order is need from the supplier.

Operating Notes

The date may be changed but that may cause the material planning process to make further recommendations.


Needed By - Sort

Needed By

This column displays the date the order is needed.


Needed Qty

This column displays the quantity needed and cannot be changed.


Net Change

The difference between the original quantity and the counted quantity is shown in this column.


New - Order Push Pull

New

The recommended due date or build quantity for the orders are displayed in this column.


New Check Number

The new check numbers to be assigned in place of the old ones are entered in this column.


New Order ID

This column is empty until orders are created by the mass release process.

Then it contains the ID's of the orders that were created.


New Order ID - Generate Recurring Purchase Orders

New Order ID

This column is empty until orders are created by the mass release process at which time the ID's of the orders are displayed.

Operating Notes

New order ID's are hyperlinked.


New Price

New Information

This column is where the changes or "new" information is entered based on which radio button is selected on the Change Field option.

The column heading will change to match the setting.


New Std/Avg Cost

The title of this column depends on the Update Field setting.

When set to:

New Standard Cost - The new inventory standard cost you enter is shown.

New Average Cost - The new inventory average cost you enter is shown.


New Value

This column displays the values after they were changed.


Next Service Date

This column displays the next service date.


Next Service Type

This column displays the next service type.


No. of WO's

# of WO's

The number of work orders that were used to derive the min/max times and calculate the average operation times are displayed in this column.


Note

This column indicates whether or not each line has a note associated with it.

Operating Notes

On the Inventory Receiving screen Partial tab double left clicking on the note will display the note.


Note - GL Transaction

Note

This column contains one note for each journal entry transaction.

The following screen is displayed.

Operating Notes

Each note can be labeled as follows:

No - means that the note is empty and clicking on it will allow a note to be added.

Yes - means that a note has been entered and clicking on it will allow the note to be edited.

The "No" displayed in the field will be changed to a "Yes" when note information is entered.

Even after a journal entry has been posted notes can be added or edited.

Subsequent information added to notes may be also stamped.

The note area is unlimited.

Space is automatically added as information is entered and the screen fills.

Right clicking displays the Note Menu and is where hyperlinks are added.

Refer to External Program Hyperlinks for what links can be created and how to create them.

Notes can be optionally printed on the General Ledger and Journal reports.

Notes, or memo fields, like this one, play an integral role in the document management backbone built into ALERE.

Document management holds many benefits.

To learn more click here.


Notes - Requisitions

Notes

Further explanations, or extended descriptions, of the items being ordered may be entered for each line by double left clicking in the fields in this column.

That will display a note field that will accept free form entry.


Notes - Service Transactions

Notes

Use this column to record notes about the transactions by clicking on the buttons.

Operating Notes

Buttons labeled with No indicate that at present there is no note.

A Yes indicates that there is a note but more can be added.


Number - Deposits

Number

This column lists the check numbers that are in the Deposit ID.


Old Price

Old Information

This column displays the current or "old" information based on which radio button is selected on the Change Field option.

The column heading will change to match the setting.


Old Std/Avg Cost

The title and contents of this column depend on the Update Field setting.

When set to:

Old Standard Cost - The present inventory standard cost is shown.

Old Average Cost - The present inventory average cost is shown.


Old Value

This column displays the values before they were changed.


On Hand

The quantity on hand at each location is shown in this column.


On Hand - Inventory

On Hand

This column displays the quantity of the items in inventory that are physically on hand.


On Hand Qty

This column displays the quantity of the items in inventory that are physically on hand.


On Order PO/TO

This column displays the quantity of the item that is on order, by location, from accepted purchase orders, return orders, and transfer orders.


On Order WO

The quantity being manufactured by work orders, for each location, is shown in this column.


Op No - Route

Op No

This column displays the operation number.


Op No - Transactions

Op No

This column is for entering or displaying an operation step number for each transaction.


Open Amount - Payments

Open Amount

This column contains the open amount of each document listed.

  • A positive amount is what is owed.

  • A negative amount is what is owed to you.

The amount of the line, less approved discounts, is transferred to the Approved column when the Apply button is checked.


Oper

This column displays the operation step to which the component is assigned.


Operation - Assign Material

Operation

This column displays the operation step to which the item is assigned.

When "0" is shown it indicates the item has not yet been assigned to a step.


Order - Detail/Summary

Order

This column has two states that are dependent on how the Display combo box is set as follows:

Full Detail - Each line displays the order number and the line number.

Summary - Like items are summed and the total is displayed on one line.

Operating Notes

Double clicking will display the matching order or quote when the order number is displayed.


Order - Generate Recommended Orders

Order

This column displays the orders being recommended for generation.

Operating Notes

The order number is prefixed as following:

M - Indicates that this is a recommended manufacturing order.

P - Indicates that this is a recommended purchase order.

T - Indicates that this is a recommended transfer order.

The order number is created by the planning process and acts as a temporary identification.

When the order is released to be generated, it is replaced by the actual order number.

Drill down on actual order numbers to display the order.


Order - Labor

Order

The manufacturing work order numbers that labor has been posted to are displayed in this column.


Order - Maintenance

Order

This column displays the maintenance orders being recommended for generation.

Operating Notes

The order number is created by the planning process and acts as a temporary identification.

The order number is prefixed with an "M" indicating that this is a recommended manufacturing order.

When the order is released to be generated, it is replaced by the actual order number.

Drill down on actual order numbers to display the order.


Order - Order Push Pull

Order

The order types and numbers of the documents that are having changes recommended is displayed in this column.


Order - Similar Configurations

Order

This column contains a list of the order numbers.


Order Amount - Sortable

Order Amount

This column contains the amount of each order.


Order Balance - Sortable

Order Balance

This column lists the value of the orders for each line.


Order Cost Errors

The Errors tab on the Work Order Cost screen displays any errors encountered.

Each line on the screen contains a short message describing the nature of the error.

The following conditions can cause errors:

  • The start quantity on an operation step is zero (0) or less.

  • A part number in the material file is not in the inventory file.

  • A work center in the route is not valid.

  • A work center in the route has incorrect efficiency.

  • A route step with a setup or cycle time does not have a valid labor grade.

  • A finished good configuration is not work order ready.


Order Date

The date the order was created is displayed in this column.


Order Date - Generate Recommended Orders

Order Date

This column displays the date when the items are to be ordered as follows:

Work Orders - Date manufacturing is to start production.

Purchase Orders - Date order is to be released to the supplier.

Transfer Orders - Date order is to be released to the company location.

Operating Notes

The date may be changed that may cause the material planning process to make further recommendations.


Order Date - Shopify

Order Date

This column lists the date the order was placed in Shopify.


Order ID - Sort/Drill

Order ID

This column lists the order numbers.


Order ID - Sortable

Order ID

This column lists the order numbers.


Order No.

This column contains a list of the order numbers.


Order Number

The order numbers of any documents, causing inventory transactions, are displayed in this column.


Order Number - Schedule Errors

Order Number

The columns displays the order numbers where the schedule errors occurred.


Order Qty - Job Quotes

Order Qty

This column displays the recommended quantities to order.


Order Qty - Mass Picking

This column displays the quantities to pick for each work order.


Order Qty - MRP

Order Qty

This column displays the recommended quantities to order.

Operating Notes

It may be changed, however, reducing a quantity will cause the material planning process to recommend another order.


Order Status

This column displays the document status of each order.


Order Total

This column contains the minimum amount that the order must meet to be eligible for each of the whole order discounts that are listed.


Order Total - Mass - Sort

Order Total

This column lists the order amount.


Order Total - Shopify

Order Total

The Shopify order totals are displayed in this column.


Order Type

This column displays the type of order for each line of activity.


Ordered - SOC

Ordered

The dates of the orders are listed in this column.


Original - Order Push Pull

Original

The current due date or build quantity for the orders are displayed in this column.


Our Cost - Purchases

Our Cost

The costs for each line on the order are shown in this column. In order, the cost for an item comes from

  1. The last cost from that supplier if they have been identified as a supplier on the Inventory screen Supplier tab for that item.

  2. The last cost on the Inventory screen Location tab if it is not zero (0).

  3. The standard cost on the Inventory screen Location tab.

The cost may be manually entered when the field is active including during receiving and releasing the order.


P

The purpose of this column is to alert you to components that are phantoms by marking then with a "*".


Pay

The buttons for approving the release of each document are in this column and work as follows:

  • Left clicking on a blank button places a checkmark on it and marks it approved.

  • Left clicking on a button with a checkmark removes the approval.


Payment - Information

Payment

This column has a button that when selected will display a pop-up screen showing information on the payment terms for each line as follows:

Blank - No screen will be displayed because no information is available or applicable.

Single - Information about the single payment is displayed.

Multiple - Information about multiple payments is displayed.

History - Information about the payments that were made is displayed.


Payment Type

This column is where the type of payment for each line is chosen.

Operating Notes

Each field in the column contains a hidden combo box which appears when the field is clicked on and offers the following two choices:

Currency - An amount will be entered.

Percent - A percentage will be entered.


Payout

This column displays the sum of the current commissions balance and the payout adjustments, minus the open commission advances for each line on the grid.

Operating Notes

The field is automatically maintained by the system and cannot be changed.


Payout - Activity

Payout

This column displays amount of the commission paid for each line.


Percent

This column shows how the costs are distributed based on a percent of the total.


Percent Diff

% Diff

The percent difference between the original quantity and the counted quantity is shown in this column.


Period

This column lists the period numbers automatically assigned when the number of periods in the accounting year are entered.


Period - Period/Year Closing

Period

The period numbers, automatically assigned when the number of periods were entered, for each accounting year are shown in this column.


Planned Cost Errors

This column displays any errors encountered.

Operating Notes

Each line on the screen contains a short message describing the nature of the error.

Take corrective action before relying on the results of the planned costs.


PO - SOC

PO

This column lists:

  • Customer purchase order numbers

  • BOM's that are configured similar


PO Price

This column can list either the purchase order unit cost or the extended cost depending on which setting is chosen on the screen.


Post

Click on the buttons in this column to indicate which reversing entries to post.


Post - Multiple Material Transactions

Post

Check the buttons in this column to select which items to issue.

Operating Notes

Clicking the button again will uncheck it.


Post Date

This column contains the date the GL journal entry was made.


Post Date - Commissions

Post Date

This column contains the date the commission was recorded and by extension the GL journal entry.


Post Date - Sort/Drill

Post Date

This column contains the date the GL journal entry was made.


Post Qty - Multiple Material Transactions

Post Qty

Enter the quantity to issue in this column.

Operating Notes

The quantity may be automatically entered when the On Hand or All buttons are selected and removed when the None button is used.


Price

This column contains the prices associated with each line in the list.


Price - Shopify

Price

This column initially displays the selling price Shopify is showing for items.

Operating Notes

Selecting the Price button will check the present ALERE inventory list price for each item on the grid and then update Shopify with that information.


Printed - Period/Close Screen

Printed

These columns show the printing status of each of the reports as follows:

Yes - Indicates that the report has been printed.

No - Indicates that report has not been printed. Double clicking will run the report in preview mode and mark it as "printed".

? - A GL transaction has occurred that requires this report to be reprinted. Double clicking will drill down and display the journal entry that caused the question mark.


Priority

This column displays the priority of the order.


Product Class

The product class for each item is shown in this column.


Projected

This column lists the projected costs to complete the order.


Purchase Order

This column displays the purchase order number for the quote.


Qty - Service Catalog

Qty

This column contains the quantity of the Resource Class required for each step.

Operating Notes

Enter the quantity.


Quantity

Use this column to enter the quantity of each item to order.

The person responsible for finalizing the order can change it.


Quantity - Assign Material

Quantity

This column shows the quantity of the material being used on each operation step.

When that quantity is less than or greater than the BOM quantity, another line is added to the grid, in red text, that shows the quantity difference.

For the assignment of material process to be complete, that quantity needs to be assigned to an operation step (s) or the quantity already assigned corrected.


Quantity - Component Assignment

Quantity

The quantity of the item is displayed in this column.


Quantity - Dismantled Item

Quantity

This column lists the quantities of the components of the item to be dismantled.

The quantity defaults to the quantity listed on the BOM x the quantity of the item being dismantled.

The quantities may be changed using any positive number.


Quantity - Enter

Quantity

This column holds the quantities for each item on the document.

Operating Notes

The quantities may be entered or changed when the fields are active.


Quantity - Generate Recommended Orders

Quantity

The quantities in this column are placed in the work order Projected Qty fields to ensure the starting quantity is accurate.

Operating Notes

The quantity in the column may be changed, however, reducing the quantity will cause the material planning process to recommend another order.


Quantity - Item MRP Planning

Quantity

The quantity of the transaction is displayed in this column.


Quantity - Lot_Trait

Quantity

This column shows the receiving quantity for each item with Lots or Traits.

Operating Notes

The quantity may be distributed to other Lots or Traits by using the Add button to create additional lines on the grid.


Quantity - Mfg Orders

Quantity

This column is used to display the quantity of each required.


Quantity - Order Detail

Quantity Number

This column displays the quantity required for each line.


Quantity - Print Que

Quantity

This column displays the quantities.


Quantity - Purchase Requisitions

Quantity

This column contains the quantity associated with each line in the grid.


Quantity - Quote

Quantity

This column displays the quantity for each item.


Quantity - Receiving

Quantity

Enter the quantity being received at each location in this column.


Quantity - Recommended Orders from Sales

Quantity

The quantity to purchase or make is listed in this column.


Quantity - Service Resources

Quantity

This column displays the quantity of a resource required by the associated step.


Quantity - Service Ticket Release

Quantity

This column displays the quantity of the item for each line on the grid and cannot be changed.


Quantity - Service Transaction

Quantity

The quantity of the transaction is listed in this column.


Quantity - Sortable

Quantity

This column displays the quantity for each line.


Quantity - Transaction

Quantity

This column is used to enter or display the quantity for each transaction.


Quantity Used

This column displays the item quantity that has been used.


Quote ID - Job Quotes

Quote ID

This column lists the quote numbers associated with the Job ID.


Quoted

This column lists the costs that were captured and frozen when the order was quoted.


Rate - Tax Rates

Rate

This column contains the rates associated with the Tax Rate ID's.


Rcd

The buttons for marking which orders are to be received are in this column.

  • Left clicking on a blank button places a checkmark on it and approves that order for receiving.

  • Left clicking on a button with a checkmark removes the receiving approval for that order.


Rcv

Use the buttons in this column to check which orders to receive.


Rcv - Order Lines

Rcv

The buttons in this column are used to choose which lines on an order to receive.

Clicking the button will checkmark it and automatically enter the remaining quantity to receive.


Rcv Loc

This column lists the recommend locations where the orders will be received.

Operating Notes

The location may be changed by double clicking on it and selecting a different one from the browser.


Rcvd Loc

Rcv Loc

This column shows the company locations where the orders will be received.


Reason

The reason for the unavailable dates/times are entered and displayed in this column.


Receive Qty

This column is where the quantity to be received for each line is entered.

Click on the button in the Rcv column to automatically enter the remaining amount.


Receive Qty - AP from PO

Receive Qty

The PO quantity for each line is listed in this column.


Record Qty

The quantity to be recorded as received is entered in this column.


Recvd Loc - Transfer

Recv Loc

This column shows the company locations where the orders will be received.


Reference

This column contains the document numbers of the various types of transactions.

Those documents may be:

  • Accounts Receivable - The check number received as payment.

  • Accounts Payable - The check number used to make a payment.

  • Deposit - The Deposit ID you entered when making the deposit.

  • Withdrawal - The information you entered as reference for the withdrawal.

  • Interest/Credit - The information you entered as reference for the interest/credit.

  • Bank Fee - The information you entered as reference for the bank fee.

  • Void Check - The check number used to make a payment.

  • Returned Check - The check number received as payment.


Reference - Direct Debits

Reference

This column allows an optional reference to be entered for each direct debit.

Operating Notes

A reference is used to help identify a transaction. For example a baky number assigned to the debit.


Registered

This column indicates whether or not the budget ID has been associated with the spreadsheet.

YES - The budget ID has been registered.

NO - The budget ID has not been registered.


Rel

This column contains the buttons that determine whether or not a new order is created as follows:

Button Unchecked - No order will be created.

Button Checked - A new order will be created.


Rel - Job Quotes

Rel

The buttons in this column select which work orders will be updated as follows:

Button Checked - The quote will be updated.

Button Unchecked - The quote will not be updated.


Rel - Orders

Rel

This column contains buttons that mark a line on the order for release. The buttons work as follows:

  • Left clicking on a blank button will place a checkmark on the button and place the remaining quantity in the Release Qty column.

  • Left clicking on a button that has a checkmark will blank the button and reset the in the Release Qty column to zero.


Rel - Recurring Orders

Rel

The buttons in this column are inactive for recurring orders.

Operating Notes

Recurring orders can only be released with the items and quantities specified on the order.

Iif necessary change the order before releasing.

Use the Release button or the Generate Recurring Orders screen to release the order.


Rel - Service Ticket

Rel

Use this column to choose which units to release for invoicing.

Operating Notes

Clicking on a button will mark a unit for release and automatically checkmark any related lines on the grid.

Clicking on a check marked button will uncheck the unit and automatically uncheck any related lines on the grid.


Rel - Unlock Order

Rel

This column contains buttons which control the unlocking of work orders as follows:

Button Checked - The adjoining order will be unlocked.

Button Unchecked - The adjoining order will not be unlocked.


Release Document

This column displays the document from which the commission activity originated.

Operating Notes

An originating document may be a payable or debit memo.

The phrase "Recorded" is used when there is not a originating document.


Release Qty - Orders

Release Qty

Enter the quantity in this column that is to be:

  • Shipped

  • Invoiced in Sales

  • Invoiced in Payables

  • Returned

  • Placed on Order

  • Credited

  • Used to create a sales order or invoice from a recurring order

  • Used to create a purchase order or a payable from a recurring order


Release Qty - Price Contracts

Release Qty

Enter the quantity in this column that will be used to create a Sales Order, Invoice, Consignment, Blanket Order, or Recurring Order from the Price Contract when it is released.


Releases To - Email Rule

Releases To

Choose a document type, when a field in this column is active, by selecting it from a browser.

Operating Notes

The fields in this column only become active when the Action chosen is Release.

For example, when a sales order (Document) is accepted (Action) and released to a sales invoice (Releases to).

The document type chosen will be placed in the field.


Remain Qty

This column contains the quantity that:

  • The unreleased order will be making.

  • The completed order will be posting to inventory.


Remain Qty - Receiving

Remain Qty

This column contains the quantity that remains to be received on each line.


Remain to Rcv

This column contains the quantity that remains to be received on each line.


Remain to Ship

This column contains the quantity for each line on the order that remains to be shipped.


Remaining Qty

This column contains the quantity on the order that remains to be:

  • Shipped

  • Received

  • Invoiced

  • Released to AP

  • Returned

  • Credited

  • Ordered

This quantity will change automatically to match the Order Function that is selected.


Remaining Qty - Inventory Receiving - Partial

Remaining Qty

This column contains the quantity that remains to be received on each line.


Remaining Qty - Multiple Material Transactions

Remaining Qty

This column contains the quantity that remains to be issued.


Required Quantity - Job Quotes

Required Qty

Required quantity of the line item minus the selected Quantity Adjustments.


Resource ID

This column lists the identification of the personnel and equipment resources that make up the resource class.


Resource Name

This column lists the personnel and equipment resources that make up the resource class.


Results - Results

Results

Use this column to record the results of the service activities and tests.

Operating Notes

Click in a field on the grid to enter the results.


Retain

Use this column to pick which duplicate record to keep by clicking on the button next to it.

Operating Notes

Only one record can be kept.

All the others will be discarded.

The checked buttons are the records the system recommends keeping.

Either accept that recommendation or choose another record.


Rev

This column displays the revision number of the BOM.


Rev - Print Queue

Rev

This column lists the revision numbers of the bills.


Roll Up Cost - Std/Avg

Roll Up Cost

The contents of this column depend on the Update Field setting.

When set to:

Standard Cost -The standard calculated rolled up cost is shown.

Average Cost - The average calculated rolled up cost is shown.


Route

This column displays the route numbers.


Route - Maintenance

Route

This column displays the route numbers.

Operating Notes

Left clicking once on the route number will display its description on the upper right hand side of the screen.

Double clicking on a route number will display the route record.


Row ID

The ID is automatically assigned and maintained. It is used to identify the lines on the grid and by the calculations in the Definition column.


Sales Lines Details - Plan

Sales Lines Details

These columns display each sales order line, the item being ordered and its details.


Sales Order

This column contains the sales order number.


Sales Order - Recommended Orders

Sales Order

This column may contain the sales order number, or the phrase MULTI SO, that identifies the source or sources of the demand.

Operating Notes

Double click on a sales order number to display the order.

Double clicking on the phrase MULTI SO will display the Multiple SO Detail screen to review the sources of the demand.


Sales Rep ID

This column list the ID's of the sales reps.


Schedule Area - Service View

Schedule Area

This area can show up to fourteen days at a time, and the service jobs that have been scheduled, based on the starting date that has been entered.

Operating Notes

Each row matches up with the service personnel in the left column that will be carrying out the work.

Click on the jobs to display the Info screen.

Drag and drop the jobs to new dates/times/personnel.

Message will inform the user of issues if the job is moved to an inappropriate position.


Schedule Date

The date the reversing entry has been scheduled to post is displayed in this column.


Scheduled - Resources

Scheduled

This column displays the amount that has been actually scheduled.


Scroll Bar

The scroll bar becomes active when there are more lines, or columns, on the grid or in a memo filed than can be viewed.

Operating Notes

Click on the up and down arrows at the top and bottom of the vertical bar to view additional lines on the grid.

Click the right or left arrows at either end of the horizontal bar to see the additional columns.

Click on the sliding bar, in either the vertical or horizontal position, and hold down the mouse key to drag the bar.


Scroll Bar - PO Line Tab

Scroll Bar

Scrolling to the right will display:


Scroll Hours

This column presents the scheduled day in 24 hours.

Operating Notes

Use the up/down buttons to scroll through the day.


Second Column - Commissions

Second Column

This column act as customer filter for determining commission differences among customer as follows:

Customer - Enter a customer or leave blank for all customers.

Customer Level - Enter a customer level or leave blank for all customer levels.

Operating Notes

Use the column header to select the condition for the column the combo box.

The four conditions are cumulative and should be interpreted from left to right.

The four conditions across the grid columns are checked for validity and if they are not found to be valid, then an error message is displayed.


Security

This column lists the security permissions.

Each field in the column contains a hidden combo box which becomes active when you click on it.

The combo box allows the type of access for the function to be chosen for the user.

The allowable types of access are:

No Access - Functions cannot be accessed.

Password - A password is required to access the functions.

Unlimited - No password is required to access either a specific function or operator specific areas.

Read Only - No password is required to review the information but no changes are allowed.


Sel

This column controls the release of entries as follows:

Button Unchecked - The matching entry will not be released.

Button Checked - The matching entry will be released.


Sel - BOM Mass Replace

Sel

The buttons in this column select which bills will have the item replaced as follows:

Button Checked - The adjoining bill will have the item replaced.

Button Unchecked - The adjoining bill will not have the item replaced.


Sel - Electronic Filing - Corrections

Sel

The buttons in this column select which 1099's will be updated as follows:

Button Checked - The company 1099 will be updated.

Button Unchecked - The company 1099 will not be updated.


Sel - Serial Number

Sel

The buttons in this column select which serial numbers to assign to the order as follows:

Button Checked - The serial number will be assigned.

Button Unchecked - The serial number will not be assigned.


Sel - Shopify Items

Sel

This column is used to mark the Shopify items to updated as follows:

Button Unchecked - The matching entry will not be updated.

Button Checked - The matching entry will be updated.


Sel - Update Work Orders

Sel

The buttons in this column select which work orders will be updated as follows:

Button Checked - The work order will be updated.

Button Unchecked - The work order will not be updated.


Select - Service Personnel

Select

The buttons in this column select which service personnel will be displayed on the Dispatch Board screen as follows:

Button Checked - The service personnel will be displayed.

Button Unchecked - The service personnel will not be displayed.


Selected

The small black triangle in this column points to the selected line on the grid.

Operating Notes

Clicking on a line on the grid will make the triangle appear next to that line.

No triangle will be displayed if no line has been selected.

Once the triangle is shown it can be moved to a different line using the Up/Down keyboard arrows.


Selected - Identifies line

Selected

The small black triangle in this column points to the selected line on the grid.

Clicking on a line on the grid will make the triangle appear next to that line.

No triangle will be displayed if no line has been selected.


Selected - Quantity

Selected

Use this column to enter the quantities to be assigned to the order.

Operating Notes

When they are active the Auto and Whole buttons may also be used to assign quantities.


Selected - Shipping

Selected

The quantities selected for shipping are listed in this column.

Operating Notes

This column may be used to enter the quantity that is to be shipped from each location.


Selection Buttons

This column contains buttons for choosing which lines to select.

Clicking on a button will select that line and place a checkmark on the button.

Click on the button to deselect the line.


Sell Rate

This column lists the sell rates for the rate periods.


Sell Rate - Current

Sell Rate

This column lists the current sell rate.

The rate may be changed if it has not been used.


Sell Rate - Previous

Sell Rate

This column lists the sell rate for the previous date range.


Sell U/M

The selling unit of measure is entered and maintained in this column.


Sell U/M - Shopify

Sell U/M

The selling unit of measure is shown in this column.


Sep_-_Checks

Sep

This column controls the combining of invoices from a supplier as follows:

Checked - A separate check is generated for each invoice.

Unchecked - One check is printed that combines all the invoices from the same supplier.

Operating Notes

If there are multiple invoices from the same supplier, some can marked for separate checks and the rest combined into one payment.


Sep - Direct Debits

Sep

This column controls the combining of supplier invoices under one charge as follows:

Checked - A separate charge is generated for the invoice debited and a separate entry on the Bank Reconciliation screen is made.

Unchecked - One charge is recorded that combines all the debits that are checked and only one summary entry is made on the Bank Reconciliation screen.


Sep_-_Purchase_Orders

Sep

This column contains buttons which control the combining of lines.

Button Checked - This line will generate a separate order.

Button Unchecked - This line will be combined with other lines having the same supplier.


Serial - Component Assignment

Serial

The serial number of the item is displayed in this column if it is serialized.


Serial/Lot/Trait Assignement Columns

Serial/Lot/Trait Assignment Columns

The information columns that are displayed are matched to the serial/lot/trait characteristics of an item.

Operating Notes

Serialized items will have serialized information columns.

Lot numbered items will have lot numbered information.

And so on.


Serial Number - Assignment for Order

Serial Number

This column displays the serial numbers available for assignment.


Serial Number - Receiving for Order

Serial Number

This column displays the serial numbers that have been assigned.

Operating Notes

The column is empty when first displayed because no items have been assigned ID's.

Every item must be assigned and ID and inventory location.

Serialized items may be manually assigned or automatically assigned using the Auto ID button.


Serial Numbers

This column contains the serial numbers that have been assigned.


Service Activities and Tests

This area is where the service activities and tests are documented.

Operating Notes

Double-click in the area to call the Service Activities and Tests screen where the text may be entered or edited.

Additional tests may be added to the Results Tab at any time by clicking on a blank line in the grid or by pressing the Add (F7) button


Service Activities and Tests - Results

Service Activities and Tests

This column is a list of the service activities and tests copied from the Service Catalog screen.


Service ID - Activity

Service ID

The Service ID is displayed in this column.


Service ID - Service Ticket

Service ID

This column specifies the service IDs of the service work to performed.

Operating Notes

Enter or select the service work from the browser.


Service Personnel List - Service View

Service Personnel List

This column lists the service personnel.

Operating Notes

Use the arrows at the top and bottom of the column to scroll through the list.


Service Type - Recurring Service

Service Type

This column lists the service types.

Operating Notes

Clicking on an ID will display the description in the upper right hand corner of the screen.


Set - Duplicates

Set

The buttons in this column are used to select which tables will be checked for duplicates as follows:

  • Selecting a Module from the Module combo box will automatically check the tables for that module.

  • Clicking on a blank button will place a checkmark on it and include that table in the duplicates check function.

  • Clicking on a button with a checkmark will return the button to a blank state and remove the table from the duplicates check function.


Set - Pack & Reindex

Set

The buttons in this column are used to select which tables will be packed and reindexed as follows:

  • Clicking on a blank button will place a checkmark on it and include that table in the pack and reindex function.

  • Clicking on a button with a checkmark will return the button to a blank state and remove the table from the pack and reindex function.


Set - Reconcile Balances

Set

The buttons in this column are used to select which tables will be reconciled as follows:

  • Clicking on a blank button will place a checkmark on it and include that table in the reconcile balances function.

  • Clicking on a button with a checkmark will return the button to a blank state and remove the table from the reconcile balances function.


Set - TIW File Update

Set

The buttons in this column allow specific tables to be checked for the TIW file update process as follows:

  • Clicking on a blank button will place a checkmark on it and include that table in the process.

  • Clicking on a button with a checkmark will return the button to a blank state and remove the table from the process.

Operating Notes

Normally the Tables To Update combo box is used to mass select the tables.

However, in specific circumstances individual tables may be selected.


Ship - Sort

Ship

The buttons in this column are used to indicate which lines to ship.


Ship From

This column shows the location that each line is be shipped from or was shipped from.

By default it uses the Ship From location on the header of the order but it may be changed up until the order is accepted.


Ship From - Transfer

Ship From

This column lists the ID of the locations where the orders are shipped from.


Ship Loc - Sort

Ship Loc

This column lists the customer location ID's where the orders should be shipped.


Ship Qty

This column is where the quantity to be shipped for each line is entered.

Clicking on the button in the Ship column will automatically enter the whole amount.


Ship/Rcv Qty

The quantity of the items are listed in this column.

  • Serial Items - The quantity will always be one.

  • Lot Items - The quantity will be the number in that lot that were shipped or received.

  • Trait Items - The quantity will be the number that share the same trait(s) that were shipped or received.


Ship/Receive

Use the buttons in this column to choose which order to ship.


Ship To - Sort

Ship To

This column lists the ID of the customers to which the orders are to be shipped.


Ship Via - Transfer

Ship Via

This column displays the preferred method of shipping each of the orders.

Operating Notes

The carrier may be changed.

Standardizing the names of the shipping methods will reduce errors.

Use the Code Definition screen to predefine those methods.


Shipment Status

This grid display the progress of a shipment as recorded by UPS.


Shipping Item

This column contains the item numbers being used for shipping charges.


Shopify ID

This column lists the order numbers assigned by Shopify.


Single Account Filter

Enter into this column the account numbers that will be included on the financial reports when this rule is used.


SO/TO Alloc

This column displays the quantity of the item that is allocated, by location, from accepted sales orders, return orders, and transfer orders.


Source

This column displays the type of document from which the order on each line originated.

Operating Notes

The order displayed is the originating order if this space is blank.


Source Document

This column lists the document that was the source of the activity.


Source Document - Inventory Activity

Source Document

This column lists the document that was the source of the activity.

Operating Notes

An example would be displaying the sales order that generated the invoice.

Clicking twice on a description will display the Log of Activity screen where drill down is supported to the original document (e.g. sales order, purchase orders, etc.).


Source ID

This column contains the order number of the source document if one exists.


Start - Generate Recommended Orders

Start

This column displays the date by which the items need to be started in order to meet the planning requirements as follows:

Work Orders - Started in manufacturing.

Purchase Orders - Released to supplier.

The date may be changed but entering an earlier date than recommended will cause the material planning process to see a requirement for more in order to meet the date it is required.


Start Date

This column contains the start dates for each period in the year.


Start Date - Inquiry by Fiscal Period

Start Date

This column contains the start dates for each period in the year.


Start Date - Job

Start Date

Lists the start date of orders associated with a job.


Start Date - Rates

Start Date

This column list the start dates for each rate period.


Start Date - Resource Calendar

Start Date

This columns displays the starting date the service person is unavailable.

Operating Notes

Enter the date.


Start Date - Tasks

Start Date

This column lists the start date of each task.


Start Time

This columns displays the start time for the service person.

Operating Notes

Enter the time.


Started

That start times and dates are listed in this column.

Operating Notes

On the Attendance tab double left clicking on a line will pop up the Edit Login screen so that the entry can be edited.


State - Sort/Drill

State

This column lists the state names.


Status

This column displays the status of each line as follows:

Pending - Order is either taken wholly or partially and waiting to be accepted before it becomes active.

Accepted - Order is active but has not been wholly or partially processed.

Partial - Order has been partially processed.

Completed - Order has been completed and is not available for any further processing.


Status - Activity

Status

The activity status is displayed in this column.


Status - Activity Tab - Sortable

Status

This column displays the status of each line.


Status - Batch Posting

Status

When a posting is incorrect or incomplete and cannot be accepted the reason is displayed in this column.


Status - Check Validation

Status

Each line in this column has combo box that sets the status of each check that is in the process of being printed as follows:

Ok - The check is acceptable and will be used as it was printed.

Renumber - When this status is chosen the Renumber Check screen is displayed. It can be used when the check or checks, that were is printed do not match the ones recorded in the system. It will renumbered the checks in the system to match one or all the printed checks.

Reprint - The checks with this status will be reprinted when the Continue button is selected.

Void - The checks with this status will be voided when the Continue button is selected and their invoices marked as unpaid.


Status - Credit

Status

This column displays the credit status of the company on each line.

Open - The company credit history is clear and orders may be taken.

Hold - An issue exists with this company and no new orders should be taken or shipped without supervisory approval.

Cash Only - This company is on a cash basis only.

No Orders - An issue exists with this company and no orders may be taken.


Status - Credit - Sort

Status

This column displays the credit status of the company on each line.

Open - The company credit history is clear and orders may be taken.

Hold - An issue exists with this company and no new orders should be taken or shipped without supervisory approval.

Cash Only - This company is on a cash basis only.

No Orders - An issue exists with this company and no orders may be taken.


Status - Pack and Reindex

Status

This column displays a status of Done for each table as it is packed and reindexed.


Status - Period Closing

Status

This column displays the status of each of the periods as follows:

Open - The period is open and will accept journal entries without a password.

Period Closed - The period is closed and will not accept journal entries without a password.

Year Closed - The year that this period is in is closed and will not accept journal entries without a password.

Operating Notes

Double clicking in this column on lines that have a "?", "Period Closed" or "Year Closed" will bring up the Transactions screen.


Status - Reconcile

Status

The results of the Build button are displayed in this column as follows:

Passed - The tables are correct and no reconciliation is required.

Errors - The number of errors found are displayed and reconciliation should be run using the Fix button.


Status - Requisitions

Status

This column displays the status of each line in the column as follows:

Blank - Line has not been release.

Quote - Line has been release as a purchases quotes.

Number - Line has been released as a purchase order and the number of that order is displayed.


Status - Shipping Information

Status

This column works as follows:

Blank - Company information has not been updated.

Updated - Company information has been updated.


Status - Shopify

Status

The status of each order is listed in this column as follows:

Open - The order has been taken by Shopify but has not been processed through ALERE.

Closed - The order has been completely shipped and paid for.

Cancelled - The order has been cancelled by Shopify.

Pending - A pending invoice has been created in ALERE.

Unfulfilled - The order has not been completely shipped by ALERE.

Complete - The order has been completely shipped from ALERE and marked as paid.

Operating Notes

Order status information is automatically maintained.


Status - Tasks

Status

This columns list the status of each line as you assigned them.


Status - TIW File Update

Status

This column displays the status of each table or index as it is updated.


Status - Update WO

Status

This column works as follows:

Blank - The work orders has not been updated.

Updated - The work orders has been updated.


Step - Service Catalog

Step

This column identifies the steps in the service job process.

Operating Notes

Enter the step when creating a list.


Step - Service Ticket - Resources

Step

This column lists the step that the Personnel, Equipment, or Material of the line item will be required.


Step - Service Transaction

Step

The step the transaction was posted on is listed in this column.


Store

This column displays the store at each inventory location for each line.


Store - Default

Store

This column displays the store, if one exists, for each location.


Store - Receiving

Store

The Store for each item is displayed in this column.

Operating Notes

A Store may be created and assigned to an item being received when the field is empty.


Store - Shipping

Store

The stores at each location that are available for shipping are listed in this column.


Street

This column shows "Memo" and by placing a cursor over it a tool tip is displayed that shows the street address.


Supp Order No.

The supplier order numbers are listed in this column.


Supplier

The supplier ID's are listed in this column.


Supplier - Batch Accepting

Supplier

The supplier ID's are listed in this column.

Operating Notes

Click on a supplier ID to display their name on the upper right hand side of the screen.


Supplier - Enter

Supplier

Use this column to enter the supplier ID.


Supplier - Generate Recommended Orders

Supplier

This column lists the supplier IDs and the supplier locations, that will be used to place an order, for each line.

Operating Notes

Double left clicking on a supplier display a browser where a different supplier or location to be changed.


Supplier - Plain

Supplier

The supplier ID's are listed in this column.


Supplier Item

This column lists the supplier item number for each line.


Supplier Item - Item Tab

Supplier Item

This column is where the supplier's item numbers are entered and displayed.


Supplier Item - Unsorted

Supplier Item

This column lists the supplier item number for each line.

Operating Notes

The fields are left blank if no supplier item numbers exist.

Supplier item numbers can be entered on the Item Master Supplier tab.


Supplier Loc

The supplier location ID's are listed in this column.


Supplier Order - Sort

Supplier Order

The supplier order numbers are listed in this column.


Supplier Order No.

The supplier order numbers are listed in this column.


Table

This column contains the names of the tables.


Table - Backup & Reduce

Table Name

The names of the tables where errors were found are displayed in this column.


Table Name

The names of the tables are displayed in this column.

The active name is highlighted in teal.

A description of each table is shown in a message box on the screen as the table name is clicked on with a pointing device or as the up/down directional keys are used to select it.

The fields that make up a table are displayed on the right side of the screen and are synchronized to match the active (in a teal color) table.


Task Detail

This frame displays the task details based on which task is chosen in the left hand pane.


Task Subject

This column lists the subject of each task.


Taxable - Enter

Taxable

This column is used to independently set the tax status for each line on the order.

Operating Notes

Click on a line to display a combo box where the tax status can be set as follows:

Yes - This line is taxable.

No - This line cannot be taxed.

GST - This line is GST taxable.

PST - This line is PST taxable.

The tax status cannot be changed when the column is inactive.


Taxable - Service Ticket

Taxable

This column controls the taxable status for each line on the grid as follows:

BOTH - Both GST and PST taxable

GST - GST taxable only

NO - Not taxable

PST - PST taxable only


Terms

In this column a description of each line is automatically composed and displayed.


Text - Email Rule

Text

Choose the text that will be used in the body of the email by selecting it from a browser.

Operating Notes

The text options are created on the Global Definitions screen under EMA (Email Message Text).

The text code chosen will be placed in the field.


Third Column - Commissions

Third Column

This column is used to choose what commissions will be based on, quantity or dollars, and to set tiers and their thresholds as follows:

Item Margin - Commission is paid on items sold with margin above the entered dollars.

Item Quantity - Commission is paid on quantity of items sold above the entered quantity.

Item Value - Commission is paid on value of items sold above the entered dollars.

Item Revenue - Commission is paid on value of orders sold above the entered dollars.

Sales Revenue - Commission is paid on total value or quantity of items sold in period above the entered dollars.

Yearly Revenue - Commission is paid on total value or quantity of items sold in calendar year above the entered dollars.

Operating Notes

Use the column header combo box to define what will be entered in the column.

For example, if the combo box is set to Item Margin, then dollars of margin is entered in the column for the grid.

The four combo box column on the grid headers are cumulative and should be interpreted from left to right.

The four combo box choices across the grid columns are checked for validity and if they are not found to be valid, then an error message is displayed.


Ticket

This column is empty until service tickets are created by the mass release process at which time the ID's of the orders are displayed.

Operating Notes

New order ID's are hyperlinked.


Time - Display

Time

This column displays the time the work order was put in the queue for printing.


Time - Login

Time

This column lists the times users logged in.


Time - Print Queue

Time

This column lists the time the results of the costs were entered into the print queue.


Time - Route Update

Time

This column indicates whether it is setup time or cycle time being displayed.


Time - Service Catalog

Time

Use this column to enter the estimated time required, in half hour increments, for each step.

Operating Notes

The Dispatch Board requires 30 minute increments of time due to its resolution.


Time_-_Transaction

Time

This column is for entering or displaying the time of each transaction.


To Do List

This column list the task that are to be done.

Operating Notes

The task come from the note field on the Add/Edit Task screen.

Clicking on a task will display its details in the right hand frame.


Total Cost - Display

Total Cost

This column displays the total cost of each of the orders.


Traits - Sales

Traits

The trait for an item is displayed in this column.

Operating Notes

Each item may have up to three traits.

A Trait column is added to the screen for each trait.

Each trait name is displayed in the heading with the traits displayed in the fields on the grid.


Trait - Component Assignment

Trait

The trait of the item is displayed in this column if it has traits.


Transaction - Item MRP Planning

Transaction

The type of inventory transaction is displayed in this column.


Type - Consignment

Type

Line types for consignment orders are always "Sale".


Type - Email

Type

The type of company, Current or Prospect, is displayed in this column.


Type - Enter

Type

This column displays the line item type.

When the field is active and you click in it, the combo box of line type choices becomes available.


Type - Inventory Receiving - Partial

Type

The function of the lines are displayed in this column.


Type - Order

Type

The order types are displayed in this column.


Type - Password Types

Type

The abbreviations for password categories are listed in this column.

F - Functions

L - Labels

R - Reports

S - Screens


Type - Payments

Type

This column lists the types of documents.


Type - Purchase Order - Status

Type

This column consists of hidden combo boxes that assign each line a function.

Click on a line to activate the combo box when active and assign/accept a function as follows:

Purchase - Items on this line are being purchased.

Return - Items on this line are being returned.

Credit - Items on this line are being credited.

Freight - Items on this line are freight charges.


Type - Purchases - Line Types

Type

This column that display the function of each line as follows:

Purchase - Items on this line are being purchased.

Return - Items on this line are being returned.

Credit - Items on this line are being credited.

Freight - Items on this line are freight charges.


Type - Purchases Line Status

Type

This column displays the line types as follows:

Purchase - Items on this line are being purchased.

Return - Items on this line are being returned.

Credit - Items on this line are being credited.

Freight - Items on this line are freight charges.


Type - Recurring Entries

Type

The type of recurring entry is listed in this column.


Type - Sales Orders

Type

This column consists of hidden combo boxes that allow each line to be assigned a function.

Operating Notes

Click on a line to activate the combo box and assign/accept a function as follows:

Sale - An order for a product or service. For Price Contracts every line must be this function.

Example - A customer places an order for a replacement tire for a bicycle.

Return - A return of a product.

Example - A customer returns a defective tire for a bicycle.

Credit - A credit against an customer account.

Example - A customer receives a blemished tire for a bicycle. They keep the tire and you give them a credit against their bill.

Freight - A charge for shipping.

Example - This type of line is entered and assigned automatically by the system when shipping charges are applied to an order.


Type - Service

Type

The type of service charge for each unit is displayed in this column.


Type - Sort

Type

This column lists the type of documents.


Type - Status

Type

The line order types are displayed in this column.


Type - Tax Rates

Type

This column contains the type of tax.


U/M - Service Ticket

U/M

This column shows the unit of measure for each line.


U/M - Sort

U/M

This column shows the unit of measure for each line.


U/M - Stock/Purchase

U/M

This column can list either the unit of measure for inventory stock or for purchase depending on which setting is chosen on the screen.

The column heading changes to match the setting.


Unassigned Item Number - Component Assignment

Unassigned Item Number

This column lists the lot/serial/trait items that have not been assigned to a parent item.

Operating Notes

Double click on the item to move it to the assigned grid for the parent item displayed.

The Move Quantity of Item screen is displayed if the quantity is greater than one.


Unit ID

This column list the units ID's present at this site.

Operating Notes

The highlighted unit ID will have its details displayed on the screen above the grid.


Unit ID - Activity

Unit ID

The Unit IDs are displayed in this column.


Unit ID - Recurring Service

Unit ID

This column lists the units ID's.

Operating Notes

Clicking on an ID will display the description in the upper right hand corner of the screen.


Unit ID - Service Ticket

Unit ID

This column specifies the units IDs on which the service work is to performed.

Operating Notes

Enter or select the unit IDs from the browser.

A unit ID and description may be entered that does not exist on the Site Information screen.

This done to facilitate entering a new client.

When the ticket is saved either the Unit Not Defined or Site Information Not Found question may be displayed which allows the unit to be added to existing site information or a new site created.


Unit Name - Activity

Unit Name

The Unit name is displayed in this column.


Unit Price

This column displays the cost per unit.


Unit Price - Service Ticket

Unit Price

Use this column to review or edit the unit cost for each line on the grid.


Units

This column displays the unit of measure for each line.


Units - Enter

Units

The fields in this column display the units of measure for each line.

Operating Notes

The units of measure cannot be changed when the fields are not active.

They may be entered or changed when the fields are active.


Units - Order Push Pull

Units

The unit of measure is displayed in this column if a quantity change is being recommended for an order.


Units - Purchase Requisitions

Units

Use this column to enter the unit of measure the item is to be ordered in.

The person responsible for finalizing the order can change it.


Units - Service Catalog

Units

This column contains the unit of measure for the material.

Operating Notes

Enter or edit the unit of measure if necessary.


Units - Sortable

Units

This column displays the unit of measure for each line.


Unused - Mfg Orders

Unused

This column is the quantity of components required, according to the BOM, that have not yet been issued to the job.

Phantom items will always be shown with a quantity of zero in this column because they are not considered components.


Used - Mfg Orders

Used

This column displays the quantity of each item actually issued to the work order.

The quantity of phantom items issued to a job is displayed in this column.


User ID

This column lists the User ID for each line.


User Permissions

User ID

This area of the grid, right of the Code column, is used to show the users meeting the filter conditions and allows their permissions to be reviewed and edited.

Operating Notes

Clicking on a permission for a specific user will activate a combo box and allow the permission to be chosen.


Valid Until

This column displays the date the quote expires.


Variance Percent

Variance %

This column lists the percent of variance between the quoted and current costs.


Vendor ID - Job Quotes

Vendor ID

Displays the quoted price of each line item, by supplier, of linked purchase order quotes. The screen is updated as linked quotes are updated within the Sales Module.

A tooltip in the upper right will list the linked quote document and line item.


View

This column contains a combo box for each line with choices that control the visibility of the lines on a report as follows:

Show - The line will be shown on the report.

Hide - The line will not be shown on the report.


Whole Order Discount Description

This column lists the descriptions of the whole order discount pricing schemes that apply to this pricing inquiry.


WIP

This column list the work in process costs that have been accrued.


WIP Qty

This column displays the quantity completed on each step as posted by the IP transaction.


Withdrawals

This column contains the amount of the withdrawals.


WO Alloc

This column displays the quantity of the item that is allocated, by location, from FPO'd manufacturing work orders.


WO Number

Work Order

This column is for entering or displaying a work order number for each transaction.


Work Center

The ID of the work center is displayed in this column.


Work Center - Maintenance

Work Center

The ID of the work center is displayed in this column.

Operating Notes

Clicking on a work center ID will display its description on the upper right hand side of the screen.

Double clicking on a work center ID will display the work center record.


Work Order - Print Queue

Work Order

This column displays the work order number.


Work Order - Unlock

Work Order

This column lists the work orders that are locked.


Work Order - Update WO

Work Order

This columns displays the work orders that can be updated.

Operation Notes

Double clicking on the order number will drill down and display the order.


Work Orders/Work Centers

This column and heading matches how the View combo box is set as follows:

Work Centers - The column lists work centers.

Work Orders - The column list work orders.


Year

This column contains the calendar year in which the last period ends.


Zip - Sort/Drill

Zip

This column lists the zip codes.


1099 Form Type

This combo box controls which 1099 form type will be used as follows:

All - Both forms will be used.

Interest - The interest form will be used.

Miscellaneous - The miscellaneous form will be used.


1099 Type

This pull down combo box allows the type of 1099 activity transacted with this company to be chosen.


Access - Report

Access

Select the type of access rights from the combo box that is to be used for the report as follows:

All - All access rights are included.

Non Default - Access rights that do not match the default access right are included.

No Access - Those rights marked No Access are included.

Password - Those rights marked Password are included.

Unlimited - Those rights marked Unlimited are included.

Read Only - Those rights marked Read Only are included.


Account Balances

This combo box controls how account balances are displayed on the report as follows:

Exclude - Account beginning and ending balances will not be included.

Actual - Account beginning and ending balances will be included and the balances are shown as they stored are in the data tables.

Customary - Account beginning and ending balances will be included; the sign (plus or minus) of the balances for liability, equity and revenue are shown reversed from how they are stored in the data tables; and the beginning and ending balance columns are totaled at the end of the report. Note that the Zero Activity and Inactive Accounts options must be set to Include for the columns to be totaled.


Account Balances - General Ledger Report

Account Balances

This combo box controls how account balances are displayed on the report as follows:

Actual - Account balances are shown as they stored are in the data tables.

Customary - Account balances for liability, equity and revenue are shown reversed from how they are stored in the data tables.


Account Category

Use this combo box to filter the report based on the account category selected..


Account Descriptions

This combo box controls the display of account descriptions on the report.

Exclude - Account descriptions will not be included.

Include - Account descriptions will be included.


Account Filter Rule

Use this combo box to filter the report based on the account filter rule selected.

Operating Notes

Account filter rules are developed on the GL Account Filter Rules screen.

Rules that are created are automatically included in the combo box.


Account Group

Select the account group from the combo box that is to be used for the report.


Account Status

This combo box is used to flag the account as:

Active - Active accounts will accept journal entries.

Inactive - Inactive accounts will not accept journal entries and the account will be marked with a triangular yellow marker.


Account Types - Asset/All Types

Account Types

This combo box controls the display of account descriptions on the report.

Asset Only - Only Asset accounts are included.

All Types - All account types are included.


Accounting Link

This combo box is used to establish the accounting system being linked to as follows:

TIW ALERE LAN - The TIW ALERE system using LAN is being used.

TIW ALERE CS - The TIW ALERE system using Client/Server is being used.

Sage Pro - The Sage Pro system using LAN is being used.

VisionPoint - The VisionPoint system using LAN is being used.

AccountMate LAN - The AccountMate system using LAN is being used.

AccountMate CS - The AccountMate system using Client/Server is being used.

Manufacturing Only LAN - No LAN accounting system being used.

Manufacturing Only CS - No CS accounting system being used.


Accounts Balances to Negate

Use this combo box to negate income statement balances to produce a custom Balance Sheet.

None - No account balances will be negated.

Revenue, Liability and Equity - Negating these accounts leaves only balance sheet accounts.


Accounts to Exclude

Use this combo box to control the types of accounts to exclude from the report as follows:

None - No accounts are excluded.

Inactive - Inactive accounts are excluded.

Zero Balance - Zero balance accounts are excluded.

Inactive Accounts and Zero Balance - Inactive and zero balance accounts are excluded.


Action - System Lockout

Action

This combo box provides three options for controlling the lockout functions.

Log off users and lock system immediately - Forces a lock to take place immediately.

Schedule system log off/lockout - Allows a delay to be set before system is locked.

Unlock system - Unlocks system immediately.


Active - Cloud Users

Active

The options in this combo box set whether or not this User ID is in use.

The options are:

Yes - The User ID is in use.

No - The User ID is not in use.


Active/Inactive

The options in this combo box set whether or not this rule is available for use. The options are:

Active - The rule can be used in day-to-day activities.

Inactive - The rule cannot be used in day-to-day activities.


Active Status - Company

Active Status

This combo box is used to filter the report based on the company status.

All - All companies are included regardless of their status.

Active - Only companies with an active status are included.

Inactive - Only companies with an inactive status are included.


Active Status - Items

Active Status

This combo box is used to filter the report based on the condition of the Active checkbox on the Item Master.

All - All items are included regardless of their status.

Active - Only items with an active status are included.

Inactive - Only items with an inactive status are included.


Activity - Adjustment Log

Activity

This combo box is used to select the type of inventory adjustment that you would like included in the report as follows::

All - All types of transactions will be included.

Reduce Inventory - Transactions that reduce inventory will be included.

Increase Inventory - Transactions that increase inventory will be included.

Price - Transactions that change the prices in inventory will be included.

On Hand - Transactions that change the on hand quantities in inventory will be included.

Safety Stock - Transactions that change the safety stock in inventory will be included.

Lead Time - Transactions that change the lead times inventory will be included.

Min Order - SO - Transactions that are based on sales order minimum order will be included.

Order Increment - SO - Transactions that are based on sales order increment will be included.

Min Order - PO - Transactions that are based on purchase order minimum order will be included.

Order Increment - PO - Transactions that are based on purchases order increment will be included.

Average Cost - Transactions that are based on average cost will be included.

Last Cost - Transactions that are based on last cost will be included.

Physical Inventory Count - Transactions that affect the physical inventory count will be included.


Activity - Contact Log

Activity

Use this combo box to filter the activity as follows:

All - Show all activity.

Appointments - Show only appointment activity.

Tasks - Show only task activity.


Activity - Inventory Adjustments

Activity

This combo box is used to select the type of inventory adjustment that is to be made as follows:

Increase Inventory - Use when increasing inventory.

Reduce Inventory - Use when reducing inventory.

Transfer Inventory - Use when moving inventory from one location to another.


Activity - Job Time Clock

WO Cycle - Starts timer to measure work order cycle time. Equivalent to the DAQ LCL transaction.

WO Setup - Starts timer to measure work order setup time. Equivalent to the DAQ LSL transaction.

Usage - WC - Starts timer to keep track of work center usage time. Equivalent to the DAQ UWL transaction.

Service Hours - Starts time to accumulate time on a service ticket.


Activity Type

This combo box is used to select the type of activity as follows:

All - All types of activity are included.

Invoiced Only - Purchase orders with lines that have been only released to payables are included.

Received Only - Purchase orders with lines that have only been received are included.


Age by

Select how the report will be aged as follows:

Due Date - Information will be aged based on the due date.

Invoice Date - Information will be aged based on the invoice date.


Age by - Payables

Age by

Select how the report will be aged as follows:

Due Date - Information will be aged based on the due date.

Invoice Date - Information will be aged based on the invoice date.

GL Posting Date - Information will be aged based on the date of the GL posting.


Allocation

This combo box controls how material allocations are calculated on work orders.

Start Qty - The start quantity is used to calculate material allocations.

Finish Qty - The order takes into consideration any Yields on the route operation steps, then calculates the beginning material allocations necessary to achieve the finish quantity.


Analysis - Report

Analysis

Select level of analysis:

Both - To report on both Labor and Material.

Labor - For Labor only.

Material - For Material only.


And/Or

Select the relational clause that joins the criteria when a two-criteria search is being done.

Operating Notes

An example would be searching for something that is RED and made of STEEL.

Or searching fro something that is RED or WHITE.


Archive/Backup Company

This combo box allows an archived company to be restored as follows:

Yes - Enter the name of the company and its data path.

No - Archived company is not used.


Attributes

Use this combo box to filter by item attribute. The choices are:

Purchased -Items that are purchased.

Manufactured - Items that are manufactured.

Both - Items that are purchased and manufactured.

Neither - Items that are neither purchased or manufactured.

All Items - All items are included.


Audit Type

This combo box searches the data based on:

Record Creation - The date the record was created.

Last Updated - The date the record was last updated.


Automatic Cloud Sync Frequency

This combo box controls the frequency that cloud data will be updated.

Manual - Halts the synchronization of the data in the cloud.

Five minute to 24 Hour Increments - Sets the synchronization frequency to the interval that is chosen.


Available Supply

This combo box will filter the report as follows:

All Orders - This option includes as supply all work orders and purchase orders that are currently in process.

Net Orders - This option allocates the supply all work orders and purchase orders that are currently in process to work orders in descending order of priority. When supply is exhausted, those orders and with the items that are still short of materials, are shown on the report.


Back Orders Only

This combo box controls the ability to show sales orders with back orders as follows:

No - Sales orders with and without back orders are included in the report.

Yes - Sales orders with back orders are included in the report showing only the back orders.

Operating Notes

This option provides a way of seeing only those orders with back orders and only the back orders.


Bar Code/Detail/Prompts/Summary

Use this option to choose the format of the report as follows:

Bar Code - The report is formatted to show bar code, script and description.

Detail - The report is formatted to show script, description, and scan code.

Prompts - The report is formatted to show script, description, scan code, and prompt.

Summary - The report is formatted to show script and description.


Based on

This combo box controls the sales criteria upon which the report is based.

Orders - Based on sales orders.

Invoices - Based on sales invoices.

Shipments - Based on sales shipments.

List Prices - Based on list prices.


Based On - BOM to Work Order Report

Based On

Choose to run this report based on:

Allocated Quantity - Comparison will be the BOM quantity vs the currently allocated work order quantity.

Needed Quantity - Comparison will be the BOM quantity vs the work order need quantity.


based on - Commissions

Based on

Use this combo box to select how the manager's commission will be calculated as follows:

Subordinate Commissions - The manager's commission percentage will be applied to the amount of the commissions earned by the subordinate.

Subordinate Revenues - The manager's commission percentage will be applied to the amount of the revenues generated by the subordinate.

Operating Notes

This field is only valid when the Sales Rep Definition is a manager.


Based on - GL Analytics Analytics

Based on

This combo box controls the criteria upon which the report is based.

Value - Weekly Trend - The difference between that starting account balance and the ending account balance for that week.

Value - Monthly Trend - The difference between that starting account balance and the ending account balance for that month.

Value - Annual Trend - The difference between that starting account balance and the ending account balance for that year.

Change - Weekly Trend - The change between that starting account balance and the ending account balance for that week.

Change - Monthly Trend - The change between that starting account balance and the ending account balance for that month.

Change - Annual Trend - The change between that starting account balance and the ending account balance for that year.

Operating Notes

One of the "Change" options is the most commonly used because it best shows trends in accounts.


Based on - Inventory Analytics

Based on

This combo box controls the criteria upon which the report is based.

Issues Quantity - The quantity of items issued from inventory.

Receipts Quantity - The quantity of items received into inventory.

Stock Quantity - The quantity of items stocked in inventory.

Net Usage Quantity - The quantity difference between issues and receipts.

Issues Value - The value of the items issued from inventory at the time of their issuance based on the company costing valuation*.

Receipts Value - The value of items received into inventory at the time of their receipt based on the company costing valuation*.

Stock Value - The value of items in inventory based on the company costing valuation*.

*A company can be set to handle costing based on average, standard, FIFO and LIFO .


Based On - Order Date/Due Date

Based On

Use this combo box to control which date the report will be run for.

Order Date - The order date will be used.

Due Date - The due date will be used.


Based on - Profit Analytics

Based on

This combo box controls the criteria upon which the report is based as follows:

Profit- Based on the profitability for each item.

Profit % - Based on the profitability percentage (profit/revenue) for each item.

Revenue - Based on the revenue for each item.


Based on - Sales Analytics

Based on

This combo box controls the criteria upon which the report is based.

Quantity - The quantity of items sold.

Sales - The total sales invoices.

Margin - The margin made on the total sales.


Based on - Supplier Analytics

Based on

This combo box controls the criteria upon which the report is based.

Quantity - The quantity of items sold.

Purchases - The total purchases.

Margin - The margin on the total purchases.


Basis - Default Value

Basis

The options in this combo box determine the method used to apply the inventory adjustment.

The options are:

None - No method is used.

Fixed Amount - The new amount will be the amount entered.

+ or - Fixed Amount - The adjustment is based on the amount entered.

Price + or - % - A percentage is applied to the price.

Avg Cost + or - % - A percentage is applied to the average cost.

Std Cost + or - % - A percentage is applied to the standard cost.

Last Cost + or - % - A percentage is applied to the last cost.


BOM_Status_-_Report

BOM Status

Use this box to filter the report by BOM Status as follows:

Active/Inactive - Includes all item(s) with BOM's that have either an active or an inactive status.

Active - Includes all item(s) with BOM's that have an active status.

Inactive - Includes all item(s) with BOM's that have an inactive status.

No BOM - Includes all item(s) without BOM's.

Inactive - No BOM - Includes all item(s) with BOM's that have an inactive status or are without BOM's.


BOM Type - BOM Header

BOM Type

This combo box controls the type of BOM.

Component - A bill made up of any mix of components, subassemblies, phantoms, modular choices, variable items, and kits needed to make one unit of the parent item.

Modular - A bill that contains two or more choices instead of components.

Alternate - A bill that contains a list of items that may be used as substitutes for the parent item. This bill is used as a reference only.

Phantom - A bill for a transient item that is physically built, but rarely stocked, before being used in the next step or level of manufacturing.

Variable - A bill with no children that will ask for a quantity to be used when it is configured on an order.

Kit - A group of items to be shipped with an order.


BOM Type - BOM/Route Association Report

BOM Type

Select the type of BOM:

All Types - Includes all BOM types.

Finished Goods - Limits the report to Finished Good BOM types only.

Component - Limits the report to Component BOM type only.

Modular - Limits the report to Modular BOM type only.

Alternate - Limits the report to Alternate BOM type only.

Phantom - Limits the report to Phantom BOM type only.

Variable - Limits the report to Variable BOM type only.

Kit - Limits the report to Kit BOM type only.


BOM Type - Report

BOM Type

Select the type of BOM to include in the report:

All - Includes all BOM types.

Component - Limits the report to Component BOM type only.

Modular - Limits the report to Modular BOM type only.

Alternate - Limits the report to Alternate BOM type only.

Phantom - Limits the report to Phantom BOM type only.

Variable - Limits the report to Variable BOM type only.

Kit - Limits the report to Kit BOM type only.


Budget Data

This combo box controls what set of data is used as the base against which the second set of data is compared.

Operating Notes

The data can be either the revenue and expenses of a fiscal year, the internal budget developed using the chart of accounts, or a spreadsheet developed budget.


Buy/Sell Rate - Calculator

Buy/Sell Rates

Use this combo box to set which rate to use when doing the conversion as follows:

Buy Rate - The buy rate will be used.

Sell Rate - The sell rate will be used.


Buy/Sell Rates

This combo box sets how the screen will operate when entering new exchange rates.

Equal - When a rate is entered into either the Buy Rate or Sell Rate field, the opposite field is automatically updated to match.

Independent - Separate rates can be entered into the Buy Rate and Sell Rate fields.


Card Type

This combo box allows you to select the type of credit card being used to make a payment as follows:

American Express

Discover

Master Card

Visa


Category

Select from this combo box one of the five account categories:

  • Asset

  • Liability

  • Equity

  • Revenue

  • Expense


Charges - Transactions

Charges

Select the type of charge from the comb box to use as required by the transaction as follows:

ADDITION - Additional charge

INCLUDED - Included in cost of service

NOCHARGE - No charge

WARRANTY - No charge item under warranty

Operating Notes

An entry may not be necessary.


Chart Type

Select the type of chart to use.

Operating Notes

Not all chart types are applicable to the data.


Check Status

Select the status of the checks that are to be included in the report as follows:

Not Voided - All checks that have not been voided.

Voided - All checks that have been voided.

Cleared - Checks that have been cleared through the bank reconciliation process.

Not Cleared - Checks that have not been cleared through the bank reconciliation process.

Pending - Checks that have not been posted to the general ledger.

All - All checks.


Code

This combo box is used to select the transaction type when entering a transaction.


Combine Items

Use this combo box to control the level of route/item detail on the report as follows:

No - Each individual route/item occurrence in the data is listed.

Yes - All matching route/item occurrences in the data are combined to show only the summary information.


Combine Locations

This combo button controls the combining of the company locations.

Yes - The locations that have the same company ID will be combined.

No - The locations that have the same company ID will not be combined.


Combine Same Items

This combo button controls the combining of the quantities of the same item numbers as follows:

Yes - The quantities of line items on an order that have the same item number will be combined.

No - The quantities of line items on an order that have the same item number will not be combined.


Combine With Planned - MRP

Combine With Planned

This option determines if recommended purchase and manufacturing orders created by Plan Orders will be included as follows:

Yes - Includes the recommended orders created by Plan.

No - Excludes the recommended orders created by Plan.

Only - Include only the recommended orders created by Plan.


Combo Box

A field with a small button on the right hand side that contains a downward pointing triangle.

Clicking on the button displays a list of settings or options that can be selected by clicking on them.


Company Type

This combo box allows the company to be classified for 1099 purposes.

Operating Notes

A type should be chosen even if a 1099 will not be reported for this company because ALERE tracks the potential 1099 amount just in case the company's 1099 status changes in the future.


Company Type - Address Book Report

Company Type

This combo box will filter the reports as follows:

All Companies - Contacts established as a company or as a prospect are included in report.

Established Companies Only - Contacts established as a company are included in report.

Prospect Only - Contacts established as a prospect are included in report.


Compare Period

Select the period that will appear first.


Comparison

This combo box provides comparison options for sales information as follows:

None - No comparison is done.

Prior Period - The current period is compared with the prior period.

Prior Year - The current period is compared with the same period of the previous year.


Comparison Data

This combo box controls what set of data is used to compare to the first set of data.

Operating Notes

The data can be either the internal budget developed using the chart of accounts or a spreadsheet developed budget.


Completion Status

Use this combo box to filter the report as follows:

All Work Orders - All work orders are included.

Exceptions Only - Only Work Orders whose Sched. Comp. (scheduled completion) date is greater than their Need By date are included.

On-Time Only - Only Work Orders whose Sched. Comp. (scheduled completion) date is less than or equal to their Need By are included.


Consolidation Type

This combo box acts as a label for the multi-company financial report being run.


Contact Type

Use this combo box to filter the report as follows:

All - All types of contact are included.

In Person - Only in person contacts are included.

Text - Only text contacts are included.

Fax - Only fax contacts are included.

Letter - Only letter contacts are included.

Phone - Only phone contacts are included.

Email - Only email contacts are included.


Contains

Select the relational logic to be used from this combo box.


Cost Location - BOM

Cost Location

Use this option to determine where to obtain costs:

Item Master - Cost will come from inventory.

XXXX - Cost will come from specific warehouse selected.


Cost Method

This combo box determines how the cost is calculated for configurations that do not resolve to a finished good item number.

Configurations that resolve to a finished good item number use the cost set for that item in inventory.

Inventory Cost - The inventory Average cost is used for Average, LIFO, and FIFO inventory valuations. The inventory Standard cost is used for Standard inventory valuations.

Parts Markup - The sum of the inventory costs for the components is added to a dollar amount. Enter the dollar amount into the Amount/% field to the right of the Parts Markup combo box.

Parts Markup % - The sum of the inventory costs for the components is multiplied by a percentage. Enter the percent into the Amount/% field to the right of the Parts Markup combo box.


Cost System

The inventory valuation system used throughout the software. The selection is as follows:

  • Average

  • Standard

  • FIFO

  • LIFO


Cost Type

Use this combo box to select how to cost the work order as follows:

Unit - Displays the per unit cost.

Total - Displays the total costs.


Credit Card Type

Use this combo box to select the credit card type as follows:

American Express

Discover

Master Card

Visa


Credit Status

The options in this combo box determine the credit status of the company. The options are:

Open - The credit history is clear and orders may be placed.

Hold - An issue exists and no new orders may be placed or shipped without supervisory approval. This is enforced by the program when you set password permissions (Type SFCH) . A password is required before shipping is permitted.

Cash Only - The company is on a cash basis only.

No Orders - An issue exists and while orders may be taken and saved with a Pending status, they will not be allowed to be accepted and released as Active orders.


Credit Status - Reports

Credit Status

The options in this combo box to filter for each different credit status in the report as follows:

All - Include all the types of credit status.

Open - Include only customers whose credit status is set to Open.

Cash Only - Include only customers whose credit status is set to Cash Only.

Hold - Include only customers whose credit status is set to Hold.

No Orders - Include only customers whose credit status is set to No Orders.


Criteria - Daily Shipments Report

Criteria

This combo box contains three options for selecting which orders to include as follows:

Shipped - Orders that have been shipped partially or completely are included.

Shipped and Invoiced - Orders that have been shipped partially or completely and have been invoiced are included.

Shipped and Not Invoiced - Orders that have been shipped partially or completely and but have not been invoiced are included.


Criteria - Purchase Order Receipts Report

Criteria

This combo box contains three options for selecting which orders to include as follows:

Received - Orders that have been received partially or completely are included.

Received and Released - Orders that have been received partially or completely and have been released to payables are included.

Received and Not Released - Orders that have been received partially or completely and but have not been released to payables are included.


Currency

Use this combo box to choose the code to graph.

Operating Notes

The combo box choices are based on the list of the currency codes that have been defined.


Currency - Calculator

Currency

This combo box contains a list of the currency codes that have been defined.

Set the combo box to the code that you would like to use for conversions.


Currency - Reports

Currency

This combo box allows the report to be run for all the currency codes that are being used or to be run for one that is select.


Current_Inventory

Use this combo box to control the inclusion of existing inventory when material planning is done as follows:

Include - Use inventory stock.

Exclude - Do not use inventory stock.


Current or History or Both - Order

Current or History or Both

Select the files to include in the report.

Separate current and history files are maintained.

Current - Lists transactions for work orders in the active file.

History - Lists transactions for work orders in the history file.

Both - Lists transactions for work orders in both the active and history files.


Customer - Custom Accounts Report

Customer

Select the Customer option that will be used to filter the report as follows:

Any Customer - Only custom GL account distributions set to this option will be included on the report.

Sales Group - Only custom GL account distributions set to this option will be included on the report.

Single Customer - Only custom GL account distributions set to this option will be included on the report.

All - All Customer options on the Custom GL Account screen will be included on the report.


Customers

This combo box contains three options for selecting which customers to include as follows:

All Customers - All customers are included.

Level Customers - Those customers that belong to level entered in the Level/Cust field.

Individual Customers - Only the customer entered in the Level/Cust field.


Customers on Custom GL Accounts Screen

Customers

This combo box contains the options for selecting which customers to include in the custom GL accounts rule as follows:

Any Customers - All customers are included.

Customer Group - Enter a Customer Group in the Group/Cust No. field.

Single Customer - Enter a customer in the Group/Cust No. field.


Database Type

This combo box allows you to select the type of database tables that will be used to create the new company.

LAN - VFP tables will be used.

Client/Server - SQL tables will be used.


Date Format

The date format that is used throughout the software. The selection is:

  • AMERICAN

  • ANSI

  • BRITISH

  • FRENCH

  • GERMAN

  • ITALIAN

  • JAPAN


Date Selection

Select the date choice that will be used as follows:

  • Current Date

  • Start of Month

  • End of Month

  • Start of Previous Month

  • End of Previous Month

  • Start of Previous Year

  • End of Previous Year

  • Start of Period

  • End of Period

  • Date - x Days

  • Date + x Days


Debit Memo

This combo box works as follows:

Exclude - Debit memos are not included in the report.

Include - Debit memos are included in the report.

Only - Only debit memos are included in the report.


Default Company

This combo box is used to select the company the user will automatically enter.

Operating Notes

Setting the selection to None will allow the user to select the company from the Company Menu.


Default Format

This combo box allows you to set the default that will be used to determine what information will be passed to the sales order line item Note field. The Note field is optionally printed on sales orders. Information passed to the Note field by the SOC will be included with the sales order when it is printed as follows:

None - No information is passed.

Options - Passes a list of the options selected.

Options/Price - Passes a list of the options selected and their selling price.

Components - Passes a list of the components selected.

Components/Price - Passes a list of the components selected and their selling prices.

Custom - Future hook for user custom code - not currently implemented.

Base + Opts/Price - The primary purpose of this option is to list a base item, its price, the options to the base item and their prices.

Def + Mods/Price - The primary purpose of this option is to list a default configuration, its price, and the modifications to the default configuration with their net price differences.


Default Order Type

Use this combo box to select the default order type for any work order created using that BOM as follows:

Assemble - The work order type will default to Assemble.

Build - The work order type will default to Build.

Inheritance - The work order type will default to Inheritance.

Maintenance - The work order type will default to Maintenance.

Rework - The work order type will default to Rework.

Work Order - The work order type will default to Work Order.


Default Ribbon

This combo box controls which modules are included on the ribbon menu for the user as follows:

Accounting - Only accounting modules are included on the ribbon menu.

Manufacturing - Only manufacturing modules are included on the ribbon menu.

Accounting and Manufacturing - Both accounting and manufacturing modules are included on the ribbon menu.

Operating Notes

Besides the three standard ribbon menus that come with ALERE, it can be modified to meet the requirements for individual users.

The names of additional ribbon menus are automatically added to the list of three standard menus.


Definition Type

This field displays the three letter group definition type currently active.

Operating Notes

Select a different group definition by double clicking in the field, or clicking on the [image] button, and selecting it from the pop up browser screen.

Choose a code definition BEFORE selecting the Add button.

The screen buttons are coupled to the code definition type displayed.


Descriptions - Budgets

Descriptions

This combo box controls the display of account number descriptions on the spreadsheet being created.

Include - Descriptions are included.

Exclude - Descriptions are not included.


Detail - As Of Inventory Balance Report

Detail

This combo box controls the level of detail on the report as follows:

Detail - Includes Location, Store, and Bin information.

Summary - Excludes Location, Store, and Bin information.

Summary Location - Includes Location information but excludes Store and Bin information.


Detail - Check Register Report

Detail

Select the level of detail on the report as follows:

Summary - The checking information is summarized at the check total level.

Detail - The checking information includes how the amount was distributed among payables.


Detail - Financials

Detail

Select the level of general ledger account number detail to include as follows:

Full Accounts - Include information for whole account numbers.

Category - Account information is summarized at the chart of accounts category level.

Subcategory - Account information is summarized at the chart of accounts subcategory level.

Account Major - Account information is summarized at the chart of accounts account major level.


Detail Level - Budgets

Detail Level

This combo box controls the level of account detail on the budget spreadsheet being created.

Full Accounts - The entire account number is used.

Account Major - The account major number is used.


Detail Level - Custom Report

Detail Level

This comb box controls the level of detail on the report as follows:

Account - Account level detail.

Subtotal - Subtotal level detail.

Total - Total level detail.

Grand Total - Grand total level detail.


Detail/Summary

Select the level of detail to display as follows:

Detail - Line items are displayed.

Summary - Line items are not displayed.


Detail/Summary - Aged Payables Report

Detail/Summary

Select the level of detail to display as follows:

Detail - Activity for each supplier is displayed.

Summary - Activity is summed up for each supplier.


Detail/Summary - Aged Receivables Report

Detail/Summary

Select the level of detail to display as follows:

Detail - Activity for each customer is displayed.

Summary - Activity is summed up for each customer.


Detail/Summary - Bank Reconciliation Report

Detail/Summary

This option controls the level of detail as follows:

Detail - A listing of cleared and outstanding transactions is included.

Summary - The cleared and outstanding transactions are summarized but the detailed list is not included.


Detail/Summary - Cash Receipts

Detail/Summary

Select the level of detail to display as follows:

Detail - Individual cash receipts are listed by date received and show how they were applied.

Summary - Individual cash receipts are shown by date received.

Overview - Cash receipts are subtotaled and shown by date received.


Detail/Summary - Cost to Complete

Detail/Summary

Detail - Selecting this option will display:

  • Orders types and numbers that comprise the job.
  • The finished good item or vendor.
  • The Start Date of the order.
  • The Need By date of the order.
  • The cost of each order to date.
  • The total cost of each order to date.
  • The document status of each order.
  • The percentage completed of each order based on the planned vs. total spent on the job.

Summary - Selecting this option will only display the top-line information above for the job.


Detail/Summary - Customers Report

Detail/Summary

Select the level of detail to display as follows:

Detail - Sales detail and credit information is displayed.

Summary - Only customer ID's and names are displayed.


Detail/Summary - Daily Shipments Report

Detail/Summary

This combo box controls the level of detail to display as follows:

Detail - Order numbers and line item information for each customer is included.

Inventory Description - Order numbers and line item information for each customer is included along with the full description of each item.

Summary - Customers and the total value of their shipments are included.


Detail/Summary - Detail/Summary/Net Summary

Detail/Summary/Net Summary

This combo box allows the level of detail to be selected as follows:

Detail - Includes individual issues and receipts.

Summary - Summarizes issues and receipts by item number.

Net Summary - Summarizes issues and receipts by item number for only items with net changes.


Detail Summary - General

Detail/Summary

Use this combo box to control the level of detail on the report.

Detail - This option gives a detailed report of all the items in the field.

Summary - This option gives a general overview of all the items in the field.


Detail/Summary - GST Tax Listing Report

Detail/Summary

Select the level of detail to display as follows:

Full Detail - Both Sales and Purchase detail are included.

Purchase Detail - Only Purchase detail is included.

Summary - Both Sales and Purchase summaries are included.


Detail/Summary - History of Payments Report

Detail/Summary

Select the level of detail to display as follows:

Detail - Invoices by customer are listed.

Summary - Invoices by customer are grouped and summarized.


Detail/Summary - Job Work in Process

Detail/Summary

Use this combo box to change the Job Work in Process Report display options.

Detail: Displays cost information directly related to the steps comprising each order.

Summary: Displays aggregate cost associated with each order, but does not display the discrete step costs.


Detail/Summary - Locator

Detail/Summary

This combo box controls the level of detail in the report.

Detail - The companies and their sales or purchases volume is listed for each geographic area.

Summary - Only the total sales or purchases volume for the area is listed.


Detail/Summary - Non-Stock Items Report

Detail/Summary

Select the level of detail to display as follows:

Detail - Item detail and location information is displayed.

Summary - Only location information is displayed.


Detail/Summary - Payable Journal Report

Detail/Summary

Select the level of detail to display as follows:

Detail - The list of sales invoices that make up each payable is included in the report.

Summary - The list of payables is included in the report.


Detail/Summary - Pick List Report

Detail/Summary

Use this combo box to control the level of detail on the report as follows:

Detail - This option lists the material required by operation step.

Summary - This option summarizes the material required for the entire order.

Combined Summary - This option combines the components required from more than one order into one material list.


Detail/Summary - Purchases Transactions Report

Detail/Summary

Select the level of detail to display as follows:

Detail - Supplier detail and credit information is displayed.

Summary - Only supplier's total purchases for date range entered is included.


Detail_Summary_-_Push_Pull_Report

Detail/Summary

This combo box controls the inclusion of the item description in the report.

Detail - Description is included.

Summary - Description is not included.


Detail/Summary - Sales Tax Listing Report

Detail/Summary

Select the level of detail to display as follows:

Detail - Sales detail information is displayed.

Summary - Only tax district summary information is displayed.


Detail/Summary - Suppliers Report

Detail/Summary

Select the level of detail to display as follows:

Detail - Purchases detail and credit information is displayed.

Summary - Only supplier ID's and names are displayed.


Detail_Summary_-_Time_Analysis_Report

Detail/Summary

Use this combo box to control the level of detail on the report as follows:

Detail - The Setup/Cycle/Duration times are listed by route step with a total for each route.

Summary - The Setup/Cycle/Duration times are totaled for each route.


Detail/Summary - WIP GL Balances

Detail/Summary

Use this combo box to control the level of detail on the report.

Detail - The costs posted to each operation step are included on the report.

Summary - The WIP balance for each work order is included on the report.


Detail Summary - Work Orders Transaction Report

Detail/Summary

Use this combo box to control the level of detail on the report.

Detail - This option gives a detailed report of all the items in the field.

Summary - This option gives a general overview of all the items in the field.

Transaction Summary - This option provides a summary of all the transactions currently posted to the work order

Order Summary - This option provides a summary of the FG transactions currently posted to the work order. This includes the finished goods quantity, and the value and material, labor, and fixed and variable overhead.


Detail/Summary/Item List

Select the level of detail to display as follows:

Detail - The full details of each item are included.

Summary - The report is limited to basic cost information and the location quantities.

Item List - The report is limited to item numbers and descriptions.

Item List with Costs - The report is limited to item numbers, descriptions and the following costs: average; standard; regular price.


Detail/View/Summary - Sales Analysis Report

Detail/View/Summary

Select the level of detail to display as follows:

Detail - Line items are displayed.

Customer View - Provides a secondary sort by customer

Item View - Provides a secondary sort by item

Order View - Provides a secondary sort by order

Summary - Line items are not displayed.

Sorted Summary - Sorts the report based on the filter condition of Group Quantity, Group Price or Group Margin.


Details/Summary - COA

Details/Summary

Select the level of detail to be included in the report as follows:

Summary Short - Report is grouped by category.

Summary Long - Report is grouped by subcategory and list those subcategories.

Detail - Report includes account number, description, status, code, sequence number, activity, and cash flow sequence.


Discount Type

This combo box controls whether or not payment discounts will be applied to finance charges, shipping charges, and sales taxes as follows:

All Items - The payment discount will apply to all line item types.

Sale Only - Only items with a type of SALE will receive the payment discount.


Dismantle Type

Use this combo box to select the type of dismantling to be done.

BOM - Any item in inventory with a BOM.

Work Order - Any work order item with components.

Sales Order Line Item - Any line item with components on a sales order.

Sales Return Line Item - Any line item with components on a sales return order.


Display

Use this combo box is to display the following on the report:

Sales Rep - The sales representative is displayed.

Agent - The Agents is displayed.


Display - Order Level

Display

Use this combo box to filter the list of orders based on:

Full Detail - Order lines are shown.

Last Order - Only last orders for items are shown.

Order Lines - Only the lines that have not been fully shipped or received.

Summary - Orders are shown without line details.

Operating Notes

Click the Refresh button to refilter the grid.


Display - Prospect Quote

Display

Use this combo box to filter the list of orders based on:

Full Detail - Each order number and line for an item is displayed.

Summary - Like items are summed and the total is displayed on one line.

Operating Notes

Click the Refresh button to refilter the grid.


Display account description

Choose whether or not to display the account descriptions as follows:

No - Account descriptions will not be included.

Yes - Account descriptions will be included.


Display Account Group Totals

Use this combo box to filter the report as follows:

No - Account group totals will not be included.

Yes - Account group totals will be included.


Display Amount

This combo box allows the currency amount in which the order is displayed to be chosen as follow:

Selected - The amounts shown on the order are based on the currency selected in the Currency field.

Base Now - The amounts shown on the order are in the base currency and calculated using the present currency conversion rate.

Base Then - The amounts shown on the order are in the base currency and calculated using the currency conversion rate at the time the order was taken.


Display Cost

Use this combo box to display the cost on the report as follows:

Order - The cost as ordered is displayed.

Received - The cost as received is displayed.


Display Cost of Goods/Margin

Use this combo box to display or hide the Cost of Goods and Margin amounts as follows:

Yes - Cost of Goods and Margin amounts are displayed.

No - Cost of Goods and Margin amounts are not displayed.


Display In - Checking Accounts

Display In

Use this combo box to choose the currency to display for the checking account.

Operating Notes

A list of the currencies that have been defined will be listed in the combo box.


Display In - Customer Currency/Base Currency

Display In

Use this combo box to choose which currency the report uses as follows:

Customer Currency - Each statement uses the sell currency of the customer.

Base Currency - All statements use the base currency.


Display In - Report

Display In

Use this combo box to choose the currency to display as follows:

Default - Displays only accounts that have that currency type associated with them on the Checking Accounts screen.

Currency - Displays all accounts and their associated currency types.


Display Order

The purpose of this combo box is to provide different ways of viewing the chart of accounts based upon the Display Type that has been set.

Operating Notes

Presently, this is limited to Account Number order.


Display Pending

Use this combo box to filter the report as follows:

No - Pending orders will not be included.

Yes - Pending order will be included.


Display Type

The purpose of this combo box is to provide different ways of viewing the Treevision™ chart of accounts.

Budgeting Account Numbers - Displays the revenue and expanse accounts in account number order.

Category Chart of Accounts - Arranges in order of categories > subcategories.

Full Account Numbers - Displays and arranges in order of account numbers.


Display Voided

Use this combo box to filter the report as follows:

No - Voided orders will not be included.

Yes - Voided order will be included.


Distance Unit of Measure

This options in this combo box set the unit of measure that will be used.

Miles - The distance is in miles.

KM - The distance is in kilometers.


Distribution Type

Use this combo box to filter the report based on the distribution type as follows:

All - All distribution types are included in the filter

GL Entry (Amount) - The report is filtered to show only the GL Entry (Amount) distribution type

GL Entry (Percent) - The report is filtered to show only the GL Entry (Percent) distribution type

Inventory Adjustment - The report is filtered to show only the Inventory Adjustment distribution type

Supplier Default Distribution - The report is filtered to show only the Supplier Default Distribution distribution type

Operating Notes

Distribution types are used on the Account Distribute screen as a means of predefining how to divide a reoccurring charges among different accounts.


Document Filter - Inventory Future Activity

Document Filter

This combo box filters the list based on the type of document selected.

All Documents - List includes all documents.

Consignment Order - List includes only consignment orders.

Mfg Order - List includes only manufacturing orders.

Non-Mfg Order - List includes only non-manufacturing orders.

Purchase Order - List includes only purchase orders.

Purchase Return - List includes only purchase returns.

Sales Order - List includes only sales orders.

Sales Return - List includes only sales returns.

Transfer Order - List includes only transfer orders.


Document Filter - Inventory Log of Activity

Document Filter

This combo box filters the list based on the type of document selected.

All Documents - List includes all documents.

Accounts Payable - List includes only accounts payable documents.

Blanket Purchase Order - List includes only blanket purchase orders.

Credit Memo - List includes only credit memos.

Consignment Order - List includes only consignment orders.

Inventory Adjustment - List includes only inventory adjustments.

Inventory Dismantle - List includes only inventory dismantle processes.

Mfg Order - List includes only manufacturing orders.

Purchase Order - List includes only purchase orders.

Purchase Return - List includes only purchase returns.

Recurring Purchase - List includes only recurring purchase orders.

Sales Invoice - List includes only sales invoices.

Sales Order - List includes only sales orders.

Sales Return - List includes only sales returns.

Transfer Order - List includes only transfer orders.


Document Type

This combo box filters the report based on the type of order selected as follows:

All - All documents types are included in the report.

Sales - Only sales documents are included in the report.

Purchases - Only purchase documents are included in the report.

Sales Order - Only sales order documents are included in the report.

Sales Return - Only sales return documents are included in the report.

Purchase Order - Only purchase order documents are included in the report.

Purchases Return - Only purchase return documents are included in the report.


Document Type - GL Inventory Journal

Document Type

This combo box filters the report based on the type of order selected as follows:

All - All documents types are included in the report.

Sales Documents - Only sales documents are included in the report.

Purchase Documents - Only purchase documents are included in the report.

Inventory Adjustments - Only inventory adjustments are included in the report.

Transfer Orders - Only transfer orders are included in the report.

Manufacturing Orders - Only manufacturing orders are included in the report.


Document Type - Option Usage

Document Type

This combo box filters the report based on the type of order selected as follows:

All - All documents types are included in the report.

Orders/Invoices - Only sales orders and sales invoices are included in the report.

Sales Orders - Only sales orders are included in the report.

Sales Invoices - Only sales invoices are included in the report.

Quoted Orders - Only quoted orders are included in the report.

Recurring Orders - Only recurring orders are included in the report.

Blanket Orders - Only blanket orders are included in the report.


Drop Ship Items

This combo box to filters the report as follows

Exclude - Drop ship items will be excluded.

Include - Drop ship items will be included.

Only - Only drop ship items will be included.


Drop Shipments

This combo box to filters the report as follows

Exclude - Drop shipment orders will be excluded.

Include - Drop shipment orders will be included.

Only - Only drop shipment orders will be included.


Drop Shipments - Exclude/Include

Drop Shipments

This combo box to filters the report as follows

Exclude - Drop shipment orders will be excluded.

Include - Drop shipment orders will be included.


Email Type

Use this combo box as follows:

Simple MAPI - MAPI allows client programs to become (e-mail) messaging-enabled and adds basic messaging functionality. Choose this option to use Outlook Express.

Extended MAPI (Outlook) - Extended MAPI allows complete control over the messaging system on the client computer, creation and management of messages, management of the client mailbox, service providers, and so forth. Choose this option to have this function handled by Office Outlook and Exchange.

SMTP - Simple Mail Transfer Protocol (SMTP) is an Internet standard for electronic mail (e-mail) transmission across Internet Protocol (IP) networks. It is used for sending messages to a mail server for relaying. Choose this option to have ALERE handle sending email.


Email Type - Logins

Email Type

Use this combo box as follows:

Default - Use the setting on the Company Defaults screen Default Paths/Email tab.

Simple MAPI - MAPI allows client programs to become (e-mail) messaging-enabled and adds basic messaging functionality. Choose when you want to use Outlook Express.

Extended MAPI (Outlook) - Extended MAPI allows complete control over the messaging system on the client computer, creation and management of messages, management of the client mailbox, service providers, and so forth. Choose when you want to use with Office Outlook and Exchange.

SMTP - Simple Mail Transfer Protocol (SMTP) is an Internet standard for electronic mail (e-mail) transmission across Internet Protocol (IP) networks. Used for sending messages to a mail server for relaying. Choose when you want ALERE to handle sending email.


Employee Detail - Report

Employee Detail

Select level of employee detail:

Yes - Shows employee number and labor hours by operation step.

No - Shows sum of labor hours by operation step.


Equation Symbols

Select an equation (math) symbol to use in the filter condition as follows:

= - Equal to.

< - Less than.

<= - Less than or equal to.

> - Greater than.

>= - Greater than or equal to.

<> - Not equal to.


Excel Export

Use this combo box to set the type of export to Excel that the system will use as follows:

Excel 64/32-bit Workbook (*.xlsx) - Removes dollar signs and allows for the Excel sheet to be opened after the export.

Excel 32-bit Workbook (*.xlsx) - Does not allow the above but still creates an xlsx format and is faster that the first option.

Excel 97/2000 Workbook (*.xls) - Included for backwards compatibility and is significantly faster than first two options.

Excel 5.0/95 Workbook (*.xls) - Included for backwards compatibility and is significantly faster than first two options.


Exclude Finished Item

Use this combo box to choose whether or not to include any inventory of the finished item in the report as follows:

Yes - Inventory for the finished item will be excluded from the report.

No - Inventory for the finished item will not be excluded from the report.


Exclude Freight

Use this combo box to specify how to handle freight charges in the report as follows:

Yes - Freight charges will be excluded from the report.

No - Freight charges will not be excluded from the report.


Exclude Inventory Adjustments

Use this combo box to specify how to handle activity based on inventory adjustments in the report as follows:

Yes - Inventory adjustment activity will be excluded from the report.

No - Inventory adjustment activity will not be excluded from the report.


Exclude Inventory Items Added after Used Date

Use this combo box to specify how to handle items which have been added to inventory after the Not Used Since on the report as follows:

Yes - Items added to inventory after date will be excluded from the report.

No - Items added to inventory after date will not be excluded from the report.


Exclude Modular/Phantom Items

Use this combo box to specify how to handle modular or phantom items as follows:

Yes - Modular and phantom items will be excluded from the report.

No - Modular and phantom items will not be excluded from the report.


Exclude_Non_Stock_Items

Use this combo box to specify how to handle non stock items in the report as follows:

Yes - Non stock items will be excluded from the report.

No - Non stock items will not be excluded from the report.


Exclude Order Type - Order Push Pull

Exclude Order Type

This combo box controls which manufacturing work order types to not include in the planning process as follows:

None - No order types are excluded.

Assemble - Assemble type orders are excluded.

Build - Build type orders are excluded.

Maintenance - Maintenance type orders are excluded.

Rework - Rework type orders are excluded.

Work Order - Work Order type orders are excluded.


Exclude_Unreceived_Orders

Use this combo box to specify how to exclude purchase and work orders that have not yet been received as follows:

Yes - Unreceived orders will be excluded from the report.

No - Unreceived orders will not be excluded from the report.


Exclude Zero Quantity Lots

Use this combo box to specify how to filter the report as follows:

Yes - Lots that have no onhand inventory will be excluded.

No - Lots that have no onhand inventory will be included.


Extended Price

Choose how the extended price is calculated as follows:

Complete - Order quantity times unit price.

As Shipped - Shipped quantity times unit price.


Fees

This combo box controls the display of fees associated with cash receipts as follows:

Exclude - Fees will not be displayed on the report.

Include - Fees will be displayed on the report.


FG Costing

Use this combo box to set the default finished good costing method for the company as follows:

Based on Standard Costs - Standard costs will be used

Based on Average Costs - Average costs will be used

Issued Material Costs - The actual material postings are added up and divided by how many finished goods are being posted to calculate the projected FG cost

Custom - No costs are computed but assumes that the costs will be entered with custom code using the FG costing hooks


FG Type

This combo box controls the use of configuration on the BOM.

Standard - No components on the bill can be configured.

Configure - The bill contains components that can be configured.


File Type - 1099

This combo box controls the file type prepared for submittal.

Original - File is marked as Original.

Correction - Activates the Correction tab.

Replacement - File is marked as Replacement and the Replace File field becomes active.

Test - Allows a test file to be created.


Filing Year

This comb box controls what fiscal year will be used to base the 1099 calculations.


Filter - Companies Inquiry Tab

Filter

Use this combo box to filter the list of companies shown in Treevision as follows:

All Companies - All companies are listed

Customers - Only companies that are customers are listed

Suppliers - Only companies that are suppliers are listed

Other Companies - Only companies that are marked as "Other" are listed


Filter - Generate Order

Filter

The options in this combo box filter the recommended orders as follows:

None - No filter is used.

Location - Allows the list to be filtered by location. A field is added to the screen where the location can be entered when this option is selected.

Start Date Range - Allows the list to be filtered by a range of recommended order start dates. Date fields are added to the screen when this option is selected.

Item - Allows the list to be filtered by item. A field is added to the screen where the item can be entered when this option is selected.

Stocking Items Only - Allows the list to be filtered to show only items which are stocked.

Product Class - Allows the list to be filtered by product class.


Filter - Generate Purchase Orders

Filter

The options in this combo box filter the recommended orders. An entry field is added to the screen to support the option selected except for the None option.

None - No filter is used.

Location - Allows the list to be filtered by location.

Order Date Range - Allows the list to be filtered by a range of recommended order start dates.

Item - Allows the list to be filtered by item.

Supplier - Allows the list to be filtered by supplier ID.

Buyer - Allows the list to be filtered by buyer ID.

Product Class - Allows the list to be filtered by product class.


Filter - Generate Transfer Orders

Filter

The options in this combo box filter the recommended orders. An entry field is added to the screen to support the option selected except for the None option.

None - No filter is used.

Order Date Range - Filters the list by a range of recommended order start dates.

Item - Filters the list by item.

Ship From Location - Filters the list by ship from location.

Receiving Location - Filters the list by receiving location.

Ship Via - Filters the list by how order is shipped.

Product Class - Filters the list by product class.


Filter - Manage Cloud Data

Filter

This combo box controls how the tables and fields are listed as follows:

Show All - Both selected and unselected tables and fields are listed

Included Fields - All tables are listed but only the selected fields of a selected table are listed

Included Tables & Fields - Only selected tables and their selected fields are listed


Filter Condition

This combo box controls the basis for the filter as follows:

None - No conditions will be used

Quantity - Analysis is based on quantity

Unit Cost - Analysis is based on unit cost

Unit Price - Analysis is based on unit price

List Price - Analysis is based on list price

Extended Price - Analysis is based on extended price

Gross Margin - Analysis is based on gross margin

Group Quantity - Analysis is based on group quantity

Group Price - Analysis is based on group price

Group Margin - Analysis is based on group margin


Filter Condition - Current Inventory Balance Report

Filter Condition

This combo box controls the basis for the filter as follows:

None - No conditions will be used

Quantity - Analysis is based on quantity

Inventory Cost - Analysis is based on inventory cost


Filter Criteria - IDs

Filter Criteria

Up to three criteria can be used to filter the list on the Treevision portion of the screen to make it easier to find and work with lots, serial numbers and traits. The filter criteria are

None - No filter criteria is used.

Bin - Filters based on the bin.

Expires After - Filters based on lots expiring after the date entered.

Expires Before - Filters based on lots expiring before the date entered.

Inspection - Filters based on the inspection status of lots.

Location - Filters based on location.

Lot Number - Filters based on lot number.

Serial Number - Filters based on serial number.

Store - Filters based on store.

Trait 1 - Filters based on trait 1.

Trait 2 - Filters based on trait 2.

Trait 3 - Filters based on trait 3.


Filter Date

This combo box controls which active date to use as follows:

Parent - The active date when the item is a parent part is used.

Child - The active date when the item is a child part is used.


Filter Logic

This combo box contains a list of the logic that is to be used in conjunction with the filter condition:

EQ - Equal to

NE - Not equal to

LT - Less than

LE -Less than or equal to

GT - Greater than

GE - Greater than or equal to


Finished Good Configurations

Use this combo box to choose a BOM finished good configuration that will be used to filter the list on the grid.

Operating Notes

The configuration can then be modified for the order.


Finished Good Type - BOM

Finished Good Type

Use this combo box to select the BOM finished good type to include on the report as follows:

All - Include both Finished Good types.

Standard - Includes only this Finished Good type.

Configure-All - Includes only this Finished Good type.

Configure-Default - Includes only this Finished Good type but limits the list to only the default configurations on each bill.


Fiscal Year

This combo box lists the fiscal years available to export to F9. Select one.


Form Type

This combo box allows you to select the type of 1099 form to use as follows:

Miscellaneous - Uses the layout for 1099 Miscellaneous form.

Interest - Uses the layout for 1099 Interest form.


Form Type - Bill of Lading

Form Type

This combo box allows the type of printed form to be selected as follows:

Item Detail - Uses a report layout that includes a list of the items.

Manual - Uses a report layout that requires the list of the items to be manually added.


Format

Use this combo box to choose the layout of the report. The choices are:

Single Column Account Values - Layout looks as follows:

Single Column w/Percentages - Layout looks as follows:

Six Column Trend w/Budget - Layout looks as follows:

The months shown are dependent on the start date for the report.


Forms - Screen Modification

Forms

Select the form, which is to be modified, from this combo box.


FPO

Select one of the following from the pull down field box to filter the report as follows:

All - This setting lists all work orders regardless of FPO status.

Unplanned - This setting lists orders that have not been released as firm planned orders (FPO).

Planned - This setting lists orders that have been released as firm planned orders (FPO) but not completed or cancelled.

Completed - This setting lists orders that have been completed.

Cancelled - This setting lists orders that have been cancelled.


Frequency

This combo box is used on the Sales Rep Definition screen to establish the frequency of commission payments as follows:

Annual - Once per year.

Bi-Monthly - Once every two months.

Bi-Weekly - Once every two weeks.

Monthly - Once every month.

Other - Undefined.

Quarterly - Once every quarter.

Semi-Annually - Twice every year.

Twice Monthly - Twice every month.

Weekly - Once ever week.

Operating Notes

On the Commission Payouts screen the frequency for the sales rep is displayed.

On the Generate Commissions screen the combo box is used as a filter to show all those sales reps with a matching frequency of commission payments.


Frequency - Site Info

Frequency

Select the frequency of service from the combo box.


Global Lingo

In general, this is the lingo set that modifies the Standard Lingo set in ALERE by adding to it.

Operating Notes

For example, the Standard Lingo uses English.

The Global Lingo for a company uses Spanish.

The users in that company will have Spanish translations in ALERE.

The system defaults to STANDARD.

Lingo sets may be easily created and add to the list.

A lingo set does not imply that only a different language is supported.

It also encompasses different screen resolutions, naming conventions, customized screens and menus, etc.

Refer to the Developer's Source Kit for detailed information on customizing ALERE and creating global lingo sets for use by all users.


Graph

Use this combo box to select the type of graph displayed.

Operating Notes

The 3-D graphs can be rotated by holding down the Ctrl key while clicking and holding down the left mouse button.


Group By - Sales Analysis

Group By

Use this combo box to group the report based on the following:

Customer - Information will be grouped by customer

Customer Group - Information will be grouped by customer group

Customer/Location - Information will be grouped by customer location

Item - Information will be grouped by item

Sales Rep - Information will be grouped by sales representative

Product Class - Information will be grouped by product class

State - Information will be grouped by state

Agent - Information will be grouped by agent


Group By Deposit

Use this combo box to group the report based on the following:

Yes - The bank transactions are summarized and grouped by deposit.

No - The bank transactions show the detail on each deposit.


ID Status - Filter

ID Status

Use this combo box to filter the list based on the following:

Lotized - Includes only lot numbered items.

Serialized - Includes only serial numbered items.

Both - Includes both lot numbered and serial numbered items.

Neither - Excludes both lot numbered and serial numbered items.

All Items - Includes all types of items.


Implode Explode - Order

Implode Explode

Select the direction of the search path:

Implode - Traces usage from the bottom up

Example - For a serialized bicycle wheel, find the serial numbered bicycle that used the wheel

Explode - Traces from the top down

Example - For a serialized bicycle, find which serial/lot numbered components were used to assemble it


In Stock/Not In Stock

Use this combo box to specify how to handle items with these two stock conditions on the report as follows:

In Stock - Items in stock will be included in the report.

Not In Stock - Items not in stock will be included in the report.

Both - Items in stock and not in stock will be included in the report.


Inactive Accounts

Choose whether or not to include inactive accounts as follows:

Exclude - Inactive accounts will not be included.

Include - Inactive accounts will be included.


Include - Anticipated Receipts

Include

Use this combo box to filter the report based on the status of outstanding AR invoices as follows:

Past Due - Include only invoices that are past due.

Discount Available - Include only invoices that have discounts.

Current - Include only invoices that are within terms.

All - Included all open invoices.


Include - Cash Receipts

Include

Use this combo box to filter the report based on the kind of cash receipts as follows:

Non Invoice - Includes only non invoice receipts.

Invoice - Includes only invoice receipts.

Invoice and Prepayments - Includes only invoice receipts and prepayments.

Credits - Includes only credits applied to invoices.

All - Includes all types of receipts.


Include - Cash Requirements

Include

Use this combo box to filter the report based on the status of outstanding AP invoices as follows:

All - Include all open payables.

Approved - Include only payables that have been approved for payment.

Discount Available - Include only payables that have discounts.

Partially Paid - Include only payables that have been partially paid.


Include - Communications Log

Include

Use this combo box to filter the list of communications as follows:

Contacts Only - The report is filtered for in person communications with contacts only.

Contacts and Email Log - The report is filtered for in person and email communications.


Include - DAQ Scripts Report

Include

All: Displays all DAQ scripts or barcodes in the report.

Accounting Only: Filters and displays only accounting related DAQ scripts or barcodes.

Manufacturing Only: Filters and displays only manufacturing related DAQ scripts or barcodes.


Include - Disbursements Journal

Use this combo box to select which payment status to use to determine which invoices to include in the report as follows:

All - Include all invoices.

Open - Include invoices that have an open balance.

Partially Paid - Include invoices that have been partially paid.

Paid In Full - Include invoices that have been paid in full.


Include_-_Errors_in_Schedule

Include

This combo box controls the listing of errors and warnings on the report as follows:

All - Both errors and warnings are included.

Errors - Only errors are included.

Warnings - Only warnings are included.


Include - Mass Picking

Include

This combo box filters the list of orders as follows:

All Active Orders - Any active orders which have not been picked are included.

Changed Orders Only - Any active orders which have been changed are included.

Non Picked Orders Only - Any active orders which have not yet had a pick list printed are included.


Include_-_Material_Shortage_Report

Include

This combo box will filter the report as follows:

All Unissued Material - Only work orders, with a list of the material that has not yet been issued to them, are included on the report.

Past Due PO/WO Shortages - This option assumes that all work orders and purchase orders that are currently in process are complete and all material from them has been made available. The report then shows where there are material shortages.

Past Due Order Shortages - This option assumes that all work orders that are currently in process are complete and all material from them has been made available. The report then shows where there are material shortages.

Unaddressed Shortages - This option assumes that all work orders and purchase orders that are currently in process are complete and all material from them has been made available and there is zero inventory. The report then shows where there are material shortages.


Include_-_Order_Push_Pull

Include

This combo box will filter the Order Push Pull process as follows:

All - Includes work orders and purchase orders.

Active Orders - Includes purchase orders that have been accepted.

Active Work Orders - Includes work orders that are FPO'd.

Purchase Orders - Includes purchase orders.

Work Orders - Includes work orders.


Include - Payable Journal Report

Include

Use this combo box as follows:

All Payable - Include all commission generated payables.

Only Open Payables - Include only unpaid commission generated payables.

Only Fully Paid Payables - Include only fully paid commission generated payables.


Include - Sales Analysis Report

Include

Use this combo box to control what is included in the report as follows:

All - All sales, returns, and credits will be included in the report.

Sales Only - All sales will be included in the report.

Sales & Returns - All sales and returns will be included in the report.

Returns & Credits - All returns and credits will be included in the report.


Include - Sales Invoice Transactions

Include

Use this combo box to select which payment status to use to determine which invoices to include in the report as follows:

All - Include all invoices.

Open - Include invoices that have an open balance.

Paid In Full - Include invoices that have been paid in full.


Include - Sales Tax Listing Report

Include

This combo box allows tax information to be included on the report as follows:

Taxable - Only taxable sales are included.

Non Taxable - Only non taxable sales are included.

Non Zero - Sales for zero amounts are included.

All - All sales are included.


Include Already Expired Lots

This combo box is used in the following manner:

Yes - Lots that are in stock which have already expired are included in the report.

No - Lots that are in stock which have already expired are not included in the report.


Include Archived Orders

This combo box allows archived orders to be included in the report as follows:

Yes - Archived orders are included.

No - Archived orders are not included.


Include Billed Orders / Shipped Orders

Use this combo box to filter the report in the following manner:

Billed Only - Only order which have been billed but not shipped are included.

Shipped Only - Only order which have been shipped but not billed are included.

All - Both type of orders are included.


Include CMs

Include CMs/Prepayments

Use this combo box to control the inclusion of credit memos and prepayments in the report as follows:

Yes - Credit memos and prepayments are included.

No - Credit memos and prepayments are not included.


Include CMs/Prepayments

Include CMs

Use this combo box to control the inclusion of credit memos in the list as follows:

Yes - Credit memos are included.

No - Credit memos are not included.


Include Contacts

Use this combo box to filter the report as follows:

Yes - Contact information will be included.

No - Contact information will not be included.


Include Customers with - Statements

Include Customers with

This combo box allows you to choose the which customers to include based on their invoice balance as follows:

Zero Balance - Those customers with no open balance will be included.

Outstanding Balance - Those customers with outstanding balances will be included.

Past Due Balance - Those customers with past due balances will be included.

Past Interval 1 Balance - Those customers with past due balances that fall with the first interval of days will be included.

Past Interval 2 Balance - Those customers with past due balances that fall with the second interval of days will be included.

Past Interval 3 Balance - Those customers with past due balances that fall with the third interval of days will be included.


Include Discount - Aged Receivables Report

Include Discount

This combo box controls the inclusion of discounts a follows:

No - Discounts are not included.

Yes - Discounts are included.


Include Distributed Tax

Use this combo box to control the inclusion of distributed tax (Distributed tax refers to posting the sales tax on a purchase to a GL account different from where the purchased items are charged.) on the report as follows:

Yes - The tax is included.

No - The tax is excluded.


Include Freight Lines

Use this combo box to filter the report as follows:

Yes - Freight lines will be included.

No - Freight lines will not be included.


Include History Orders

Use this combo box to filter the report as follows:

Yes - History orders will be included.

No - History orders will not be included.


Include Invoices

Choose to include what to included in the report as follows::

All - All invoices will be included.

Paid in Full - Only invoices that have been paid in full will be included.


Include Item History

Use this combo box to filter the report as follows:

Yes - Item history will be included.

No - Item history will not be included.


Include Line Items

Choose to include the line items for each order as follows:

No - Line items will not be included.

Yes - Line items will be included.


Include Locations

Select how to handle locations as follows:

Yes - Locations will be included on the report.

No - Locations will not be included on the report.


Include Locations - Suppliers Report

Include Locations

Select how to handle locations as follows:

All - All location information will be included on the report.

Remit To - Only Remit To locations will be included on the report.

PO To - Only PO To locations will be included on the report.

None - No location information will be included on the report.


Include Locked Orders

This combo box controls how orders that are locked orders are handled by the report as follows:

Yes - Locked orders are included.

No - Locked orders are not included.


Include Manager Commissions

Use this combo box as follows:

Yes - Manager commissions are included in the report.

No - Manager commissions are not included in the report.


Include Non Shortage Items

Choose the stock status to include in the report as follows:

Yes - Include items that have sufficient quantity on hand to meet their minimum stock levels and allocations.

No - Include only items for which there is a shortage.


Include Non Stock Items

Choose the stock status to include in the report as follows:

Yes - Non stock items will be included.

No - Non stock items will not be included.


Include Notes

Use this combo box as follows:

Yes - Company notes are included on the report.

No - Company notes are not included on the report.


Include Only - All/Completed/Open/Shipped/Received

Include Only

Use this combo box to filter the report based on their status as follows:

All - Includes all orders.

Completed - Filters for completed items on open orders.

Open - Includes all open orders.

Shipped and Not Received - Filters for orders that have been shipped but not received.

Received and Not Shipped - Filters for orders that have been received but not shipped.

Shipped and Received Differ - Filters for orders where the quantity received differs from the quantity shipped.


Include Only - Inventory

Include Only

Use this combo box to filter the report based on the quantity on hand as follows:

All - Includes all quantities.

< 0 - Includes quantities less than zero.

> 0 - Includes quantities greater than zero.

Not equal to 0 - Includes all quantities not equal to zero.


Include Only Open Orders

Use this combo box to filter the report as follows:

Yes - Open orders will be included.

No - Open orders will not be included.


Include Order History

Use this combo box to filter the report as follows:

Yes - Order history will be included.

No - Order history will not be included.


Include Pending

Use this combo box to filter the report as follows:

Yes - Pending orders will be included.

No - Pending orders will not be included.


Include Pending - Item MRP Planning

This combo box controls how pending work orders are handled by the report.

None - Pending are excluded.

Work Orders Only - Pending work orders are included.

Purchase an Work Orders - Pending purchase and work orders are included.

Sales/Purchase/Work Orders - Pending sales, purchase and work orders are included.


Include_Pending_-_Material_Shortage_Report

Include Pending

This combo box controls how pending work orders and purchase orders are handled as follows:

No - Pending orders are excluded from the report.

PO's and WO's Only - Pending work orders and purchase orders are included in the report.

PO's, WO's and Quotes - Pending work orders, purchase orders, and quotes are included in the report.


Include Pending - Only/Yes/No

Include Pending

Use this combo box to filter the report as follows:

Only - Only pending orders will be included.

Yes - Pending orders will be included.

No - Pending orders will not be included.


Include Pending - Yes/No/Only

Include Pending

Use this combo box to filter the report as follows:

Yes - Pending orders will be included.

No - Pending orders will not be included.

Only - Only pending orders will be included.


Include Pending Orders

Use this combo box to filter the report as follows:

Yes - Pending orders will be included.

No - Pending orders will not be included.

Only - Only pending orders will be included.


Include_Pending_Orders_-_Material_Availability

Include Pending Orders

This combo box controls how pending work orders are handled by the report.

None - Pending work orders are excluded from the report.

Work Orders - Pending work orders are included in the report.


Include_Pending_Orders_-_Net_Trial_Requirements

Include Pending Orders

This combo box controls how pending work orders are handled by the net trial requirements process as follows:

None - Pending work orders are excluded from the net trial requirements process.

Work Order Only - Pending work orders are included in the net trial requirements process.


Include Pending Orders - Plan

Include Pending Orders

Use this combo box to control how pending orders are handled as follows:

None - Pending orders are excluded.

Work Order Only - Pending work orders are included.

Purchase and Work Orders - Pending purchase orders and work orders are included.

Sales/Purchase/Work Orders - Pending sales orders, purchase orders and work orders.


Include Purchase Variance

Use this combo box to filter the report as follows:

Yes - Purchase variances will be included.

Only - Only purchase variances will be included.

No - Purchase variances will not be included.


Include Returned Checks

Use this combo box to filter the report as follows:

Yes - Returned checks will be included.

No - Returned checks will not be included.


Include Sales Quotes

Use this combo box to include sales quotes in the report as follows:

Yes - Sales Quotes will be included.

No - Sales Quotes will not be included.

Operating Notes

This allows the report to display both the prospect quotes and regular sales quotes in a single report.


Include Service

Use this combo box to filter service information as follows:

None - Includes all bank deposits regardless of their status.

Labor & Equipment - Includes only those cleared by the bank reconciliation process.

Materials - Includes only those not cleared by the bank reconciliation process.

Misc Fields - Includes all bank deposits regardless of their status.

Labor & Equipment/Material - Filters report for listed items.

Labor & Equipment/Misc Fields - Filters report for listed items.

Material/Misc Fields - Filters report for listed items.

Labor & Equipment/Material/Misc Fields - Filters report for listed items.


Include Shipping/Finance Charges

The purpose of this combo box is to control the inclusion of shipping information in the report as follows:

Shipping - Shipping will be included.

Finance Charges - Finance charges will be included.

Both - Shipping and finance charges will be included.

None - Shipping and finance charges will not be included.


Include_Single_Rev_BOMs

Use this combo box to control the content of the report as follows:

Yes - Bills with a single revision level are included.

No - Bills with a single revision level are excluded.


Include Source Document

Use this combo box to include a line in the report that notes the source document as follows:

Yes - Source document information is included.

No - Source document information is excluded.


Include Status

Use this combo box to filter the status of the bank deposits as follows:

All - Includes all bank deposits regardless of their status.

Cleared - Includes only those cleared by the bank reconciliation process.

Open - Includes only those not cleared by the bank reconciliation process.


Include Voided

The purpose of this combo box is to control the inclusion of voided payables in the report as follows:

Yes - Voided payables will be included.

No - Voided payables will not be included.


Include Voided - Daily Shipments Report

Include Voided

The purpose of this combo box is to control the inclusion of voided shipments in the report as follows:

Yes - Voided orders or invoices that were shipped will be included.

No - Voided orders or invoices that were shipped will not be included.


Include Voided - Sales Analysis Report

Include Voided

This option allows you to choose how to handle orders that have been voided as follows:

Yes - Voided orders are included.

No - Voided orders are excluded when the invoice was created and voided within the date range on the report.

Never - Voided orders are excluded regardless of when the invoice was created and voided.


Include Zero Cost Items

This combo box controls the inclusion of items with no cost on the report as follows:

Yes - No cost items are included.

No - No cost items are not included.


Include Zero Price Lines

This combo box controls the inclusion of lines with no price on the report.

Yes - Lines with no associated price are included.

No - Lines with no associated price are not included.


Include Zero Value Orders

Use this combo box as follows:

No - Only orders that have accrued costs are included.

Yes - All orders are included whether or not they have accrued costs.


Included Invoices

This combo box allows the report to be filtered by invoice status.

All - Includes all invoices.

Paid In Full - Includes only those invoices that have been paid in full.


Indent Style - BOM

Indent Style

Use this combo box to choose how indents on the BOM are displayed as follows:

Standard - The number of levels an item is indented is shown as a series of periods (.).

Numeric - The number of levels an item is indented is shown as a series of periods (.) with a number in place of the right most period.


Initial Values - Budgets

Initial Values

This combo controls the use of prior year actual numbers in the spreadsheet that is being created as the starting point for developing the budget.

Blank - No prior year numbers are used.

Year - The numbers of the year selected are used.


Initiating Action

Use this combo box to filter this report based on the type of trigger event that caused an email to be generated as follows:

All - All actions are included.

Acceptance of order - Only actions where an order has been accepted are included.

Creation of order - Only actions where an order has been created are included.

Manual - Only actions where an email has been manually initiated are included.

New version release - Only actions where a new version of an order has been released are included.

Receipt of order - Only actions where an order has been received are included.

Release of order - Only actions where an order has been released are included.


Inspect

Use this combo box to select the inspection status as follows:

Pass - Passed inspection.

Fail - Did not pass inspection.

Uninspected - Was not inspected.

N/A - Inspection was not applicable.

Operating Notes

No entry is necessary if the field is greyed out.


Inventory - Order

Inventory

This combo box controls the level of inventory location detail.

Item Only - Items quantities are included and location information is excluded.

Location - The locations are listed under each item and quantity but the quantity at the locations is not included.

Location/Stock - The locations and quantities available are listed under each item and quantity but locations with zero inventory are not included.

Note - Use Location/Stock to show lot/serial numbers if they were preselected at FPO .

Location/Zero Stock - The locations and quantities available are listed under each item and quantity including locations with zero inventory.


Inventory Cost

Use this combo box to select the inventory costing method as follows:

Avg - Material costed based on average inventory costs.

Std - Material costed based on standard inventory costs.

Last - Material costed based on last inventory costs.


Inventory Cost - Costed Roll Up

Inventory Cost

Select the inventory costing method:

Average - Material costed based on average inventory costs.

Standard - Material costed based on standard inventory costs.

Last - Material costed based on last inventory costs.


Invoice Status

Use this combo box to select the status of the invoices to be included on the report.

All - All invoices.

Pending - Only invoices that are pending.

Accepted - Only invoices that are accepted.

Partial - Only invoices that are partial.

Completed - Only invoices that are completed.

Voided - Only invoices that were voided.


Item - Custom GL Account Report

Item

Select the Item option that will be used to filter the report as follows:

Any Item - Only custom GL account distributions set to this option will be included on the report.

GL Item Group - Only custom GL account distributions set to this option will be included on the report.

Single Item - Only custom GL account distributions set to this option will be included on the report.

All - All Item options on the Custom GL Account screen will be included on the report.


Item Activity Level

Use this combo box to filter the report as follows:

Full Detail - Each order and each item will be include as they occurred in date history.

Summarize by Item - Item activity is summarized as one net number.

Summarize by Order - Item activity is summarized by order.


Item Numbers

This combo box controls whose item number is included on the report as follows:

Internal - Your company's internal item number is used.

Customer - The customer's item number is used.


Item on Custom GL Accounts Screen

Item

This combo box contains three options for selecting which item to include in the custom GL accounts rule. They are:

Any Item - All items are included.

GL Item Group - Enter a GL Item Group in the Group/Item No. field.

Single Item - Enter an item in the Group/Item No. field.


Items - Pricing Screen

Items

This combo box contains the options for selecting what to include in the pricing scheme as follows:

All Items - All items are included.

Individual Item - Only the item entered is included.

Price Group - Only those item that belong to a group are included.

Product Class - Only those items that belong to a product class are included.

Item Type - Only those items that belong to an item type are included.

Misc Code - Only those items that belong to a miscellaneous code are included.

Contract Pricing - Only those items included on a Price Contract are included.

Whole Order - Discounts are applied to the order total that is invoiced.

Operating Notes

Take note that the label on the field to the right changes to match the selection.


Itinerary Type

This combo box contains the following report filter options based on :

All Entries - All itinerary types are included.

Appointments Only - Only appointment itinerary types are included.

Tasks Only - Only task itinerary types are included.


Journal Entries

This combo box controls the listing of GL journal entries on the report.

Include - Journal entries are included.

Exclude - Journal entries are not included.


Key Name

This combo box contains a list of the fields upon which a key change can be performed.

Company ID - Changes a company ID

Company Location ID - Changes a company's location ID

Contact ID - Changes the ID of contacts

Customer - Changes the ID of customer.

Item Number - Changes an item number.

Item Price Group - Changes the price group of an item

Labor Grade - Changes the a labor group

Location - Changes company location ID

My Company Location ID - Changes your company's location ID

Payment Terms - Changes a payment term

Product Class - Changes a product class

Prospect Company ID - Changes a prospect company ID

Route Number - Changes a route number

Sales Person - Changes the sales person

Serial Number - Changes a serial number

Unit of Measure - Changes a unit of measure

Work Center - Changes a work center


Kit Material Quantity

This combo box controls how kit material quantities are shown on the report.

Extended - The total number of each kit item is shown.

Unit - The number of each item in the kit needed to make one of the kit is shown.


Label Type

Label

Choose the type of label to print from this combo box:

Customer Label - ALERE Accounting - two labels for each customer selected.

Customer Label - Non ALERE Accounting - two labels for each customer selected.

Employee Badge label - one label per person

Finished Goods Item Label - one label for each finished good item selected.

Item Label - one label for each inventory item selected.

Lot/Serial Number Label - one label for each finished good item with an ID on each work order selected.

Material Item Label - one label for each item component on the work orders selected.

Material Orders Item Label - one label for each material order selected.

Prospect Label - two labels for each prospect selected.

Stores and Bins - Quantity dependent on number of items using location

Supplier Label - two labels for each suppler selected.


Language

This is the language set that is used for a particular user.

The system defaults to STANDARD.

Language sets may be easily created and add to the list.

A language set does not imply that only a different language is supported.

It also encompasses different screen resolutions, naming conventions, customized screens and menus, etc.

Refer to the Developer's Source Kit for detailed information on customizing ALERE and creating unique local language sets for use by individual users.


Language - Default

Use this combo box to set the Default language for the User ID.

Operating Notes

The system defaults to STANDARD.

Language sets may be easily created and add to the list.

A language set does not imply that only a different language is supported.

It also encompasses different screen resolutions, naming conventions, customized screens and menus, etc.

Refer to the Developer's Source Kit for detailed information on customizing ALERE and creating unique local language sets for use by individual users.


Language - Screen Modification

Language

Select the language of the form, which is to be modified, from this combo box.


Layout - Budgets

Layout

This combo box controls the detail of the spreadsheet being created.

Periods - The spreadsheet is created with columns showing the periods.

Annual - The spreadsheet is created with one column showing the fiscal year.


Layout - Logins Report

Layout

This combo box allows the report to be ordered as follows:

Access Type - For each access type area a list of users, and their rights, is given.

User Detail - For each user a list of the access type areas, and what rights they have to them, is displayed.

User Summary - Displays a list of users with key information.


Level - Dismantle Item

Level

This combo box controls the dismantling of phantom and kit bills as follows:

Components - Phantom and kit items are dismantled and the components returned to inventory.

First Level of BOM - Non stocking phantom and kit items are dismantled . Stocking phantom and kit items are returned to inventory as assemblies and are not dismantled .


Level Filter

This is a two part filter. The combo box is where the filter criteria is set and the field next to it is a numeric number that sets the limit for the criteria.

Combo box options are:

Min Price - Filter for items with a minimum order unit price of "x"

Min Qty - Filter for items that have been ordered at least "x"x times on all orders

Min Orders - Filter for orders where an item has been ordered more than "x" times

Max Price - Filter for items with a maximum order unit price equal to or less than "x"

Max Qty - Filter for items that have been ordered equal to or less than "x" times on all orders

Max Orders - Filter for orders where an item has been ordered less than or equal to "x" times

Operating Notes

In the field enter a value for "x".


Line Type

This combo box allows the report to be filtered as follows:

All - Both Purchase and Return line types will be included.

Purchase - Only Purchase line types will be included.

Return - Only Return line types will be included.


Line Type - Open Orders (Sales)

Line Type

This combo box allows the report to be filtered as follows:

All - Both Sale and Return line types will be included.

Sale - Only Sale line types will be included.

Return - Only Return line types will be included.


List Price Method

This setting controls how the list price is determined for all configurations that do not resolve to a finished good item number. Configurations that resolve to a finished good item number use the list price set for that item in inventory.

Inventory Price - The list price set in inventory is used.

Cost Markup - The cost calculated by the Cost Method is added to a dollar amount. Enter the dollar amount into the Amount/% field to the right of the List Price Markup list box

Cost Markup % - The cost calculated by the Cost Method is multiplied by a percentage. Enter the percent into the Amount/% field to the right of the List Price Markup list box

Parts Discount - The sum of the inventory prices for the components minus a dollar amount. Enter the dollar amount into the Amount/% field to the right of the List Price Markup list box.

Parts Discount % - The sum of the inventory prices for the components is multiplied by a percentage. Enter the percent into the Amount/% field to the right of the List Price Markup list box.

Item + Options - The purpose of this pricing option is to start with a base item and add options to it. The sum of the list prices for each resolved modular (A single level bill that contains choices instead of components.) or variable (A single level bill that allows a quantity to be entered.) child choice is added to the list price of the parent item. The list price of component children are ignored as they are already included in the base cost of the item.

Item + Mods - The purpose of this pricing option is to start with a base item and then make modifications to it. The list price of the item plus the list price difference between the default options and the selected options is used to set the list price on the sales order line item. The list price of component children are ignored as they are already included in the base cost of the item. This method assumes that the list price of the item in inventory is the price of the default configuration of the item.


Local Lingo

In general, this is the lingo set that modifies the Global Lingo set in ALERE by adding to it.

Operating Notes

For example, the Global Lingo uses Spanish.

The Local Lingo is set to a local variant of Spanish.

By default the users will use the local variant of Spanish but individually they may be set to a different local variant of Spanish.

The system defaults to STANDARD.

Lingo sets may be easily created and add to the list.

A lingo set does not imply that only a different language is supported.

It also encompasses different screen resolutions, naming conventions, customized screens and menus, etc.

Refer to the Developer's Source Kit for detailed information on customizing ALERE and creating global lingo sets for use by all users.


Location

Select the location information to include on the report as follows:

All - Every location that contains stock for an item will be listed.

Default - Only the location that was entered in the Ship From field on each order line item will be listed.


Location - All/On Hand/In Transit/Summary/Loc

Location

Select the location information to include on the report as follows:

All - Every location will be listed.

On Hand - Only locations with a quantity on hand will be listed.

In Transit - Only locations with items in transit will be listed.

Summary - All locations will be summarized for each item and listed.

Location Listing - Select one of the locations listed.


Location - Custom GL Accounts Report

Location

Select the location information to include on the report as follows:

All - All locations will be included.

Location Listing - Select one of the locations listed to limit the report to only Custom GL Accounts that have that location.


Location - Customer Price List

Location

Select the location on which to base pricing from this combo box.


Location - Item/Location

Location

Select the location information to include on the report as follows:

All - Every location for an item will be listed.

Location Listing - Select one of the locations listed.


Location - Master Items Report

Location

Select the location information to include on the report as follows:

All - Every location for an item will be listed.

None - No locations will be listed.

Location Listing - Select one of the locations listed.


Location - Multiple Material Transaction

Location

Use this combo box to select the inventory location as follows:

Default - The default location is displayed and the combo box is inactive when the Location combo box on the Work Order screen is set to Default.

List of Locations - The combo box is active and a location may be selected when the Location combo box on the Work Order screen is set to Override.


Location - Open Orders Report

Location

Select the location information to include on the report as follows:

All - Every location for an item will be listed.

Location Listing - Select one of the locations listed.


Location - Order Push Pull

Location

This combo box controls the inventory location, or MRP Group, that the Order Push Pull process will use for planning.


Location - Plan

Location

This combo box allows the warehouse location to be chosen.

Operating Notes

The default choice includes all inventory locations.


Location - Planned Cost

Location

Select the location from the combo box to use for material costs when the cost calculations are being run.


Location - Pricing

Location

Select how locations will be handled for this pricing rule as follows:

All Locations - All locations will be included.

Individual Location - This option limits the pricing rule to the one location entered in the field to the right.


Location - Sales Pick Ticket

Location

Select the location information to include on the report as follows:

All - Every location that contains stock for an item will be listed.

Default - Only the location that was entered in the Ship From field on each order line item will be listed.

Non-Excluded - Locations that are not marked as Excluded on the your company screen will be listed.


Location - Transactions

Location

Select the location information to include on the report as follows:

Default - Only the default location will be used for material locations will be used.

Override - The location will need to be specified for all material transaction.

Operating Notes

The setting of this combo box will be retained when the Bwd, Get or Fwd buttons are used to move to a different record.


Location Override

Choose to control the location, store, and bin where the parts of the item being disassembled will be returned to inventory as follows:

Yes - Each part returned to inventory may have the inventory location, store, and bin specified.

No - Parts returned to inventory use the child location specified.


Location Type

This combo box to filters the report as follows:

Bill To - Orders will be included by Bill To location.

Ship To - Orders will be included by Ship To location.

Operating Notes

As an example, an order has a Bill To of XYZ company and a Ship To of ABC company.

Orders for XYZ company will be included when the option is set to Bill To.


Locations - Import Inventory Items

Locations

Use this combo box to control what locations the imported items are added as follows:

None - The items are not added to any locations.

All - The items are added to all the locations.

Default - The items are added to the default company locations as defined on the Manager > Utility > Company Defaults screen.


Locations - Pick List

Locations

This report option is dependent on the Inventory option being set to "Location/Stock".

When it is, this combo box works as follows:

ALL - The on hand stock for all locations is printed on the pick lists.

Location List - Only the on hand stock for the location chosen is printed on the pick lists.

Default - The on hand stock for the material issue location set up on the Status tab of each work order is printed on the pick lists.


Locations - Plan

Locations

Use this combo box to select the inventory location that will be used by the report.


Lot - Mfg Orders

Lot

This combo box is normally used to allow specific lot numbered material to be allocated to a work order.

It is not used for material orders and is present for compatibility reasons with work orders.


Lot - Order

Lot

This combo box is active up until the work order is FPO'd.

It is used to specify how lot numbered material is allocated to the item being produced when the order is FPO'd.

Set it as follows:

Non Specific - This is the default method and does not specifically allocate lot numbered material when the order is FPO'd. Instead it allows it to be chosen when issued to the order.

Use Available - This choice instructs the order to allocate based on availability at the time of the FPO.

Whole Lot - This choice will attempt to allocate only a whole lot. A search is made for the first lot in stock that can fulfill the entire material requirements. If all the material cannot be allocated from one lot, then it will be necessary to choose a different method before the order can be FPO'd.

Specify - This choice requires that lot numbered material be chosen during the FPO process.


Lot ID

The options in this combo box determine how Lot (A quantity of an item that is produced together and consequently share the same production costs and specifications.) numbers are used for this item. The options are:

Not Used - Lot numbers are not used for this item.

Before Ship - Lot numbers must be assigned to this item before shipping.

On Receipt - Lot numbers must be assigned to this item when it is received.

Inspect - Lot numbers must be assigned and the lots inspected before shipping or use by manufacturing.

Degrades - Lot numbers must be assigned and the expiration date entered before shipping. This setting allows the lot to still be used after the expiration date but you will be asked for permission before it can be issued.

Expires - Lot numbers must be assigned and the expiration date entered before shipping. This setting does not allow the lot to still be used after the expiration date.


Matching Receivables

This combo box controls the inclusion of open receivables for companies that are both suppliers and customers.

Exclude - Open receivables are not included.

Include - Open receivables and customer prepayments are included.


Material - Assign Material

Material

This combo box controls how material is assigned as follows:

BOM - Only material on a BOM may be assigned.

Manual - Any material, or material unrelated to a BOM may be assigned.

Manual Choice Explanation

This choice is frequently used when an item is being rebuilt or serviced.

It allows a route to be developed for the job, and material assigned to it, without the need for a formal BOM.

When the a material assignment is started, using a BOM, and the choice is switched from "BOM" to "Manual" the following screen is shown:

This allows the material assignment to begin with the material on a BOM.

Material to be used is assigned to route operations and material that will not be used, is not assigned.

When the choice is switched from "BOM" to "Manual", the unassigned material is removed and material unrelated to the BOM (but required for the job) can be added.


Material - Report

Material

Use this combo box controls the inventory status that is to be used in the is report as follows:

Available - The onhand material in inventory minus the quantity allocated to orders.

Projected - The onhand material in inventory plus the quantity on orders that have not yet been received.

Onhand - The physical material in inventory.


Material_Location

This combo box allows you to filter the work orders being printed based on the material issue location on their Status tabs.

Example - The work order number range on the report is set from 1100 to 1125. Only those orders in that range that have material to be issued from LOC1 by setting the Material Location combo box to LOC1 can be printed.


Material Transactions

Use this combo box to select the type of material transactions as follows:

Issues - Allows material to be issued.

Returns - Allows material to be returned.

Reverse FGs - Allows finished good postings for the work order to be reversed.

Operating Notes

The screen is altered to support reversing finished good transactions when the combo box is set to Reverse FGs.


Method

Use this comb box to select the method for calculating the average payment days.

Average - For each company, the total number of payment days on all invoices will be divided by the total number of invoices.

Weighted Average - For each company, the number of payment days on an invoice will be multiplied by the value of the invoice then the results for all the invoices will be summed and divided by the total value of the invoices.


Method - Costed Roll Up

Method

Use this combo box to base cost on:

Material/Labor/OH - Master routes, BOM's and inventory are used to calculate material, labor and overhead costs.

Note - A part/route association must be established in the Order Module for material/labor/overhead to be calculated

Material - Only the material costs are calculated.


Minimum Quantity Level

Use this combo box to filter the records from the DRP planning process as follows:

Zero Balance - Items whose balance falls below zero at any point within the planning date range will be included in the report.

Balance Exceptions - Only those dates when an item level falls below zero will be included in the report.

Safety Stock - Items whose balance falls below the safety stock level at any point within the planning date range will be included in the report.

Safety Exceptions - Only those dates when an item balance falls below the safety stock level will be included in the report.

All - All items included in the DRP planning process are included on the report.


Modification Type - Order Push Pull

Modification Type

The combo box controls the type of recommendations which will be made as follows:

All - Recommended orders for push, pull, quantity, and cancel.

Change Qty - Only recommended orders that require the quantity to be changed.

Pull Only - Only recommended orders that require their date to be pulled in.

Push Only - Only recommended orders that require their date to be pushed out.

Cancel Only - Only recommended orders that need to be cancelled.


Module - Duplicates

Module

This combo box allows you to select one of the ALERE modules to check for duplicates.

When the module is selected the matching buttons in the Set column will be checked.


Module - Filter

Module

Use this combo box to filter the list of permissions by the module selected.

Operating Notes

Select the Refresh button to update the list on the grid.


Module Reconciliation

This combo box allows you to select one of the ALERE modules to reconcile.

Operating Notes

The matching buttons in the Set column will be checked when the module is selected.


Modules to be Reindexed

This combo box allows you to select one of the ALERE modules to be reindexed. When the module is selected the matching checkboxes will be checked.


Net Out Receipts by Date

Use this comb box to combine any reversed receipts with receipts for a date as follows:

Yes - Reversed receipts are combined with receipts for a date and are netted out to remove them from the report.

No - Reversed receipts are not combined with receipts for a date and netted out..


One_Per_Page

This option selects how the report is printed:

No - Continuous printing.

Yes - Prints one work order per page.


Only_Show_Orders_w_Errors

Only Show Orders w/Errors

This combo box controls how errors are reported as follows:

Yes - Only recommended orders that have errors are included on the report.

No - All recommended orders are included on the report.


OP No.

This pull down list box has two purposes:

  • To select the route step against which the transaction will be posted.

  • To set which route step transactions will be displayed when the OP No. Filter checkbox is checked.


OP No - Mfg Orders

OP No.

Use this pull down list box to set the operation number to which the material/quantity will be assigned.


Operation - Assign Material

Operation

Use this combo box to choose the operation step on which to assign the items that have been checked on the grid.


Operation - Mfg Orders

Operation

Use this combo box to filter the grid list as follows:

All - All the operation steps with their assigned items are listed.

Op No. - Only the chosen operation step with its assigned items are listed.


Operation Starts at - Schedule

Operation Starts at

This combo box sets the schedule resolution as follows:

Next Minute - One minute resolution scheduler. Example - Step #10 ends at 9:29. Step #20 will be scheduled to start at 9:30.

Next Hour - One hour resolution scheduler. Example - Step #10 ends at 9:30. Step #20 will be scheduled to start at 10:00.


Order - Payables

Order

This combo box controls the type of order being displayed s as follows:

  • Accounts Payable

  • Debit Memo

Operating Notes

The Bwd, Get, and Fwd buttons are tied to the type of order being displayed.


Order - Purchases

Order

This combo box controls the type of orders as follows:

  • Purchase Order

  • Return Order

  • Quote

  • Blanket Order

  • Recurring Order

The Bwd, Get, and Fwd buttons are tied to the type of order being displayed.


Order - Sales

Order

This combo box controls the type of order being displayed.

Operating Notes

Here is a list of the order types supported:

  • Sales Order

  • Sales Invoice

  • Consignment

  • Return Order

  • Credit Memo

  • Quote

  • Blanket Order

  • Recurring Order

  • Price Contract

Having this option provides an easy way to change to a different type of order.

The Bwd, Get, and Fwd buttons are synchronized to the type of order being displayed.


Order By

Select how the report will order the information as follows:

Supplier/Item Number - Orders report by vendor and within vendor by item number.

Supplier/Date - Orders report by vendor and within vendor by order date.

Item Number - Orders report by item number.

Date - Orders report by order date.


Order by - 1099 Summary

Order by

Select how the report will be ordered as follows:

Supplier ID - Information will be grouped and ordered by supplier ID.

1099 Type - Information will be grouped and ordered by the 1099 types.


Order By - Account Distribution

Order By

Select how the report will be ordered as follows:

Account - Information will be grouped and ordered by GL account number.

Distribution ID - Information will be grouped and ordered by the distribution ID.


Order by - Address Book

Order by

Select how the report will be ordered as follows:

Company ID - The report will be grouped and ordered by the company ID.

Company Name - The report will be grouped and ordered by the company name.

Contact ID - The report will be grouped and ordered by the contact ID.

Contact Name - The report will be grouped and ordered by the contact name.


Order by - Aged Payables

Order by

The report can be ordered as follows:

Supplier ID/Aged By Date - Information will be grouped and ordered by Supplier ID and then by Aged By Date.

Supplier Name/Aged By Date - Information will be grouped and ordered by Supplier Name and then by Aged By Date.

Supplier ID/Invoice Number - Information will be grouped and ordered by Supplier ID and then by Invoice Number.

Supplier Name/Invoice Number - Information will be grouped and ordered by Supplier Name and then by Invoice Number.


Order by - Aged Receivables

Order by

Select how the report will be ordered as follows:

Customer ID - Information will be grouped and ordered by customer ID.

Customer Name - Information will be grouped and ordered by customer name.

Location - Information will be grouped and ordered by location.

Sales Person - Information will be grouped and ordered by sales person ID.

Amount Due - Information will be grouped and ordered by the open amount due.

Date - Information will be grouped and ordered by the due date.


Order by - Anticipated Receipts

Order by

Select how the report will be ordered as follows:

Customer ID - Information will be grouped and ordered by customer ID.

Invoice Number - Information will be grouped and ordered by invoice number.

Due Date - Information will be grouped and ordered by invoice due date.


Order by - Approved to Pay

Order by

Select how the report will be ordered as follows:

Supplier ID - Information will be grouped and ordered by supplier ID.

Amount Due - Information will be grouped and ordered by the open amount due.

Due Date - Information will be grouped and ordered by the due dates.

Document ID - Information will be grouped and ordered by the document IDs.

Invoice Number - Information will be grouped and ordered by the supplier invoice numbers.

Discount Date - Information will be grouped and ordered by the discount dates.


Order By - As of WIP

Order By

Use this combo box to control how the report is ordered as follows:

Product Class - By product class.

Work Order - By work order number.


Order by - Audit Trail Report

Order by

Select how the report will be ordered as follows:

Table - Information will be grouped and ordered by the table name

User ID - Information will be grouped and ordered by the user ID

Date Time - Information will be grouped and ordered by date/time stamp on the record


Order by - Bank Accounts

Order by

Select how the report will be ordered as follows:

Bank Account - Information will be grouped and ordered by the bank account number.

GL Account - Information will be grouped and ordered by the account number.


Order_By_-_BOM

Order By

Use this combo box to choose how the BOM is ordered on the report as follows:

Item Number - The items within each level are ordered by item number.

Find Number - The items within each level are ordered by the find number. The find number is assigned on the child record.


Order By - Cash Receipts

Order By

Select how the report will be ordered as follows:

Date - Information will be grouped and ordered by the date of the transactions.

Customer - Information will be grouped and ordered by customer ID.

Document ID - Information will be grouped and ordered by the document number.

Credit Card Type - Information will be grouped and ordered by the credit card type.


Order by - Cash Requirements

Order by

Select how the report will be ordered as follows:

Amount Due - Information will be grouped and ordered by total amount due each supplier.

Discount Available - Information will be grouped and ordered by the amount of the discount available.

Suppler ID - Information will be grouped and ordered by supplier ID.


Order by - Check Register Report

Order by

Select how to order the report as follows:

Check Number - Report is ordered by the check number.

Company ID - Report is ordered by the company ID.


Order By - Configurator

Order By

Use this combo box to order the list of items on the Sales Order Configurator screen in one of the following ways:

Item - Configurator will be ordered by the item number.

Find Number - Configurator will be ordered by the find number.

Operating Notes

The Find No is found on the BOM Master - Child screen or on the BOM Child screen.


Order by - Current Inventory Report

Order by

This combo box allows the report to be ordered as follows:

Item Number - Information will be grouped and ordered by item number.

Location - Information will be grouped and ordered by location ID.

GL Item Group - Information will be grouped and ordered by the GL Item Group.

Inventory Cost - Information will be grouped and ordered by inventory cost.

Product Class - Information will be grouped and ordered by product class.


Order by - Customer List

Order by

Use this combo box to order the report in one of the following ways:

Customer ID - Report will be ordered by the customer ID.

Industry - Report will be ordered by the industry each customer is assigned.

On Order - Report will be ordered by the amount customers have on order.

Balance - Report will be ordered by the amount of the balances customers have open.

YTD Sales - Report will be ordered by the amount of customer sales year to date.

Sales Rep - Report will be ordered by sales representative.

Next Call - Report will be ordered by the date of the next scheduled call.


Order by - Customer Report

Order by

The report can be ordered as follows:

Customer ID - Information will be grouped and ordered by the customer ID.

State - Information will be grouped and ordered by state.


Order By - Daily Shipments

Order By

Select how the report will be ordered as follows:

Customer - Information will be grouped and ordered by customer ID.

Date Shipped - Information will be grouped and ordered by the date shipped.

Item - Information will be grouped and ordered by the item number.

Order - Information will be grouped and ordered by the order number.

Location - Information will be grouped and ordered by the shipping location.

Sales Rep - Information will be grouped and ordered by salesperson.


Order by - Date/Company

Order by

Use this combo box to order the report as follows:

Date - Orders report by date.

Company - Orders the report by company.


Order by - Drop Shipments Report

Order by

Select how the report will be ordered as follows:

Company - Information will be grouped and ordered by company ID.

Item - Information will be grouped and ordered by the item number.

Needed By - Information will be grouped and ordered by the needed by date.

Order - Information will be grouped and ordered by the order number.

Valid Until - Information will be grouped and ordered by the valid until date.


Order_By_-_Errors_in_Schedule

Order By

This combo box controls how the grid/report is ordered as follows:

Order Number - Report is ordered by order number.

Work Center - Report is ordered by work center.

Error Number - Report is ordered by error number.


Order by - Financials

Order by

Select how the report will be ordered as follows:

Sequence - Information will be grouped and ordered by sequence number.

Account - Information will be grouped and ordered by the account number.


Order by - GL Journal

Order by

Select how the report will be ordered as follows:

Order Posted - Information will be grouped and ordered by the journal ID number.

Sequence Number - Information will be grouped and ordered by sequence number.

Account - Information will be grouped and ordered by the account number.


Order by - History of Payments

Order by

The report can be ordered as follows:

Supplier ID - Information will be grouped and ordered by the supplier ID.

Longest Pay - Information will be grouped and ordered by longest payments.

Shortest Pay - Information will be grouped and ordered by shortest payments.


Order by - History of Payments Report

Order by

This combo box orders the report in the following ways:

Customer ID - Report will be ordered by the customer ID.

Longest Pay - Report will be ordered by the longest pay.

Shortest Pay - Report will be ordered by the shortest pay.


Order by - Inventory

Order by

Select how the report will be ordered as follows:

Item Number - Information will be grouped and ordered by item number.

GL Item Group - Information will be grouped and ordered by the GL item group.

Location - Information will be grouped and ordered by location ID.

Product Class - Information will be grouped and ordered by product class.


Order by - Inventory Journal Report

Order by

Select how the report will be ordered as follows:

GL Account - Information will be grouped and ordered by the account number.

Item - Information will be grouped and ordered by item. Descriptions are included on report.

Date - Information will be grouped and ordered by the date of the transactions.

Journal ID - Information will be grouped and ordered by the journal ID number.


Order by - Invoice Journal

Order by

Select how the invoices will be ordered as follows:

Company ID - Invoices will be grouped and ordered by company ID.

Document ID - Invoices will be grouped and ordered by the invoice number.


Order by - Invoice Register Report

Order by

Select how the report will be ordered as follows:

Invoice - Information will be grouped and ordered by invoice number.

Date - Information will be grouped and ordered by the invoice date.


Order By - Invoice Register Reports

Order By

This combo box controls how the report will be ordered as follows:

Document ID - The report will be ordered by the invoice number assigned to the payable.

Invoice Date - The report will be ordered by the date of the payable.

Supplier Invoice - The report will be ordered by the supplier invoice number.

Supplier ID - The report will be ordered by the supplier ID number.


Order by - Invoices Report

Order by

Select how the invoices will be ordered as follows:

Customer ID - Invoices will be grouped and ordered by customer ID.

Document ID - Invoices will be grouped and ordered by the invoice number.


Order by - Issues & Receipts Report

Order by

This combo box controls how the report will be ordered.

Entry Date - The report will be ordered by the actual entry date of the inventory transaction.

Item Number - The report will be ordered by the item number of the inventory transaction.

Quantity - The report will be ordered by the quantity of each item issued or received.

Posting Date - The report will be ordered by the GL posting date of the inventory transaction.


Order_By_-_Item-Route

Order By

This combo box controls how the report is ordered as follows:

Route - By route number.

Item - By item number.


Order by - Item/Expiration

Order by

This combo box allows the report to be ordered as follows:

Item - Information will be grouped and ordered by the item number.

Expiration Date - Information will be grouped and ordered by the expiration date.


Order by - Item/Loc

Order by

This combo box allows the report to be ordered as follows:

Item Number - Information will be grouped and ordered by item number.

Location - Information will be grouped and ordered by location ID.


Order by - Item/Posting Date

Order by

This combo box allows the report to be ordered as follows:

Item Number - Information will be grouped and ordered by item number.

Posting Date - The report will be ordered by the GL posting date of the transaction.


Order by - Item/Ship From/Order

Order by

Select how the report will be ordered as follows:

Item - Information will be grouped and ordered by item number.

Ship From - Information will be grouped and ordered by the ship from location.

Order - Information will be grouped and ordered by the order number.


Order by - Items by Supplier

Order by

Select how the report will be ordered as follows:

Item Number - Information will be grouped and ordered by the item number.

Supplier ID - Information will be grouped and ordered by the supplier ID.


Order by - Itinerary

Order by

Select how the report will be ordered as follows:

Company - The report will be grouped and ordered by company.

Date - The report will be grouped and ordered by date.


Order By - Labor Grade

Order By

Select how the report is to be ordered:

Grade - Orders by labor grade.

Employee - Orders by employee number.


Order by - Late Shipments

Order by

Use this combo box to order the report in one of the following ways:

Customer ID - Report will be ordered by the customer ID.

Due Date - Report will be ordered by the order item due date.

Item Number - Report will be ordered by item number.

Order Number - Report will be ordered by the order number.


Order by - Location for Purchases

Order by

This combo box orders the report.

Company - Ordered by company.

Distance - Ordered by distance from the radius point.

Purchases - Ordered by purchases.


Order by - Location for Sales

Order by

This combo box orders the report.

Company - Ordered by company.

Distance - Ordered by distance from the radius point.

Sales - Ordered by sales.


Order By - Lot/Serial Tracking Report

Order By

This combo box controls how the report will be ordered as follows:

Lot/Serial - The report will be ordered by item number, then lot number, and within lot number by serial number if there are serial numbers. The report will be ordered by item number then serial number if there are serial numbers.

Date - The report will be ordered by item number and then the date(s) of the lot/serial numbers.


Order by - Master Items

Order by

Select how the report will be ordered as follows:

Item Number - Information will be grouped and ordered by item number.

Description - Information will be grouped and ordered by the item description.

Product Class - Information will be grouped and ordered by the product class.

Price Group - Information will be grouped and ordered by the price group.

GL Item Group - Information will be grouped and ordered by GL item number.

Location - Information will be grouped and ordered by location.


Order_by_-_Net_Trial_Requirements

Order by

This combo box controls how the report is ordered as follows:

Item Number - Components are listed in order of their item numbers.

Purchase/Manufacture - Purchased components are listed first (including items marked purchased and manufactured), followed by manufactured components.

Manufacture/Purchase - Manufactured components are listed first followed by purchased components (including items marked purchased and manufactured).


Order by - Open Orders Sales Report

Order by

Select how the report will be ordered as follows:

Customer/Document - Information will be grouped and ordered by customer ID and within that by document number.

Customer/Location - Information will be grouped and ordered by customer ID and within that by location ID.

Item - Information will be grouped and ordered by the item number.

Location - Information will be grouped and ordered by the shipping location.

Needed By - Information will be grouped and ordered by the line item need by date.

Order - Information will be grouped and ordered by the order number.

Product Class - Information will be grouped and ordered by product class.

Sales Rep - Information will be grouped and ordered by salesperson.

Valid Until - Information will be grouped and ordered by the valid until date on each order.


Order By - Open Orders

Order By

Select how the report will be ordered as follows:

Customer/Document - Information will be grouped and ordered by customer ID and within that by document number.

Customer/Location - Information will be grouped and ordered by customer ID and within that by location ID.

Customer - Information will be grouped and ordered by customer ID.

Item - Information will be grouped and ordered by the item number.

Location - Information will be grouped and ordered by the shipping location.

Needed By - Information will be grouped and ordered by the line item need by date.

Order - Information will be grouped and ordered by the order number.

Product Class - Information will be grouped and ordered by product class.

Sales Rep - Information will be grouped and ordered by salesperson.

Valid Until - Information will be grouped and ordered by the valid until date on each order.


Order by - Open Orders Report Purchases

Order by

Select how the report will be ordered as follows:

Supplier - Information will be grouped and ordered by supplier ID.

Item - Information will be grouped and ordered by the item number.

Location - Information will be grouped and ordered by the receiving location.

Needed By - Information will be grouped and ordered by the line item need by date.

Order - Information will be grouped and ordered by the order number.

Buyer - Information will be grouped and ordered by sales representative.

Valid Until - Information will be grouped and ordered by the valid until date on each order.


Order by - Open Prospect Quotes Report

Order by

Select how the report will be grouped and ordered as follows:

Prospect/Document - Prospect ID and document number.

Prospect/Location - Prospect and location.

Item - Item number.

Location - Location.

Needed By - Needed by date.

Order - Order number.

Sales Rep - Sales representative.


Order by - Open Service Tickets Report

Order by

Select how the report will be ordered as follows:

Customer/Document - Information will be grouped and ordered by customer ID and within that by document number.

Customer/Location - Information will be grouped and ordered by customer ID and within that by location ID.

Unit - Information will be grouped by unit.

Location - Information will be grouped and ordered by the shipping location.

Needed By - Information will be grouped and ordered by the line item need by date.

Order - Information will be grouped and ordered by the order number.

Sales Rep - Information will be grouped and ordered by salesperson.


Order By - Order

Order By

This option sets how the report will be ordered

Order Number - This setting will order the report by the material order number.

Part/Need By/Order - This setting will order the report by the part number.

Need By/Part/Order - This setting will order the report by the needed by date.


Order by - Packing List Report

Order by

Select how the packing lists will be ordered as follows:

Customer ID - Will be grouped and ordered by customer ID.

Document ID - Will be grouped and ordered by the invoice number.


Order by - Payables

Order by

Select how the report will be ordered as follows:

Supplier ID - Information will be grouped and ordered by supplier ID.

Amount Due - Information will be grouped and ordered by the open amount due.

Due Date - Information will be grouped and ordered by the due dates of the payables.

Rank - Information will be grouped and ordered by the supplier's rank.


Order by - Payables Aging

Order by

The report can be ordered as follows:

Supplier ID - Information will be grouped and ordered by Supplier ID.

Supplier Name - Information will be grouped and ordered by Supplier Name.


Order By - Pick List

Order By

Use this option to set how the report will be ordered as follows:

Item Number - This setting will order the report by the item number.

Location - This setting will order the report by the MRP location.


Order By - Productivity Report

Order By

Select how the report is to be organized:

Employee - Organized by employee.

Item Number - Organized by item number.

Work Center - Organized by work center.

Work Order - Organized by work order.


Order by - Purchase Order Receipts Report

Order by

Select how the report will be ordered as follows:

Supplier ID - Information will be grouped and ordered by supplier ID.

Date Received - Information will be grouped and ordered by the date received.

Item - Information will be grouped and ordered by the item number.

Order - Information will be grouped and ordered by the order number.

Location - Information will be grouped and ordered by the receiving location.

Buyer - Information will be grouped and ordered by the buyer.


Order by - Purchases Journal Report

Order by

Select how the report will be ordered as follows:

GL Account - Information will be grouped and ordered by the account number.

Supplier - Information will be grouped and ordered by supplier ID.

Date - Information will be grouped and ordered by the date of the transactions.

Journal ID - Information will be grouped and ordered by the journal ID number.


Order_By_-_Push_Pull_Report

Order By

This combo box controls how the report is ordered.

Item - Report is ordered by item number.

Supplier - Report is ordered by supplier.

Order Number - Report is ordered by order number.


Order by - Queued Orders Report - Purchases

Order by

Select how the report will be ordered as follows:

Supplier ID - Information will be grouped and ordered by supplier ID.

Order - Information will be grouped and ordered by order number.

Item Number - Information will be grouped and ordered by the item number.


Order by - Queued Prospect Quotes Report

Order by

Select how the report will be ordered as follows:

Customer ID - Information will be grouped and ordered by customer ID.

Order Number - Information will be grouped and ordered by order number.

Item Number - Information will be grouped and ordered by the item number.

Expiration Date - Information will be grouped and ordered by the expiration date.


Order by - Queued Sales Order Report

Order by

Select how the report will be ordered as follows:

Customer ID - Information will be grouped and ordered by customer ID.

Order Number - Information will be grouped and ordered by order number.

Item Number - Information will be grouped and ordered by the item number.

Expiration Date - Information will be grouped and ordered by the expiration date.


Order by - Recommended Orders

Order by

Use this combo box to control how the report is order as follows:

Order Number - Ordered by order number

Item - Ordered by item


Order by - Sales Journal Report

Order by

Select how the report will be ordered as follows:

GL Account - Information will be grouped and ordered by the account number.

Customer - Information will be grouped and ordered by customer ID.

Date - Information will be grouped and ordered by the date of the transactions.

Journal ID - Information will be grouped and ordered by the journal ID number.


Order by - Sales WIP Report

Order by

This combo box sets how the report is to be ordered.

Schedule Date - By the schedule date.

Needed Date - By the needed by date.

Work Order - By the work order number.

Sales Order - By the sales order number.

Customer - By the customer ID.


Order_By_-_Schedule

Order By

This combo box controls how the report is ordered as follows:

Work Order - By work order number.

Item - By item number.


Order By - Statements

Order By

Select how the report will be ordered as follows:

Customer ID - Information will be grouped and ordered by customer ID.

Amount Due - Information will be grouped and ordered by the open amount due.


Order by - Supplier/Due/Item/Order

Order by

Select how the report will be ordered as follows:

Supplier ID - Information will be grouped and ordered by the supplier ID.

Due Date - Information will be grouped and ordered by the due date.

Item Number - Information will be grouped and ordered by item number.

Order - Information will be grouped and ordered by the order number.


Order by - Supplier List Report

Order by

Select how the report will be ordered as follows:

Supplier ID - Information will be grouped and ordered by supplier ID.

On Order - Information will be grouped and ordered by the on order amount.

Balance - Information will be grouped and ordered by the open balance amount.

YTD Purchases - Information will be grouped and ordered by the year to date purchases.

Buyer - Information will be grouped and ordered by Buyer.


Order by - Supplier Report

Order by

The report can be ordered as follows:

Supplier ID - Information will be grouped and ordered by the supplier ID.

State - Information will be grouped and ordered by state.


Order by - Transactions (Customer)

Order by

Select how the report will be ordered as follows:

Customer ID - Information will be grouped and ordered by customer ID.

Date - Information will be grouped and ordered by date.


Order by - Transactions (Supplier) Report

Order by

Select how the report will be ordered as follows:

Supplier ID - Information will be grouped and ordered by supplier ID.

Balance Amount - Information will be grouped and ordered by the open balance amount.

On Order Amount - Information will be grouped and ordered by the on order amount.


Order By - Unrecognized Payables

Select how report information will be ordered and grouped as follows:

Document - By document.

Item - By inventory item.

Date - By date.

Supplier/Document - By supplier, and within supplier by document.

Supplier/Date - By supplier, and within supplier by date.

Supplier/Item/Document - By supplier, and within supplier by item, and within item by document.

Supplier/Item/Date - By supplier, and within supplier by item, and within item by date.


Order Criteria - Plan

Order Criteria

Use this rule to determine the inventory point that will trigger the generation an order as follows:

Safety Stock - Orders are recommended when inventory goes below the reorder point or safety stock level of an item for which there is demand

Zero Stock - Orders are recommended when inventory goes below zero (0) for items for which there is demand.

Safety Stock/Inv - Orders are recommended for items in inventory that have fallen below their reorder point regardless if there is demand for them or not.

Zero Stock/Inv - Orders are recommended for items in inventory that have fallen below an on hand quantity of zero (0) regardless if there is demand for them or not.


Order Material by - Work Order Report

Order Material by

This combo box controls how the material list is ordered.

Item - The material list is ordered by item number.

BOM Display - The material list is ordered the same as the BOM.


Order Quantity - Plan

Order Quantity

Use this combo box to calculate how many of an item to order when the order criteria option determines an order is required as follows:

Standard - The recommended order quantity of an item is calculated by multiplying it's standard order quantity by an amount that will bring the inventory level equal to or greater than (1) it's order point or (2) zero.

Exact - The standard order quantity is disregarded and the exact amount required is ordered which will bring the projected quantity either to (1) it's order point or (2) zero. The Order Criteria option on this report is used to set the inventory level.

Safety Stock - Std - This option multiplies the standard order quantity for an item by a quantity that will bring its inventory level at a point in time equal to or greater than the safety stock.

Safety Stock - Exact - The standard order quantity will be disregarded. The recommended order will be for the exact amount required to cover the inventory shortfall at a point in time plus exactly enough to maintain the safety stock level.


Order Size

Use this combo box to control the order size for the orders being generated.

Unlimited - Any order size is acceptable.

Default - The maximum order size will be limited to the order increment quantity set in inventory. Additional orders will automatically be created until the entire recommended quantity is reached.

Custom - The maximum order size will be limited to the quantity entered. Additional orders will automatically be created until the entire recommended quantity is reached.


Order Status

To filter the report for a status select one of the following:

All - Every order with be included.

Active - Only orders with a status of Active will be included.


Order Status - Call Sheet

Order Status

To filter the report for a status select one of the following:

All - Every order with be included.

Pending - Only orders with a status of Pending will be included.

Accepted -Only orders with a status of Accepted will be included.

Completed - Only orders with a status of Completed will be included.


Order Status - Configuration Usage

Order Status

Use this combo box to filter the report for the status of work orders as follows:

Unplanned/FPO/Completed - Orders that are unplanned, are FPO'd, or have been completed are included.

FPO/Completed - Orders that are FPO'd or have been completed are included.

Completed - Orders that have been completed are included.


Order Status - Maintenance Orders Report

Order Status

Use this option to filter the report based on the following:

All - All maintenance orders of every status are included in the report.

Unplanned - Only maintenance orders with an unplanned status are included in the report.

Unconfigured - Only maintenance orders with an unconfigured status are included in the report.

FPO - Only maintenance orders with a FPO status are included in the report.

Completed - Only maintenance orders with a completed status are included in the report.

Cancelled - Only maintenance orders with a cancelled status are included in the report.


Order Status - Option Useage

Order Status

To filter the report for a status select one of the following:

All - Every order with be included.

Pending - Only orders with a status of Pending will be included.

Accepted/Partial -Only orders with a status of Accepted or Partial will be included.

Completed - Only orders with a status of Completed will be included.

Cancelled - Only orders with a status of Cancelled will be included.


Order Status - Packing List

Order Status

Use this combo box to select the status of the orders to be included on the report.

All - All orders.

Pending - Only orders that are pending.

Accepted - Only orders that are accepted.

Partial - Only orders that are partial.

Completed - Only orders that are completed.

Voided - Only orders that were voided.


Order Status - Queued Prospect Quote Report

Order Status

To filter the report for a status select one of the following:

All - Every order with be included.

Pending - Only orders with a status of Pending will be included.

Accepted/Partial -Only orders with a status of Accepted or Partial will be included.

Accepted/Partial/Completed -Only orders with a status of Accepted, Partial, or Completed will be included.

Completed - Only orders with a status of Completed will be included.

Cancelled - Only orders with a status of Cancelled will be included.


Order Status - Queued Sales Order Report

Order Status

To filter the report for a status select one of the following:

All - Every order with be included.

Pending - Only orders with a status of Pending will be included.

Accepted/Partial -Only orders with a status of Accepted or Partial will be included.

Accepted/Partial/Completed -Only orders with a status of Accepted, Partial, or Completed will be included.

Completed - Only orders with a status of Completed will be included.

Cancelled - Only orders with a status of Cancelled will be included.


Order Status - Shopify

Order Status

Use this combo box to download the Shopify orders according to their status as follow:

All - All Shopify orders are included.

Cancelled - Only cancelled orders are included.

Closed -Only closed orders are included.

Open - Only open orders are included.

Unfulfilled - Only unfilled orders are included.

Operating Notes

The Open status is used as the default whenever the screen is opened.


Order Status - Supplier AP/DM Details

Order Status

To filter the report for a status select one of the following:

All - Every order with be included.

Active - Only orders with a status of Active will be included.

Pending - Only orders with a status of Pending will be included.

Accepted - Only orders with a status of Accepted will be included.

Partial - Only orders with a status of Partial will be included.

Completed - Only orders with a status of Completed will be included.

Cancelled - Only orders with a status of Cancelled will be included.


Order Status - Supplier Demand

Order Status

Use this combo box to filter the report for the status of purchase orders as follows:

Accepted - Existing purchase orders.

Recommended - Purchase orders recommended by the planning process.

Accepted and Recommended - Both existing purchase orders and those recommended by the planning process.


Order Type

Select the type of order to list from the combo box.


Order Type - Call Sheet

Order Type

Select from the combo box one the following types of orders to include on the report:

  • All - All types of orders are included

  • Orders

  • Invoices

  • Quotes

  • Shipments

  • Payments


Order Type - MRP Report

Order Type

This combo box will run the report for a specific order type when a specific order number is entered as follows:

Purchase Order - Purchase orders.

Sales Order - Sales orders.

Work Order - Work orders.

Note - When no order number is entered the report is not restricted to an order type.


Order Type - Order

Order Type

This combo box will filter the report to include orders types as follows:

All Types - All types of orders.

Assemble - Orders to assemble items.

Build - Orders building components.

Inheritance - Orders building components that are automatically assigned serial numbers.

Maintenance - Orders that has been generated by the preventative maintenance program to service work centers.

Rework - Orders to fix items, that do not meet specifications, that are currently in the process of being manufactured which can be reworked instead of scrapped or, to rework existing inventory to a revised drawing.

Work Order -Orders to repair an existing item.


Order Type - Order Approval Rules

Order Type

Select the order type from this combo box that will require approval before being released as an active order.

Only one rule can exist for each order type as follows:

  • Sales Order

  • Sales Invoice

  • Sales Return

  • Credit Memo

  • Sales Quote

  • Blanket Order

  • Recurring Order

  • Purchase Order

  • Purchase Return

  • Recurring Order

  • Purchase Quote

  • Blanket Order

  • Consignment Order

  • Price Contract


Order Type - Packing List Report

Order Type

Use this combo box to filter the report for a specific order type with unshipped line items remaining as follows:

Consignment - Consignment type orders.

Credit Memo - Credit memo type order.

Invoice - Invoice type orders.

Sales Order - Sales Orders type orders.

Sales Return - Sales Return type orders.


Order Type - Push Pull Report

Order Type

This combo box controls the types of orders that will be included on the report.

All - All purchase and work orders.

Active Orders - Accepted purchase orders and FPO'd work orders.

Active Work Orders - FPO'd work orders.

Purchase Orders - Pending and accepted purchase orders.

Work Orders - Un-FPO'd and FPO'd work orders.


Order Type - Work Order

Order Type

Use this combo box to set the order type as follows:

Assemble - These are orders to assemble items.

Build - These are orders building components.

Inheritance - These are orders used to build a lot numbered or serialized finished good. The finished good lot or serial number will match the first lot numbered or serialized material item issued to the order.

Maintenance - These are orders that have been generated by the preventative maintenance program to service work centers.

Rework - These are orders to rework rather than scrap items that are currently in the process of being manufactured or to rework existing inventory to meet a new specification.

Work Order - These are orders to repair or for service.


Orders

This combo box filters the report as follows:

All - All orders are included in the report.

Paid Only - Only orders that have been paid in full are included.


Orders for Pegged Items - Order Push Pull

Orders for Pegged Items

This combo box controls the inclusion of pegged orders in the Order Push Pull calculations as follows:

Include - Pegged orders are included.

Exclude - Pegged orders are not included.


Output to Pre-printed Form

This option allows you to select the paper type on which to print the report as follows:

Yes - A pre-printed is used.

No - The report formats a blank paper to resemble the pre-printed form.


Outstanding PO's

This combo box works as follows:

Include - Existing purchase orders are included in the planning calculations.

Exclude - Existing purchase orders are excluded from the planning calculations.


Overissue

This combo box sets the rule that will be used when the inventory quantity of an item falls to zero. The choices are:

Automatically - Inventory is automatically driven negative.

Ask to Allow - Permission is requested before inventory is allowed to be driven negative.

Not Allowed - Inventory is not allowed to be driven negative.

Select Location - If the default location is out of stock, this option will allow another location with stock to be selected. It will not allow overissue from any location.

Operating Notes

When the cost system is LIFO or FIFO the Not Allowed and Select Location rules are the only rules used.

When overshipping is allowed, there is an option to issue what is on hand or to select from an alternate location.


P/M - Generate POs

P/M

Use this combo box to filter the recommended purchase orders list as follows:

Purchase Only - Items that are marked in inventory as "Purchase" are listed.

Purchase/Manufacture - Items that are marked in inventory as "Purchased" and "Manufactured" are listed.

Both - Items that are marked in inventory as "Purchased" and/or "Manufactured" are listed.


P_M_Orders_As

P/M Orders As

This combo box controls how the items on the sales order, that can be either purchased or manufactured, are treated when doing material planning as follows:

Purchase Orders - When the items are purchased, recommendations for purchase orders are made.

Work Orders - When the items are manufactured, recommendations for work orders are made for: (1) the items being ordered; and (2) work orders and purchase orders are recommended for the components that are used to make them.


P/M Priority

Use the combo box to choose one item priority as follows:

Manufactured First - Assume the items are manufactured.

Purchased First - Assume the items are purchased.


Package Type - UPS

Use this combo box to select the type of packaging to use.


Parent Item - Component Assignment

Parent Item

This combo box can display multiple types of information as follows:

  1. If the parent item is serialized, then the combo box lists the serial numbers of the items being manufactured. Select the serial number to which to assign lot/serial/trait items.

  2. If the parent item is serialized but no serial numbers have been assigned yet, then the combo box lists the number of serial numbers of the items being manufactured. Select the number to which to assign lot/serial/trait items.

  3. If the parent item is lot numbered and there is one lot, then the combo box lists the lot number of the items being manufactured. Assign the lot/serial/trait items to that lot.

  4. If the parent item is lot numbered and there is more than one lot, then the combo box lists the lot numbers of the items being manufactured. Select the lot number to which to assign lot/serial/trait items.

  5. If the parent item is not serial or lot numbered, then the combo box lists the item and quantity being manufactured.

Operating Notes

Parent items that are not serialized can only be assigned lot/serial/trait items as a group, not individually.

Parent items that are lot numbered can only be assigned lot/serial/trait items as a group, not individually.


Partial Config

This combo box controls the how the roll up process will treat BOM's that are partially configured as follows:

Include - A BOM that is partially configured will be included.

Exclude - A BOM that is partially configured will not be included.

Operating Notes

A bill that is partially configured may not affect it's costing.

For example, the option not configured may be one of choosing a pin connection on a circuit board.

Clearly this choice does not have a cost impact.


Payment Type

Choose how the payment is being made from the following methods:

Apply Credits - Uses open payables or debit memos as offsets.

Cash - Cash.

Check - Check.

Direct Debit - Direct Debit.


Payment Type - Cash Receipts Report

Payment Type

Use this combo box allows filter the report by payment type.

All - All types of payments are included.

Cash - Only cash payments are included.

Check - Only check payments are included.

Credit Card - Only credit card payments are included.

Direct Deposit - Only direct deposit payments are included.


Pending

Use this combo box to filter the report as follows:

Exclude - Pending orders will not be included.

Include - Pending order will be included.

Only - Only pending orders will be included.


Percent of Sales

Choose whether or not to have the percent of sales calculated for each account as follows:

Excluded - Percent of sales will not be included.

Included - Percent of sales will be included.


Period - Reports

Period

Select the period on which to report.

Operating Notes

Selecting All will summarize the periods.


Period Range

These combo boxes set the range of periods that will be compared on the report.


WO - Phantom

Phantom

This combo box is used to control if stocking phantom assemblies should be issued to a work order:

Use Stock - Stocking phantoms in inventory are issued.

Skip Stock - Stocking phantoms in inventory are not issued.


Pin

Use this combo box to choose where in the Fetch search criteria list to move items when they are "pinned":

  • Top - A pinned item will be moved to the first position on the list starting the next time the user logs in.

  • Bottom - A pinned item will be moved to the last pinned position on the list starting the next time the user logs in.


Post

Use this combo box to choose the action to take as follows:

  • Generate Pending AP's - A payable will be created, with a status of "Pending", for each sales commission checked and then marked as done.

  • Generate AP's - A payable will be created for each sales commission checked and then marked as done.

  • Mark as Done - The sales commission is marked as done even though no payable is created.

  • Void Previously Marked - Sales commissions marked as done are reversed and opened.


Post To - Commissions

Post To

This combo box is used to choose how the commissions will be recorded as follows:

For internal sales reps the choices are:

Record Commission - The commission for the sales rep is recorded for that commission period.

For external sales reps the choices are:

Pending AP - The commission for the sales rep is entered as a pending payable.

Accepted AP - The commission for the sales rep is entered as an accepted payable.


Precision

Select the precision with which the values will be reported as follows:

Two Decimals - Values will be reported to two decimal places - 9,999,999.99.

No Decimals - Values will be reported to no decimal places - 9,999,999.

Thousands - Values will be divided by 1,000 and reported to two decimal places - 9,999,999.99 becomes 9,999.99.

Millions - Values will be divided by 1,000,000 and reported to two decimal places - 9,999,999.99 becomes 9.99.


Prepayment Type

This combo box controls which type of prepayment will be included on the report as follows:

All - Both prepayments on open account and those assigned to sales orders are included on the report.

Sales Orders - Only prepayments assigned to sales orders are included on the report.

Open Account - Only prepayments on open account are included on the report.


Price Method

This combo box contains five options for setting how pricing will be calculated for the tiers in the pricing scheme as follows:

Discount % - Each tier's selling price is based on a percent off of the list price.

Discount - Each tier's selling price is based on a flat amount.

Unit Price - Each tier's selling price is the price per unit that is entered.

Cost Markup - Each tier's selling price is based on a flat amount added to the cost of the item. The cost for Average, LIFO or FIFO companies is the average cost. The cost for Standard companies is the standard cost.

Cost Markup % - Each tier's selling price is based on a percent added to the cost of the item. The cost for Average, LIFO or FIFO companies is the average cost. The cost for Standard companies is the standard cost.

Gross Margin % - Each tier's selling price is based on the amount required to achieve the gross margin percentage.

Vary from Std % - Each tier's selling price is based on a percent variance, plus or minus, from the standard cost.


Pricing by - Level Pricing

Pricing by

Select a method of ordering the report from the combo box as follows:

Price ID - Orders report by the Price ID and includes all pricing methods.

Customer Level - Orders and filters the report for pricing methods set to the Level Customers option.

Customer ID - Orders and filters the report for pricing methods set to the Individual Customer option.

Price Group - Orders and filters the report for pricing methods set to the Price Group option.

Individual Items - Orders and filters the report for pricing methods set to the Individual Items option.

Whole Order - Orders and filters the report for pricing methods set to the Whole Order option.


Primary Contacts Only

This combo box controls which contacts to include on the report as follows:

Yes - Only the contacts marked as "Primary" will be included.

No - All contacts are included.


Print - Invoices Report

Print

Select the type of order to print as follows:

Invoice/Packing List - Prints invoices and supporting packing lists.

Invoices - Prints invoices.

Credit Memo - Prints credit memos.

Packing List - Prints packing lists.


Print - Purchases Report

Print

Select the type of order to print as follows:

Purchase Orders - Prints purchases orders.

Receiving Copy - Prints receiving copy.

Purchase Returns - Prints purchase returns.

Orders/Receiving Copy - Prints orders and a matching receiving copy.


Print - Supplier AP/DM Details Report

Print

Select the type of order to print as follows:

Payables - Prints payables.

Debit Memo - Prints debit memos.


Print Associated Documents

Choose whether or not to print the associated documents from the Documents tab with the report.

Options are as follows:

Yes - All documents from the Documents path are printed.

No - No documents from the Documents path are printed.

File - Prints the file listed in the File Name field


Print Bar Codes

This option allows you to choose printing bar codes on the report as follows:

Yes - Bar codes are printed.

No - No bar codes are printed (Default).


Print Header Notes

Choose whether or not to include the service ticket header notes on the report as follows:

Yes - Notes are included.

No - Notes are not included.

Operating Notes

Header notes are optionally entered for each service ticket.


Print Image

Choose whether or not to include the site info images on the report as follows:

Yes - Images are included.

No - Images are not included.


Print Line Item Notes

Choose whether or not to include the line item notes on the report as follows:

Yes - Line item notes are included.

No - Line item notes are not included.


Print Lot Notes

Choose whether or not to include the lot notes from Item Master > ID tab > Lot Notes on the report as follows:

Yes - Lot Notes are included.

No - Lot Notes are not included.


Print Lot/Serial Numbers

Choose to print lot and serial number information as follows:

No - Lot and serial information will not be included.

Yes - Lot and serial information will be included.


Print Lots/Serials/Traits

Choose to print lot, serial number, and trait information as follows:

No - Lot, serial number and trait information will not be included.

Yes - Lot, serial number and trait information will be included.


Print Notes - Resource Catalog

Print Notes

Choose whether or not to include the instructions, service activities and tests on the report as follows:

Yes - Instructions, service activities and tests are included.

No - Instructions, service activities and tests are not included.


Print Pick Notes

Choose whether or not to include the line item pick notes on the report as follows:

Yes - Pick notes are included.

No - Pick notes are not included.

Operating Notes

Pick notes are optionally entered for each line item on an order.


Print Purchasing Notes

Choose whether or not to include the purchasing notes on the report as follows:

Yes - Notes are included.

No - Notes are not included.


Print Receiving Notes

Choose whether or not to include the receiving notes from the Settings tab of the Supplier screen on the report as follows:

Yes - Receiving notes are included.

No - Receiving notes are not included.


Print

Select which orders to print as follows:

All Orders - Prints all orders regardless if they have or have not been printed previously.

New And Changed Orders - Prints only those orders that which have not been printed before and those orders which have changed since their last printing.

New Orders - Prints only those orders that which have not been printed before.


Print Revision Notes

Print Revisions

This combo box controls the printing of revision notes on the report as follows:

Yes - Revision notes are included.

No - Revision notes are not included.


Print Revisions

Choose whether or not to include the revision information on the report as follows:

Yes - Revision information is included.

No - Revision information is not included.


Print Serial Numbers

Choose to print serial number information as follows:

No - Serial information will not be included.

Yes - Serial information will be included.


Print Shipping Notes

Choose whether or not to include the shipping notes from the Settings tab of the Customer screen on the report as follows:

Yes - Shipping notes are included.

No - Shipping notes are not included.


Print Style

Choose the page style for the report as follows:

Page - Items are listed on a standard 8 1/2" x 11" page.

Card - One item per page is printed in a 5" x 3" format.

Bar Code Card - This option is designed to print shelf cards and is output one item per page in a 5" x 3" format.


Print Traits

Choose whether or not to include the traits on the report as follows:

Yes - Traits are included.

No - Traits are not included.


Print Unit Notes

Choose whether or not to include the unit site notes from the Site Information screen on the report as follows:

Yes - Notes are included.

No - Notes are not included.

Operating Notes

Site notes are optionally entered for each unit.


Print Warnings

Print Line Item Notes

This combo box allows you to select where or not to include warnings on the report.

Yes - Warnings are included.

No - Warnings are not included.


Printer

Select from this combo box the printer to use.

Operating Notes

This combo box is deactivated if there is an option to set a default printer and the option is checked.

All the printers linked to the workstation are listed.


Priority

Select one of the following from the pull down field box to set which group of work order priorities to list:

All Priorities - Lists all work orders regardless of priority.

Active/Priority/Locked - Lists orders with these priorities.

Inactive/Unscheduled - Lists orders with these priorities.

Active - Lists orders with this priority.

Maintenance - Lists orders with this priority.

Priority - Lists orders with this priority.

Quotation - Lists orders with this priority.


Priority - Order

Priority

The choices in this combo box determine the order scheduling priority order as follows:

Locked - The dates and times an order was scheduled when the schedule was last implemented are retained for locked orders when subsequent schedules are run.

Priority - Orders with this priority will be scheduled after "Locked" and "Maintenance" orders and based on the date they are needed, with lower numbered orders first.

Active - This priority is automatically assigned to newly created orders. These orders are scheduled after "Priority" orders, based on the date they are needed, with lower numbered orders going first.

Quotation - This priority is used to create an order that is used to find costs for a quote. The order is assigned a number but will not be scheduled or included in any MRP planning.

Inactive - Orders that have had their work temporarily suspended, but have not been cancelled, are marked with this priority. The order will not be scheduled or included in any MRP planning.

Unscheduled - Orders with this priority will not be included in the schedule but will be included in MRP planning.

Maintenance - This priority is automatically assigned to orders generated by the preventative maintenance program in the Machine Module. Orders will be scheduled ahead of all others, except those that are "Locked" or already in process. This priority cannot be manually assigned to orders. It can only be changed to a lesser priority.


Priority - Service Ticket

Priority

The purpose of this combo box is to assign a priority for the service as follows:

Normal - The ticket has a normal priority.

Emergency - This ticket should be attended to with all haste.

Critical - This ticket is important and should be placed in the queue ahead of normal order.

Operating Notes

These priorities should be defined by a company's operating requirements.

They can be easily modified in the Lingo file.


Priority - Task

Priority

The purpose of this combo box is to allow you set and maintain a priority for a task that is scheduled to be done.

Low - The task has a low priority.

Normal - The task has a normal priority.

High - The task has a high priority.


Priority - Tasks Filter

Priority

The purpose of this combo box is to allow you filter the tasks based on:

Low - The task has a low priority.

Normal - The task has a normal priority.

High - The task has a high priority.

All - All priorities are listed.


Priority - Work Orders

Priority

Select one of the following from the pull down field box to set which group of work order priorities to list:

All Priorities - Lists all work orders regardless of priority.

Active/Priority/Locked - Lists orders with these priorities.

Inactive/Unscheduled - Lists orders with these priorities.

Maintenance - Lists orders with this priority.

Priority - Lists orders with this priority.

Quotation - Lists orders with this priority.


Production Costs

Use this combo box to choose the build quantity of the manufactured components that make up the finished good item being costed as follows:

Normal - The report will use the normal production quantity of the manufactured components. The implication being that the manufactured components will be built using their standard quantities. As a result, set up costs on operation steps will be allocated among an ideal number of items which could lower the costs for those items.

Custom - The report will use the custom production quantity of the manufactured finished good. The implication being that the manufactured components might be built in custom quantities. As a result, set up costs on operation steps may be allocated among a less than ideal number of items which could raise the costs for those items.


Purchase_Manufacture_All

Purchase/Manufacture/All

Select one of these three options:

Purchase - This setting will limit the report to purchased items.

Manufacture - This setting will limit the report to manufactured items.

All - Choose this setting for both purchased and manufactured items.


Purchase Raw Materials

Purchase/Manufacture/All

Use this combo box to choose when to purchase raw materials as follows:

At Beginning - Raw materials are purchased before manufacturing process begins.

On Each Step - Raw materials are purchased as each operation step in the manufacturing process begins.


Purchase U/M

This combo box controls the unit of measure the quantity that is displayed in as follows:

Purchase U/M - The quantities are displayed in the purchasing unit of measure.

Stock U/M - The quantities are displayed in the stocking unit of measure.


Purchased/Manufactured/All

Use this combo box to filter the report as follows:

Purchased - Only purchased items are included.

Manufactured - Only manufactured items are included.

All - Both item attributes are included.


Purchased/Manufactured/Component/All

Choose to include all items in the report or limit the report as follows:

Purchased - Only purchased items are included.

Manufactured - Only manufactured items are included.

Component - Only component items are included.

All - All three item attributes are included.


Quanity - Order

Quantity

Use this option to determine how to show the quantity as follows:

Total - Lists the required quantities for the order.

Remaining - Lists the remaining quantities to be picked. The remaining quantity equals the total quantity allocated minus the quantity issued. This option only applies to components.


Quantity - Pick List Report

Quantity

Use this combo box to select the following:

Remaining - The remaining quantity to be shipped is displayed on the report.

Order - The original quantity to be shipped is displayed on the report.


Quantity/Price

This combo box contains two options for selecting how the tiers will be defined as follows:

Quantity - Each tier is a quantity break point and, as an example,with a breakpoint of 12 would read "Quantity 12 and over."

Extended Price - Each tier is a price breakpoint and, as an example, with a breakpoint of $100 would read "A total price of $100 and over."

Operating Notes

These two options apply to a line item on a sales order, not the total order.


Receipt to Include

Receipts to Include

This combo box allows you to filter the report as follows:

All - All receipts are included.

Late Only - Only items received past their need by dates are included on the report..


Receipt Type

This combo box allows you to select from among five different methods for accepting a payment as follows:

Check - For checks.

Cash - For cash.

Direct Deposit - For direct deposits.

Apply Credits - For using open payables or debit memos as offsets.

Credit Card - For credit cards.


Reminder

Use this combo box to automatically send a "reminder" message before the appointment.

Operating Notes

Choose when the reminder will be sent from a list of lengths of time presented.


Report

Use this combo box to select how components are arranged on the report as follows:

Indented - Costs are shown based on an indented bill structure. A component used in more than one parent will appear under every subassembly in which it is used. The number of levels an item is indented is shown as a series of periods (.). For example: An item indented two (2) levels will have two periods in front of it.

Indent/Num - Costs are shown based on an indented bill structure. The number of levels an item is indented is shown as a series of periods (.) with a number in place of the right most period. For example: An item indented two (2) levels will have one period with a "2" in place of the second period.

No Roll-up - Each line on the indented bill shows only the cost associated with that line. A line with material will show only the material cost and a line for an assembly will show only the labor and overhead.

Summarized - Costs are shown for all parts and their quantities. Unlike the indented bill structure, it does not list the levels of the BOM. Components are listed only once for the total quantity used.


Report Form - Trial Balances

Report Form

This combo box controls the report layout as follows:

Standard - Uses a standard report layout.

Worksheet - Adds two empty columns to the standard layout so that adjustments may be added.


Report Format - Supplier Demand

Report Format

This combo box may be used to choose between two report formats as follows:

Standard - The report is arranged by supplier/location with a list of the items required under the supplier.

Bucketed - The report is arranged by supplier with demand for each item bucketed by week and 28 day buckets.


Report Layout - Balance Sheet

Report Layout

This combo box controls the report layout as follows:

Single Column - Produces a report with a single column containing the account balance.

Period To Date - Produces a report showing the opening balance for a period, the debits and credits during the period, the net change, and the closing balance.

Year To Date - Produces a report showing the opening balance for a year, the debits and credits during the year, the net change, and the closing balance.


Report Layout - Income Statement

Report Layout

Select the report layout as follows:

Period And Year To Date - Both the period and year to date information is displayed.

Period To Date - The period to date information is displayed.

Year To Date - The year to date information is displayed.


Report Layout - Financials

Report Layout

Select the report layout as follows:

Period To Date - Compares the period activity.

Year To Date - Compares the YTD activity based on the period selected.


Report Type - Invoices Report

Report Type

This combo box controls the display of backorders.

Standard Invoice - Standard invoices with backorders are included for items being invoiced.

No Backorders - Backorders are not included.

Include Payments - Information on payments against the invoice are included.

All Backorders - Information on all backorders from the originating sales orders are included.

Service Invoice - Only service invoices are included.

Service Summary - Summary of service invoices are included.


Report Type - Late Receipts Report

Report Type

This combo box controls the level of details on the report as follows:

Detail - Each line on an order is listed.

Summary - A summary of the lines on orders are listed.


Report Type - Late Shipments Report

Report Type

This combo box controls the level of details on the report as follows:

Detail - Each line on an order that shipped late is listed.

Summary - A summary of the lines on orders that shipped late is listed.


Report Type - Orders (Sales)

Report Type

This combo box controls the display of back-orders.

Standard Form - The Refer To address is not included.

Drop Ship Form - The Refer To address is included.

Pro Forma Invoice - The report layout simulates an invoice form.

Pro Forma Invoice with Payments - The report layout simulates an invoice form and includes payments.

Sales Order Confirmation - The report is labeled as a sales order confirmation.


Report Type - Orders Purchase Report

Report Type

This combo box controls the report form type.

Standard Form - Designed to support standard forms.

Drop Ship Form - Designed to support drop shipments.


Report View

This combo box works as follows:

Standard - Opening balances, journal entries, and closing balances are included on the report.

Running Balances - Running balances are added to the report.

Summary - Opening and closing balances by account are included on the report.


Resolution

Use this combo box to select the resolution of the X axis on the graph.

Day - The resolution is in days.

Week - The resolution is in weeks.

Month - The resolution is in months.


Resolution (Bucket) - MRP

Resolution (Bucket)

Use this combo box to set the resolution of the MRP report as follows:

Detail - This option produces a bucketless report which processes time-phased data using dated records rather than defined time periods or "buckets".

Detail with FG Items - This option produces a bucketless report in landscape layout which processes time-phased data using dated records rather than defined time periods or "buckets". Finished good item numbers, that are associated with components being issued to items being manufactured, are included.

Weekly - This option produces a bucketed report which accumulates time-phased material data into "buckets" or time periods running from Sunday to Saturday. The system is said to have weekly buckets if the period of accumulation is one week.

Monthly - This option produces a bucketed report which accumulates time-phased material data into "buckets" or time periods. The system is said to have monthly buckets if the period of accumulation is one month.

Weekly - Exceptions - This option works the same as the Weekly option but instead of showing all buckets it shows only those buckets that have activity.

Monthly- Exceptions - This option works the same as the Monthly option but instead of showing all buckets it shows only those buckets that have activity.


Resolution - Year

Resolution

Use this combo box to select the resolution of the X axis on the graph as follows:

Day - The resolution is in days.

Week - The resolution is in weeks.

Month - The resolution is in months.

Year - The resolution is in years.


Resource Type

This combo box provides two options for identifying the resource class list as follows:

Equipment - The resource class is a vehicles, toolbox, or anything that will be brought to the job and can act as a location.

Personnel - The resource class is a list of qualified personnel for a particular task.

Operating Notes

Equipment is defined as a location because items can be transferred to and from it and thus provide a traceable inventory.

Personnel are setup on the users Company's Contacts tab or the Company Profile Personnel tab and are designated by check marking the Service checkbox.


Resource Type - Report

Resource Type

Use this combo box to filter the report as follows:

All - Both equipment and personnel are included.

Equipment - Only equipment is included.

Personnel - Only personnel are included.


Retain_Configuration

This combo box provides the option to reuse the configuration when the report is rerun as follows:

Yes - The configuration is kept the next time the report is run.

No - The configuration is not kept the next time the report is run.


Route Step Material Viewing Options

Use this combo box to filter the grid to see how material is assigned to the route steps.

Operating Notes

When the combo box is opened, steps with material assigned are noted.


Rule - Proximity Locations

Rule

This combo box allows you to filter the grid for a list of location based on one of the Locator Rules that were set up.

Operating Notes

Opening the combo box will display a list of those rules.


Rule Type

This combo box provides filtering choices for the email list as follows:

Companies and Prospects - List will included all companies and prospects.

Companies - List will included only companies.

Prospects - List will included only prospects.


Sales Access

This combo box contains three options for assigning the level of sales access for this user as follows:

Unlimited - The user may access to all sales data regardless of the sales team or indvidual assigned to the order.

Sales Team - The user may access both orders and companies assigned to themselves and other members of their team, as well as unassigned orders and companies.

Individual - The user may access orders and companies for which they are assigned as the sales representative and unassigned orders and companies.

Note: Users will need to be designated as sales representatives within ALERE's Global Codes.

Note: Sales Teams are created using ALERE's Global Codes.


Schedule

Select the method for scheduling the order.

Forward - The schedule begins from the Start/Restart date and computes the completion date for the order by proceeding from the first operation to the last.

Backward - The schedule begins from the Needed By date and computes the required start date for the order by proceeding from the last operation backwards to the first operation.

Operating Notes

Dates generated by forward scheduling seek to determine the earliest jobs can be started to finish a them as soon as possible.

Dates generated by backward scheduling seek to determine the latest jobs can be started and still meet the dates they are needed.


Schedule_-_Schedule Inquiry

Schedule

This combo box selects which schedule setting to use:

Trial Schedule - The last schedule run.

Implement Schedule - The schedule saved for actual production.


Schedule_-_View Schedule

Schedule

This combo box selects which schedule data to use:

Trial Schedule - The last schedule that was run.

Implement Schedule - The schedule currently saved for actual production.


Schedule_Synchronization_-_MRP

Schedule Synchronization

Use this combo box to select which schedule setting to use as follows:

Trial - The current trial schedule is used.

Trial/All Material - The current trial schedule is used and all materials on unscheduled work order operation steps, with errors or other scheduling issues, are included using the same rules as the NONE option.

Implemented - The current implemented schedule is used.

Implemented/All Material - The current implemented schedule is used and all materials on unscheduled work order operation steps, with errors or other scheduling issues, are included using the same rules as the NONE option.

None - The Start/Restart date on the work order header is used to determine when material is required. Today's date is used if the Start/Restart date is blank. The Needed By date is used to determine when the finished goods will be available to inventory. The time phasing is based on the lead time set in inventory.

Operating Notes

Unplanned active orders are scheduled using the NONE option.


Scope - Commissions

Scope

This combo box filters the grid based on the commission period specified as follows:

This Period Only - Filters the grid to list invoices created in the specified period.

All Periods - Filters the grid to list invoices created in the specified period and invoices created in a prior period and paid in the period specified.

All Periods and Advances - Filters the grid to list invoices created in the specified period, invoices created in a prior period and paid in the period specified, and any reconciled amount of previous advances.

Operating Notes

All these conditions are only applicable when the option Commissions on Only Fully Paid Invoices is checked.


Search

Select the field you would like to search from this combo box.


Security - Default

Use this combo box to set the Default security for the User ID.

This access can be overridden for a specific area by changing the access from "Default" to another access type in the grid.

The allowable types of access are:

No Access - Functions cannot be accessed.

Password - A password is required to access the functions.

Unlimited - No password is required to access either a specific function or operator specific areas.

Read Only - No password is required to review the information but no changes are allowed.


Security Type

This combo box works as follows:

Default - The default login security detail for users are included on the report.

Company - The company login security detail for users are included on the report.


Segment - Reports

Segment

Select the chart of accounts segment number on which to report.


Sequence - Order Approval Rules

Sequence

This combo box is used to choose the order in which approvals will be processed for an order when more than one approval is required. The choice are as follows:

Optional - Approvals may be in any order and notifications are sent to all the people from each approval group. In the event that the same individual is in multiple groups, they are only sent a notification once.

Required - Approvals must given in order (Approval 1, 2, 3, 4). Notifications are sent to the list of people making up the first approval group. When one of that group approves, then the next group is sent notifications. In the event that the same individual is in multiple groups, they are no longer sent notifications once they have made an approval in one of the groups.


Serial - Mfg Orders

Serial

This combo box is normally used to allow specific serial numbered material to be allocated to a work order.

It is not used for material orders and is present for compatibility reasons with work orders.


Serial - Order

Serial

This combo box is active up until the work order is FPO'd.

It is used to specify how serial numbered material is allocated to the item being produced when the order is FPO'd.

Set it as follows:

Non Specific - This is the default method and does not specifically allocate serial numbered material when the order is FPO'd. Instead it allows it to be chosen when issued to the order.

Use Available - This choice instructs the order to allocate based on availability at the time of the FPO.

Specify - This choice requires that serial numbered material be chosen during the FPO process.


Serial ID

The options in this combo box determine how a Serial Number is used for this item.

The options are:

Not Used - Serial numbers are not used for this item.

Before Shipping - Serial numbers must be assigned to this item before shipping.

On Receipt - Serial numbers must be assigned to this item when it is received.


Server/DSN

The options in this combo box provide a choice between two connection types:

Server - A database server (recommended).

DSN - A connection setup in Microsoft ODBC Administrator.


Service Type - UPS

Use this combo box to select the type of UPS shipping service to use.


Ship From Location

Select the location information to include on the report as follows:

All - Every location will be listed.

Location Listing - Select one of the locations listed.


Ship Via

This combo box allows users to choose between the use of UPS or FedEx to ship line items from an order.


Shipments to Include

Select how to filter the report based on:

Late Only - The report will be filtered to show items that shipped late and grouped by the choice that was selected in the Order by combo box.

All - All items are included on the report and grouped by the choice that was selected in the Order by combo box.


Shipping - Daily Shipments

Shipping

Use this combo box to control the display of shipping costs on the report.

Exclude - Shipping costs are not included.

Include - Shipping costs are included.


Show - Cust/Supp/Inv Analytics

Show

This combo box controls how the data is presented.

Top - The top (number set in the field to the right) are displayed.

Bottom - The bottom (number set in the field to the right) are displayed.

Above - All data above (the number set in the field to the right) are displayed.

Below - All data below (the number set in the field to the right) are displayed.

Weekly Trend - Data is converted to a weekly trend.

Monthly Trend - Data is converted to a monthly trend.

Annual Trend - Data is converted to an annual trend.


Show - Material Activity

Show

This combo box controls the listing of material on the order as follows:

All Items - Shows the available status of all items.

Short Materials Only - Shows the available status of only those items that have an insufficient quantity on hand.


Show - Resource Calendar

Show

Use this option to choose what to include on the report as follows:

Both - Available hours and unavailable days are included on the report

Available Hours - Available hours only are included on the report

Unavailable Days - Unavailable days only are included on the report


Show - Trends

Select which time period trend to show on the report as follows:

Weekly Trend - Trend resolution is shown in weeks.

Monthly Trend - Trend resolution is shown in months.

Annual Trend - Trend resolution is shown in years.


Show Accepted Purchase Quotes

This combo box will filter the report for accepted purchase quotes as follows:

No - This option excludes accepted purchase quotes from the report.

Yes - This option includes accepted purchase quotes in the report.


Show Account Numbers

Select whether or not to include account numbers on the report as follows:

Yes - Account numbers are included.

No - Account numbers are not included.


Show All Backorders

This combo box controls backorders being included in the report as follows:

Yes - All backorders are included.

No - Backorders are not included.


Show Bar Codes

This option works as follows:

Yes - Bar codes are included on the report.

No - Bar codes are not included on the report.


Show_BOM_Images

This option works as follows:

Yes - Images stored with the BOM are included on the order.

No - Images stored with the BOM are not included on the order.


Show_BOMs_without_Current_Revision_Only

This combo box works as follows:

No - All BOM revisions are included on report.

Yes - BOMs without the current revision are included on report.


Show_Changes_Only_-_BOM_to_WO_Comparison_Report

Show Changes Only

This combo box will filter the report as follows:

No - All components on both the BOM and Work Order are listed.

Yes - Only components that have different item numbers and/or quantities between the BOM and Work Order are listed.


Show_Changes_Only_-_Revision_Comparison_Report

Show Changes Only

This combo box works as follows:

No - All components on both revisions are listed.

Yes - Only components that have different item numbers and/or quantities between the revisions are listed.


Show Company Information

Use this option to control company information on the report as follows:

Yes - Company information is included

No - Company information is not included


Show_Configurations

This combo box controls the listing of configurations on the order.

No - Do not include the configurations.

Yes - Include a list of the configurations.


Show Detail - 1099 Summary

Show Detail

This combo box controls the level of detail included in the report.

Yes - The total on the report is backed up by a list of the invoices.

No - No detail making up the total is included.


Show Entire Journal Entries

This option works as follows:

Yes - The report will include the entire posting for the filtered conditions.

No - The report will include just the specific lines of the those postings for the filtered conditions.


Show Excluded Locations

This combo box controls the inclusion of excluded inventory locations as follows:

Yes - The locations are included in the report.

No - The locations are not included in the report.

Operating Notes

Company inventory locations can be marked as "Excluded".

For example, an excluded location may be used for storing defective or overstock items that are to be returned to a vendor.

This allows that inventory to be not included in certain processes and reports.


Show Fiscal Period Descriptions

This combo box controls the display of period descriptions on the report as follows:

Yes - Fiscal period descriptions are displayed.

No - Fiscal period descriptions are displayed.


Show_Items

Use this combo box to filter the report as follows:

Without BOM/Route Links - Lists those BOM's that do not have an associated route.

With BOM/Route Links - Lists those BOM's that do have an associated route.


Show_Material

Use this combo box as follows:

No - The material is not included on the report.

Yes - The material is included on the report.


Show Notes

This combo box controls the inclusion of notes on the report as follows:

Yes - The notes are included.

No - The notes are not included.


Show Notes - General Ledger

Show Notes

This combo box controls the inclusion of notes on the General Ledger and Journal reports as follows:

Header - The note information on the header is included.

Detail - The note information on the transaction is included.

Both - The note information on the header and transaction are both included.

No - The note information on the header and transaction are not included.


Show On Hand Quantity

Choose to include the on hand quantity as follows:

No - Quantity will not be included.

Yes - Quantity will be included.


Show_Only_Associations_with_No_Part_Assignments

This option will filter the report as follows:

Yes - Only route/item associations with no part assignments will be included on the report.

No - Both route/item associations with and without part assignments will be included on the report.


Show_Only_Steps_with_No_Labor

This option will filter the report as follows:

Yes - Only operation steps without labor will be included on the report.

No - Both operation steps with and without labor will be included on the report.


Show_Only_Steps_with_Partial_Issues

This combo box works as follows:

No - All steps with all material is listed.

Yes - Only steps with partial material issues are listed.


Show_Recommended_Orders

This combo box will filter the report for recommended purchase orders as follows:

No - This option excludes recommended purchase order and their supply from the report.

Yes - This option includes recommended purchase order and their supply from the report.


Show Reduced Items/Companies

Select how the report will show reduced items or companies:

Yes - Reduced items or companies will be shown

No - Reduced items or companies will not be shown


Show Remaining Quantities

This combo box controls the display of the remaining quantities that are needed to complete the order.

Yes - The quantity will be included on the report.

No - The quantity will not be included on the report.


Show_Revision_Notes

Use this combo box as follows:

Yes - Revision notes are included on the report.

No - Revision notes are not included on the report.


Show Subcategory Subtotals

This combo box controls the inclusion of subtotals for subcategories on the report as follows:

Yes - The subtotals are included.

No - The subtotals are not included.


Show Totals - Journal

Show Totals

This combo box controls the inclusion of notes on the General Ledger and Journal reports as follows:

Yes - Totals are added to each Journal ID.

No - Totals are not added to each Journal ID.


Show_Transaction_Notes

Use this combo box to include work order transaction notes as follows:

Yes - Notes are included.

No - Notes are not included.


Show Zero On Hand Quantity

Choose to include items with zero on hand quantity as follows:

No - Zero quantity will not be included.

Yes - Zero quantity will be included.


Skip_Configuration

This combo box controls how items that can be configured are handled.

No - Any item that is configurable will have the configuration screen displayed even though the configuration may be complete. This permits you to test changes by changing the configuration.

Yes - Items that have complete configurations, including those with default configurations, do not display the configuration screen.


SO Link

Use this combo box to decide whether or not to retain the work order link to sales orders as follows:

All Orders - Same items on sales orders are consolidated on one work order.

Pegged Only - A work order is created for each sales order item.

Operating Notes

This feature is designed for companies that want to keep a one-to-one relationship between a sales order and a work order.

Normal MRP processes will work to consolidate the same items on several sales orders into one work order.


SOC Format

This combo box controls what format options are passed to the Note field on a sales order line item and then printed out on the sales order as follows:

SOC Default - Uses the selection chosen in the Default Format field on the SOC tab of the Company Defaults screen.

None - No information in printed.

Options/Price - Prints a list of options and their selling price.

Components - Prints a list of the components selected.

Components/Price - Prints a list of the components selected along with their selling price.

Custom - Not currently used.

Base + Opts/Price - Prints a list of the base item, its price, and the options added to the base item and their individual selling prices.

Def + Mods/Price - Prints the default configuration (The BOM configuration that is used when a set of choices do not match a pre-defined finished good (A product sold as a completed item or repair part. Any item that a customer can order.) configuration.) , its price, the modifications to the default configuration and their net price differences.

Operating Notes

Any options chosen may be overridden on the sales order.


Sort By

Use this combo box to choose how to sort the Fetch search criteria list for the user:

  • Usage - The Fetch search criteria will be sorted based on its usage starting the next time the user logs in.

  • Last Used - The Fetch search criteria will be sorted based on its last usage starting the next time the user logs in.


Source - Item Filter

Source

Use this dropdown to filter the grid by the type of source document for the material.

Options:

  • All
  • Work Order
  • Service Ticket
  • Quote

The field to the right accepts Document ID's to further narrow results.

Leaving the field blank will display the items for the document type selected.


Source Module

Use this combo box to filter the report for a specific module as follows:

All - modules

Manager - module

Sales - module

Purchases - module

Inventory - module

General Ledger - module

Manufacturing - module


Startup Layout

This combo box controls the general browser screen default layout when it is launched.

Show Grid - The grid, but not the advanced search criteria, is displayed by default.

Show Search - The advanced search criteria and the grid are displayed by default.

Hide Grid - The grid and the advanced search criteria are not displayed by default.


State - Sales Analysis Report

State

The purpose of this combo box is to limit the report to a specific territory.

Operating Notes

The selection includes all the U.S. states and provinces of Canada.


Statement Type

Use this combo box to choose the format of the customer statement as follows:

Open Order - This format ignores any start date entered and lists all open orders with the original amounts and the remaining balance amounts.

Balance Forward - This format shows the open balance as of the start date, all the activity that occurred during the date range, and a running balance.


Status - All/Available/In Transit/Allocated

Status

This combo box allows the report to be filtered based on the status of the lot/serial numbered items as follows:

All - All items are included regardless of their status.

Available - Only items in stock are included.

In Transit - Only items in transit are included.

Allocated - Only items that are allocated are included.


Status - All/Received/Shipped

Status

This combo box allows the report to be filtered based on the status of the lot/serial numbered items as follows:

All - All items are included regardless of their status.

Received - Only items that have been received are included.

Shipped - Only items that have been shipped are included.


Status - BOM

Status

Use this combo box to select the finished good configuration status to include on the report as follows:

All - Include every status.

Empty - Include only BOM's with no choices selected.

Partial - Include only BOM's with one or more of the choices selected.

WO Ready - Include only BOM's that have all the choices on the top level completed.

Complete - Include only BOM's with all the choices for all the levels completed.


Status - COA

Status

Select the status of the accounts that are to be included in the report as follows:

Inactive - Accounts marked inactive are included.

Active - Accounts marked active are included.

All - Accounts marked active or inactive are included.


Status - Drop Shipments Report (Purchases)

Status

This combo filters the report based on the status of the drop shipment order.

Not Recorded - Only drop ship items that have not been marked as shipped are included.

Recorded - Only drop ship items that have been marked as shipped are included.

All - All drop ship items no matter what their status are included.


Status - Drop Shipments Report (Sales)

Status

This combo filters the report based on the status of the drop shipment order.

Not Ordered - Only drop ship items that have not been released as a purchase order are included.

Not Recorded - Only drop ship items that have not been marked as shipped are included.

Recorded - Only drop ship items that have been marked as shipped are included.

All - All drop ship items no matter what their status are included.


Status - Log of Updates

Status

Use this comb box to filter the report as follows:

All - The report includes updated work orders for every status.

Errors - The report includes only updated work orders that contained an "Error" status.

New Modulars - The report includes only updated work orders that contained a "New Modulars" status.

No Changes - The report includes only updated work orders that contained a "No Changes" status.

Updated - The report includes only updated work orders that contained an "Updated" status.


Status - Prospect Quotes

Status

Use this combo box to select quotes based on their order status.


Status - Task

Status

The purpose of this combo box is to allow you set and maintain the status of a task that is scheduled to be done.

Not Started - The task has not been started.

In Process - The task has been started and is being actively being worked on.

Complete - The task has been finished.

Waiting - The task waiting and is currently not active.

Deferred - The task has been deferred and is currently not active.


Status - Variance Analysis

Status

Select the status of the work orders to include:

In Process - Include all work orders that have been firm planned ordered but have not been completed.

Completed - Include all work orders that have been completed but not archived.

Archived - Include all work orders that have been completed and archived.


Stock/Non-Stock

Choose whether or not to include items based on their stocking status as follows:

Stock - Only items that are stocked will be included.

Non-Stock - Only items that are not stocked will be included.

Both - Stocked and not stocked items will be included.


Submittal Type - 1099

Submittal Type

This combo box allows you to choose the submittal type and mark the form as follows:

Initial - First 1099 form to be submitted.

Corrected - These forms are corrections to previously submitted forms.

Voided - These forms void previously submitted forms.


Submittal Type - 1096

Submittal Type

This combo box allows you to choose the submittal type and mark the form as follows:

Initial - First 1096 form to be submitted.

Final - Final form to be submitted.


Summarize_Errors

This option allows you to choose how to view the list of errors.

Yes - Multiple errors on a single order are combined on one line.

No - Multiple errors on a single order are shown as separate lines.


Summarize Shipping

Choose whether or not to summarize shipping on the report as follows:

Yes - Shipping line items will be removed and summarized at the end of the report.

No - Shipping line items will remain.


Suppliers

This combo box controls which suppliers will be included on the report as follows:

All - All suppliers will be included.

Default Suppliers - Only suppliers who are default suppliers for an item will be included.


Tables to Update

This combo box controls which set of tables will be check marked.

All - Both system and company tables are selected.

Company Tables Only - All company tables are selected.

System Tables Only - All system tables are selected.


Tax

Use this combo box to control how GST taxes are applied as follows:

Simple - The Provincial sales tax applies only to the item being sold. As an example, the item is $100 and the Provincial tax is 8%. The tax is $8.00.

Compound - The Provincial sales tax applies to the item being sold plus the VAT tax amount. As an example, the item is $100, the VAT tax is 5%, and the Provincial tax is 8%. The tax is ($100 + $5) x 8% or $8.40.


Tax Type

Use this combo box to set the type of tax activity as follows:

Federal - Federal level.

State - State level.

County - County level.

City - City level.

Local - Local level.


Taxable

This combo box is used to set the tax status for this line on the order as follows:

Yes - This line is taxable.

No - This line cannot be taxed.

GST - This line is GST taxable.

PST - This line is PST taxable.

Operating Notes

The tax status cannot be changed when the field is inactive.


Taxable - Item Master

Taxable

This combo box is used to set the default tax status for this item as follows:

Yes - This item is taxable.

No - This item cannot be taxed.

GST - This item is GST taxable.

PST - This item is PST taxable.


Terms For

This combo box assigns permission for the use of the payment terms as follows:

Customers and Suppliers - Can be used by both customers and suppliers.

Customer - Can be used by only customers.

Supplier - Can be used by only suppliers.


Terms Info

Select whether or not to include information on terms in this report as follows:

Yes - Terms information will be included.

No - Terms information will not be included.


Time

Use this combo box to set time using a 24 hour clock.


Time Format

The time format that is used throughout the software. The selection is as follows:

  • 99:99:99

  • 9999.999h

  • 999999.999m


To Period

Select the period that will appear second.


Top Level Only - BOM

Top Level Only

Use this combo box to choose whether to list all configuration levels or only the top level as follows:

Yes - List only the configuration for the top level.

No - List all configurations for all levels.


Traits

Use this combo box to assign a trait to the item.

The list of traits available is based on the those that are defined under Global Codes.

Different sets of traits can be assigned to different items.


Transaction - Edit Login

Transaction Type

Select which labor transaction that the time will posted against as follows:

LC - Labor - Cycle - Time spent on production.

LC - Labor - Idle time - Time not specifically accounted for.

LD - Labor - Downtime - Time attributable to downtime.

LC - Labor - Maintenance - Time spent on maintenance.

LC - Labor - Setup - Time spent on preparing for production.

UW - Usage - Work Center - Time billed against a work center.


Transaction Code - Order

Transaction Code

This combo box allows the report to be filtered by transaction code(s) as follows:

All Types - All transaction codes are included.

Labor - All transaction labor codes (LA, LC, LD, LI, LM, LS) are included.

Material - All transaction material codes (MA, MB, ME, MI, MP, MR, MS, MU, MX) are included.

Finished Goods - Only the Finished Good (FG) transaction code is included.

Undo Finished Goods - Only the Undo Finished Goods (FX) transaction code is included.

Work in Process - Only the Work in Process (IP) transaction code is included.

Labor - Assign All - Only the Labor - Assign All (LA) transaction code is included.


Transaction Status - Bank Reconciliation

Transaction Status

This combo box filters the report based on transaction status as follows:

All - Both open and cleared items are included.

Open - Only open items are included.

Cleared - Only cleared items are included.


Transaction Type

Select which transaction types to include as follows:

Issue - Include only transactions that issue items from inventory.

Receipts - Include only transactions that receive items for inventory.

All - Include both issues and receipts.


Transaction Type - Bank Reconciliation

Transaction Type

This combo box filters the report based on transaction type as follows:

All - Both deposits and withdrawals are included.

Deposit - Only deposits are included.

Withdrawal - Only withdrawals are included.


Transaction Type - Check Register Report

Transaction Type

Select which transaction types to include as follows:

All - Include both checks and non-checks transactions.

Checks - Include only check transactions.

Non Checks - Include only non-check transactions.


Trial_Implemented

Trial/Implemented

Use this combo box to select which schedule is use as follows:

Trial - The current trial schedule is used.

Implemented - The current implemented schedule is used.


Type

Set the "Type" or conditions that determine how material calculations are made.

The choices are as follows:

Components - The requirements for components are calculated. No phantoms are included.

Components In Stock - The requirements for components are calculated and listed for only those items in inventory. No phantoms are included.

Components/Phantoms - The requirements for components are calculated. Phantom items are shown with a "***" in the quantity field. The total components required for the phantoms are shown beneath the phantom item with their part number preceded by a ">" and a ".". The number of "."s indicate the indented BOM level.

Phantoms - The calculations for materials are for phantoms without their components.

Phantoms In Stock - The calculations for materials are for phantoms which are in stock.

Phantoms/Components - The material list shows the gross requirements for phantom items. Listed beneath the phantom item are the comprising components with the part number preceded by a ">" and a ".". The number of "."s indicate the indented BOM level. The quantity field for the phantom components contains the quantity required to make one of the phantom items.


Type - Add BOM

Type

This combo box is used to set the type of child record being added to a BOM as follows:

Base Item - This will create an inventory item used to make the parent item. There are no lower level items making up this item.

Component - This will create a single level bill made up of lower level items.

Modular - This will create a single level bill which will have a list of choices of which one will have to be chosen when it is used to make the parent item.

Alternate - This is a bill that has a list of items which can be substituted for the parent item.

Phantom - This is a transient single level bill for an item which is physically built, but rarely stocked, before being used to make the parent item. The children making up this bill will be treated as if they were children of the parent of the phantom item.

Variable - This will create an child for which a numeric quantity will have to be entered when it is used to make the parent item.

Kit - This will create a single level bill for a list of components that will be pulled from inventory and readied for use or shipment.


Type - Bill To/Ship To

Type

This combo box to filters the report as follows:

Bill To - Orders will be included by Bill To location.

Ship To - Orders will be included by Ship To location.

Operating Notes

As an example, an order has a Bill To of XYZ company and a Ship To of ABC company.

Orders for XYZ company will be included when the option is set to Bill To.


Type - Configuration

Type

This combo box is not active and is set to Kit automatically when a new SOC BOM is created.

The type of BOM is displayed when Manufacturing is present.


Type - Contact Log

Type

A contact log entry can be categorized as one of several different "Types" when it is created. This combo box allows you to select which of the following "Types" of activity to use for categorizing:

  • In Person

  • Text

  • Fax

  • Letter

  • Phone

  • Email

  • Deleted


Type - Contact Log Filter

Type

A contact log entry can be categorized as one of several different "Types" when it was created. This combo box allows you to select one to use as a filter.

  • In Person

  • Text

  • Fax

  • Letter

  • Phone

  • Email

  • Deleted


Type - Distribution

Type

This combo box contains the types of distributions that can be used as follows:

GL Entry (Amount) - This type accepts debit and credit values including zero. Entries can be saved unbalanced.

GL Entry (Percent) - This type accepts debit and credit percentages and must be saved so that both sides equal 100%. Percentages must be greater than 0.

Inventory Adjustment - This type is used for distributing the cost of inventory adjustments to one or more accounts. Percentages must total 100%.

Default Supplier Dist - This type is used for distributing the cost of purchases from a supplier to one or more accounts. Entries can be saved unbalanced.


Type - Executive Advisor Sales Graph

Type

This combo box is used to select the kind of information displayed on the graph.

Orders - Total value of orders taken.

Invoicings - Total value of sales invoices.


Type - Invoice Register (Sales) Report

Type

This combo box controls the type of documents that will be included on the report as follows:

All - Both invoices and credit memos will be included.

Invoice - Only invoices will be included.

Crebit Memo - Only credit memos will be included.


Type - Invoice Register Report Purchases

Type

This combo box controls the type of payable that will be included on the report as follows:

All - Both invoices and debit memos will be included.

Invoice - Only invoices will be included.

Debit Memo - Only debit memos will be included.


Type - Purchases

Type

Each line on an order can serve one of the following functions:

Purchase - An order for a product or service from a supplier

Example - An order is placed for a replacement tire for a bicycle from one of your suppliers.

Credit - A credit against an customer account

Example - You receive a blemished tire for a bicycle. You keep the tire and the supplier gives you a credit against their bill.

Return - A return of a product to a supplier.

Example - You return a defective tire for a bicycle to a supplier.

Freight - A charge for shipping

Example - This type of line is entered and assigned automatically by the system when shipping charges are applied to an order.


Type - Rate

Type

This combo box allows the selection of the rate type to be graphed as follows:

Sell Rate - Sell rate will be graphed.

Buy Rate - Buy rate will be graphed.


Type - Recurring Journal Entry

Type

Use this combo box to set the type of recurring journal entry as follows:

Fixed - A fixed value is used each time a posting is made.

Manual - A value is set as a default but may be changed each time a posting is made.

Variable - The value is entered each time a posting is made and distributed according the assigned percentages.


Type - Sales Graph

Type

This combo box is used to select the kind of information displayed on the graph as follows:

Sales - Total value of orders taken.

Shipments - Total value of shipments.

Invoicings - Total value of sales invoices.

Quotes - Total value of sales quotes.


Type - Sales Inquiry

Type

This combo box is used to select the type of sales orders displayed on the graph as follows:

All Documents - All sales documents are displayed.

Blanket Orders - Only Blanket Orders are displayed.

Consignments - Only Consignments are displayed.

Credit Memos - Only Credit Memos are displayed.

Price Contracts - Only Price Contracts are displayed.

Quotes - Only Quotes are displayed.

Recurring Orders - Only Recurring Orders are displayed.

Return Orders - Only Return Orders are displayed.

Sales Invoices - Only Sales Invoices are displayed.

Sales Orders - Only Sales Orders are displayed.


Type - Subcategory

Type

This option is only available for revenue and expense subcategories, not for asset, liability, or equity subcategories.

Use this combo box to select the type of revenue to class the subcategory as follows:

Sales

Other Income

Use this combo box to select the type of expense to class the subcategory as follows:

Operating Expense

Cost of Goods

Tax Expense

Other Expense

Operating Notes

Its purpose is to help order income statements.


Type Area

Select from the combo box the area of ALERE to password protect. Each line shows the abbreviation of the internal name of the area and a description.


Types - Sales

Types

Each line on an order can serve one of the following functions:

Sale - An order for a product or service

Example - A customer places an order for a replacement tire for a bicycle.

Return - A return of a product

Example - A customer returns a defective tire for a bicycle.

Credit - A credit against an customer account

Example - A customer receives a blemished tire for a bicycle. They keep the tire and you give them a credit against their bill.

Freight - A charge for shipping

Example - This type of line is entered and assigned automatically by the system when shipping charges are applied to an order.


U/M Quantity In

Select the unit of measure to include on the report as follows:

Stocking - The unit of measure for the item at the location from which it is being shipped/received.

Transaction - The unit of measure that is to be used for shipping/receiving.


Un-Pin

Use this combo box to choose where in the Fetch search criteria list to move items when they are "un-pinned":

  • Top - An un-pinned item will be moved to the first un-pinned position on the list starting the next time the user logs in.

  • Usage - An un-pinned item will be positioned on the list based on its usage starting the next time the user logs in.


Unapplied Payments - Aged Payables

Unapplied Payments

This combo box controls the conditions under which companies and their balance information is included on the report as follows:

Exclude - Excludes companies with unapplied payments.

Include - Includes companies with unapplied payments.


Unapplied Payments - Aged Receivables Report

Unapplied Payments

This combo box controls the conditions under which companies and their balance information is included on the report as follows:

Exclude - Includes companies with open receivables or credit memos but will exclude information on their unapplied payments.

Include Matched - Includes companies with open receivables or credit memos and will include information on unapplied payments.

Include On Account - Includes companies with open receivables, credit memos, or companies with unapplied payments.

Include All - Includes companies with open receivables, credit memos, unapplied payments, or sales order prepayments.


Unapplied Payments - Payables Aging

Unapplied Payments

This combo box controls the conditions under which companies and their balance information is included on the report as follows:

Exclude - Includes companies with open payables or dedit memos but will exclude information on unapplied payments.

Include Matched - Includes companies with open payables or dedit memos and will include information on unapplied payments.

Include All - Includes companies with open payables, dedit memos, unapplied payments, or purchase order prepayments.


Unapplied Payments - Receivables Aging

Unapplied Payments

This combo box controls the conditions under which companies and their balance information is included on the report as follows:

Exclude - Includes companies with open receivables or credit memos but will exclude information on their unapplied payments.

Include Matched - Includes companies with open receivables or credit memos and will include information on unapplied payments.

Include All - Includes companies with open receivables, credit memos, unapplied payments, or sales order prepayments.


Unit of Measure

This combo box provides options for displaying the unit of measure on the report as follows:

Purchase - The unit of measure is based on how the item is purchased.

Stocking - The unit of measure is based on how the item is stocked.


Units of Distance

Use this combo box to choose the unit of measure for the radius as follows:

Miles - Mile will be used.

Km - Kilometers will be used.


Unplanned Orders

This combo box allows control over the inclusion of the FPO status of work orders as follows:

Excluded - The un-FPO'd work orders are not included in the schedule.

Included - The un-FPO'd work orders are included in the schedule.


Unscheduled Operation Steps

This combo box controls the inclusion of unscheduled route operation steps as follows:

Exclude - The unscheduled operation steps are not included.

Include - The unscheduled operation steps are included.


Usage By - Schedule Inquiry

Usage By

Use this combo box to select one of the four choices that determine the type of data to be displayed as follows:

Work Center Usage - All work centers on which jobs are scheduled are listed. The ID of the work centers are displayed next to them on the same line.

Usage by Item Number - All part numbers scheduled for production are listed. The description is displayed on the same line next to the part number.

Usage by Work Order - All work orders scheduled for production are listed. The quantity being produced, the part number, and the description are listed next to the corresponding work order numbers.

Usage by Customer - All customers who are tied to specific jobs in house are listed.


Use Status

This combo box sets the use status of a function that has been created as follows:

Active - The function or rule IS available for use

Inactive - The function or rule IS NOT available for use


User Status

This combo box filters the user status for the report as follows:

All - Both active and inactive users are included.

Active - Users that are active are included.

Inactive - Users that are not active are included.


User Status - Login Options

User Status

Use this combo box to filter the users on the grid as follows:

All - Both active and inactive users are included.

Active - Users that are active are included.

Inactive - Users that are not active are included.

Operating Notes

Select the Refresh button to apply the filter.


Variance

This combo box controls the inclusion of the variance on the report as follows:

Exclude - The variance will not be included.

Include - The variance will be included.


Variance Type

This combo box filters the report by variance type as follows:

Sales - Variances related to sales are included.

Purchases - Variances related to purchases are included.


Version

This combo box contains a list of the accounting package versions to which ALERE Manufacturing can be linked. The list that is displayed is dependent on the accounting system selected on the Manufacturing tab.

When linking to ALERE Accounting set the version to TIWL3 for ALERE Accounting v3.2 or higher and TIWL for v3.1 or earlier.


View - View Schedule

View

Use this combo box to orient the schedule to show:

Work Center - This setting shows how work centers are scheduled.

Work Order - This setting shows how work orders are scheduled.


View as if Prior Years are Closed

Use this combo box to control the simulation of year end closing as follow::

Yes - Year end balances for revenue and expenses are zeroed out.

No - Year end balances for revenue and expenses are not zeroed out.


Void Checks

This combo box controls the display of voided checks as follows:

Exclude - Voided checks will not be displayed on the report.

Include - Voided checks will be displayed on the report.


WIP - Work In Process

WIP

Use this combo box to report WIP based on:

All In Process - All transactions reported.

Completed Steps - Only those operations reported as complete.


Work Center

Use this combo box to choose the work center options when a schedule is calculated as follows:

No Alternates - Use only the work centers specified on the route.

Delay Hrs - Select this option to set how long the schedule will wait, up to 99 hours, for the specified work center to become available.

After that time the schedule will examine each alternate, in the order it was entered into the work center's record, to see if it can do the operation with a delay equal to or less than the one specified.

The first work center the schedule finds that meets the criteria is used.

The work center that would complete the operation earliest is chosen if one is not found.

Best Alternate - In the case where a work center on an order route has alternates, each one is scheduled and the one with the best completion date is selected.

Operating Notes

If an alternate work center is used, that work center's number will replace the one in the route each time the schedule is implemented.


Work Order Status

Choose the work order status that will be included on the report as follows:

Open - Only work orders with an open status will be included on the report.

Closed - Only work orders with a closed status will be included on the report.

All - All work orders will be included on the report regardless of their status.


Year - Reports

Year

This combo box controls the year on which to report.


Year End Closing Entries

This combo box controls the inclusion of the year end closing entries as follows:

Exclude - Entries will not be included.

Include - Entries will be included.


Zero Activity

This combo box controls the inclusion of accounts with zero activity as follows:

Exclude - Accounts with zero activity will not be included.

Include Amounts with Balances - Accounts with balances will be included.

Include All - Accounts with zero activity will be included.


Zero Balance Totals

This combo box controls the inclusion of invoices with zero balances as follows:.

Exclude - The invoices are not included on the report.

Include - The invoices are included on the report.


Zero Balances

This combo box controls the inclusion of accounts with zero balances as follows:

Exclude - The accounts are not included on the report.

Include - The accounts are included on the report.


Zero Balances - Balance Sheet

Zero Balances

This combo box controls the inclusion of accounts with zero balances as follows:

Exclude - The accounts are not included on the report.

Note - If there has been activity in the current year the account will be included even if the balance is zero.

Include - The accounts are included on the report.


Zero Balances - Net

This combo box controls the inclusion of accounts with zero balances as follows:

Exclude - The accounts are not included on the report.

Exclude Zero Net - Accounts with a net zero balance are not included on the report.

Include - The accounts are included on the report.


Zero On Hand Store/Bin/Lot/Trait

This combo box controls the inclusion of items on the report when there is no quantity for a store/bin/lot/trait record as follows:

Exclude - The stock record is not included on the report.

Include - The stock record is included on the report.


Treevision - FG

Treevision

This is the area in which the configuration is developed using Treevision™.

It is used to:

  • Add, edit and delete items on the configuration using the right click menu.

  • Provide a real time graphic overview of all the items that make up an item configuration.

  • Show how the different items are related.

  • Navigate the various levels by opening or closing them by clicking on the “+” and “-” signs.

  • Go to other configurations and show where used information.


Assignment

This screen is used to assign ID's to the items which do not have them.


Enter Done Date

Login Security Type - Service Ticket

Enter a date that will that will be used to mark a document, process or task as complete so that no further activity can occur.

Operating Notes

The date defaults to today's date which may be changed.

On a sales order this can only be used when the shipments and invoices match.

On sales invoices this can only be used when there is an unpaid balance.

On a payable this can only be done of there is no amount open.

On the Tasks screen in InTouch if a date before the creation date of the task is entered and the Continue button selected, the date will automatically be changed to today's date.

This function cannot be used if the button is inactive.


Enter Void Date

Login Security Type - Service Ticket

This button is used to void an order.

Operating Notes

The void date defaults to today's date and may be changed.

When a document is voided it's status is marked as Cancelled.

In Sales the button is inactive once shipping or invoicing activity has taken place.

In Purchases the order is voided as long as no payments have been applied.

In Commissions the payout is voided and may not be reopened.

Select Continue to complete the process or Exit to cancel it.

The following message will be displayed if the process is continued and it affects a document with GL transactions.


Print

Sends the information to the standard print screen where a printer can be selected.

Operating Notes

Any column reordering is maintained in the print out.

The special function key F12 can also be used to print the report.


Revision Note

The purpose of this screen is to document notes about a revision.

Operating Notes

Entering information will replace the No in the Revision Note field with a Yes.


Serial/Lot/Trait Assignment

Operating Notes

The purpose of this screen is to select the lot (s) and or serial number (s) from a location to ship.

The screen may have different columns of information depending on the items being shipped.

Select the lines on the grid to be issued by checking the adjoining button.

As the lines are chosen the Selected quantity is increased and the Remaining quantity is decreased.

When the Selected quantity is equal to the Total required for that item and the Remaining quantity is zero, select the Continue button to move to the next item to be shipped.


Shipping Charges

Operating Notes

This screen is used to add shipping charges to an order.

The amount of the charges may be edited.

Multiple charges may be added.


User Preferences

This User Preferences screen allows the layout and options to be set for the browser.

Operating Notes

Preferences are saved by user.


Calculating the Cost

Screen Location Configuration > Item Configuration

Item Configuration Screen

Login Security Type

Calculating the cost for a configuration is necessary when there is no matching finished good configuration. A finished good configuration has an inventory cost. The item number used to set up the configuration may have a cost in inventory but that cost may not be valid for all configurations in which it is used. Therefore, a way is provided to allow you to set up rules that will be used to calculate the costs in these cases.

The Cost Method combo box contains several ways the cost can be calculated as follows:

Inventory Cost

The inventory Average cost is used for Average, LIFO, and FIFO inventory valuations. The inventory Standard cost is used for Standard inventory valuations. The formula is:

Average Cost or Standard Cost = Cost used by SOC

Parts Markup

The sum of the inventory costs for the components is added to a dollar amount. Enter the dollar amount into the Amount/% field to the right of the Cost Method combo box. The formula is:

Sum of Component Costs + Amount = Cost used by SOC

Parts Markup %

The sum of the inventory costs for the components is multiplied by a percentage. Enter the percent into the Amount/% field to the right of the Cost Method combo box. The formula is:

Sum of Component Costs x (1 + Amount / 100) = Cost used by SOC

The cost method can be set individually for each item configuration.


Calculating the Price

Screen Location Configuration > Item Configuration

Item Configuration Screen

Login Security Type

Calculating the list price for a configuration is necessary when there is no matching finished good configuration. A finished good configuration has an inventory list price. The item number used to set up the configuration may have a list price in inventory but that list price may not be valid for all configurations in which it is used. Therefore, a way is provided to allow you to set up rules that will be used to calculate the list prices in these cases.

The List Price Method combo box contains several ways the list price can be calculated as follows:

Inventory Price

The list price set in inventory is used. The formula is:

List Price = Price used by SOC

Cost Markup

The cost calculated by the Cost Method is added to a dollar amount. Enter the dollar amount into the Amount/% field to the right of the List Price Method list box. The formula is:

Cost Method + Amount = Price used by SOC

Hint - Cost Method is the cost method (Inventory Cost, Parts Markup, Part Markup %)

Cost Markup %

The cost calculated by the Cost Method is multiplied by a percentage. Enter the percent into the Amount/% field to the right of the List Price Method list box. The formula is:

Cost Method x (1 + Amount / 100) = Price used by SOC

Parts Discount

The sum of the inventory prices for the components minus a dollar amount. Enter the dollar amount into the Amount/% field to the right of the List Price Method list box. The formula is:

Sum of Component Prices - Amount = Price used by SOC

Parts Discount %

The sum of the inventory prices for the components is multiplied by a percentage. Enter the percent into the Amount/% field to the right of the List Price Method list box. The formula is:

Sum of Component Prices x (1 - Amount / 100) = Price used by SOC

Item + Options

The purpose of this pricing option is to start with a base item and add options to it. The sum of the list prices for each resolved modular choice or variable quantity is added to the list price of the parent item. The list price of component children are ignored as they are already included in the base cost of the item.

The formula is:

Parent Price + Sum of Child Modular/Variable Prices = Price used by SOC

Item + Mods

The purpose of this pricing option is to start with a base item and then make modifications to it. The list price of the item plus the list price difference between the default options and the selected options is used to set the list price on the sales order line item. The list price of component children are ignored as they are already included in the base cost of the item.

The formula is:

Item + (Selected Options - Default Configuration Options) = Price used by SOC

This method assumes that the list price of the item in inventory is the price of the default configuration of the item.

The list price method can be set individually for each item configuration.


Configuration Module Introduction

The Sales Order Configurator (SOC), allows you to choose the features and options for a product while entering an order. The SOC includes support for kitting functions which includes allocating components, printing pick lists and issuing items during the shipping process. The Configuration Module is where the rules are built to operate the SOC while entering an order.

Key Benefits of the SOC

  • Improved customer service by accurately configuring the item at the time it is ordered.

  • Correctly pricing the item.

  • Reduces overhead associated with taking an order by doing away with the need for it to be reviewed.

  • Greatly reduces the need for large quantities of item numbers.

  • Improves the inventory accuracy and product cost information.

Using the SOC

The SOC is invisible when entering orders and it works with all the different types of orders: Sales Orders; Sales Invoices; Return Orders; Credit Memos; Quotes; Blanket Orders; and Recurring Orders.

The SOC automatically knows which items to configure when you are entering a line item by checking the item number with the item configuration file. If the file contains the item number and the item has choices, quantities to enter, or is a kit, then the SOC screen is displayed. When you are done configuring the item you are returned to the order to complete entering the line item information.

The first step to using the SOC is to set up the configurations for items in the Configuration Module. As these items are established they automatically become available for use when entering orders.


Deleting a Finished Good Configuration

Screen Location Configuration > Item Configuration

Item Configuration Screen

Login Security Type

Go to the item configuration that contains the finished good configuration to delete.

Note - If ALERE Manufacturing is linked with ALERE, then finished good configurations can only be removed by those applications.

Select the Config tab.

Select the finished good configuration from the grid that lists them.

Select the Del key. The message FG Marked for DELETE is displayed.

Hint - Selecting the Del key again will undelete the record.

The finished good configuration that is marked for deletion will continue to be displayed until such time the files are packed and reindexed. It will then be permanently removed.

It is not necessary to save the deleted record when exiting.


Deleting an Item Configuration

Screen Location Configuration > Item Configuration

Item Configuration Screen

Login Security Type

Go to the item configuration to delete.

Note - If ALERE Manufacturing or shopLink is linked with ALERE, then item configurations can only be removed by those applications.

Select the Del key.

Each child of the configuration shown by Treevision is marked with a red "X".

Hint - Selecting the Del key again will undelete the record.

The item configuration that is marked for deletion will continue to be displayed until such time the files are packed and reindexed. It will then be permanently removed.

It is not necessary to save the deleted record when exiting.


Item Where Used

Screen Location Configuration > Item Configuration

Item Configuration Screen

Login Security Type

Often an item that can be configured or an item that makes up a configuration can be found on many other configurations.

Example - A particular bicycle seat can be an option for many different styles of bikes.

Since knowing where else the item is used can be valuable information, here is a simple way to find out.

On any item configuration that includes the item, right click on the line and select the Used option from the Treevision menu.

The Where Used screen displays a list of every configuration that includes the item you selected.

Double left clicking on any item number in that list will take you to that configuration.

There is also an Item Where Used report that can be used to print out this information.


Setting Up a Default Configuration

Screen Location Configuration > Item Configuration

Item Configuration Screen

Login Security Type

Purpose of the Default Configuration

Go to the item for which you want to set up a default configuration and click on the Config tab.

The first record to be displayed on the Config tab is always the default configuration. It has the same item number as the item configuration. The phrase " *** Default Configuration *** " is displayed in the description field.

Configure this record by completing some or all of the choices in the grid.

This is a record that is always present for each item configuration. Leaving it blank simply means that all the choices will be empty when it is used.

Save the configuration.

Related Topics

  1. About Item Configuration
  2. Managing Finished Good Configurations
  3. Calculating the Cost
  4. Calculating the Price
  5. Deleting a Finished Good Configuration
  6. Deleting an Item Configuration


Item Configuration - Config

Login Security Type

Inventory > Item Config > Config Tab

Managing Finished Good Configurations

Operating Notes

The purpose of this screen is to allow finished good configurations to be defined for use in Sales when the BOM module is not present.


Add Ticket

Operating Notes

The purpose of this screen is to add a service ticket to the Dispatch Board or the Service View.


Clear/Delete Ticket

Operating Notes

The purpose of this screen is to clear or delete a service ticket on the Dispatch Board or the Service View.


Drop Adjustment


Info

Operating Notes

The purpose of this screen is to provide information about the service job.


Load Hours

Operating Notes

The purpose of this screen is to copy an employee schedule.


Service Personnel Selection

Operating Notes

The purpose of this screen is to choose which service personnel will be displayed on the Dispatch Board or Service View screens.


1st Serial No.

Enter the first serial number of the sequence to be assigned.

Operating Notes

The first serial number may be selected from the pop up list of existing ones and used as a starting point.

No entry is necessary if the field is greyed out.


2nd Serial No.

Enter the second serial number of the sequence to be assigned.

Operating Notes

The remainder of the serial numbers will be generated based on the difference between the 1st and 2nd serial numbers.

No entry is necessary if the field is greyed out.


+/- Days

This field will either increase or decrease by the number of days entered when the date option selected is either Date - x Days or Date + x Days.


Access Type - Report

Access Type

Use this field to filter the report for login access types as follows:

  • Enter an access type to restrict the report to only that login access type.

  • A partial access type, with an asterisk (*) behind it, to view only those types which start with that login access type.

  • Leave the field blank to include all login access types.


Account

This field contains the major account number (account major).

Operating Notes

The number must be numeric and contain the same number of spaces that were defined by the GL Segment field on the Company Defaults screen.


Account (Blank for all)

This field works as follows:

  • Enter an GL account to filter the report for only that account.

  • Leave the field blank to include all accounts.


Account (Partial, Blank for all)

This field works as follows:

  • Enter an GL account to filter the report for only that account.

  • Enter a partial GL account to include only those accounts that start with that partial account number.

  • Leave the field blank to include all accounts.


Account - Bank Reconciliation

Account

Enter the general ledger checking account to be reconciled in this field.


Account - Deposit Ticket Report

Account

Enter the checking account number of the deposit that is to be printed in this field.

Operating Notes

The field may be left blank to show all deposits for all checking accounts.

However, this could be confusing if there are duplicate deposit ID's in two or more checking accounts.


Account - Filter

Account

Entering an account number will filter the list for only that account.


Account - Receipts

Account

This is the account number which will be used to post the receipt.


Account Filter Rule

Enter the ID of the GL Account Filter rule to use.


Account Login

Account

Enter the login assigned by Authorize.Net.


Account Number

The account number from the chart of accounts.


Account Number - Report

Account Number (Blank for all)

Enter the specific checking account number on which to report or leave the field blank to view all of them.


Account Number - UPS

Account Number

Enter the company UPS account number in this field.

Operating Notes

Refer to Preparing to Use UPS Shipping for implementation steps.


Account Type

The account type of the GL account being used as a checking account is displayed in this field.


Accounting System

This field displays the platform that is linked with manufacturing.


Accounts Payable - Default GL

Accounts Payable

This field is for default GL account number to use to track monies owed for purchases.


Accounts Receivable - Default GL

Accounts Receivable

This field is for default GL account number to use to track monies that are receivables.


Accrued Payables - Default GL

Accrued Payables

The default GL account number used to account for liabilities that exist at the end of an accounting period but have not yet been recorded.

Operating Notes

A utility bill that has not yet been received is an example.


Accrued Tax GL Account

In this field enter the GL account to use if this sales tax is to be accrued in an account other than the sales tax payable account on the Default General Ledger Accounts screen.

Operating Notes

The purpose of this account is to accrue sales tax that is collected on a state-by-state basis.

This particular sales tax rule is to track GST tax credits on items that are sold.


Active - BOM Child Tab

Active

This field records the date the child record became active.

Operating Notes

The active and inactive dates can be used to add, substitute or remove child components based on the specified date a BOM is used.

The Limit checkbox controls whether or not the date can be edited.


Active - BOM Header

Active

This is the date the BOM is active.


Active - BOM Mass Replace

Active

This field records the date that the replacement is to become active.


Active Date (Blank for All)

The date entered in this field limits the report to Parent BOM 's that are active as of that date.

Operating Notes

The field defaults to the current system's date.

Entering a blank date lists all parents for that part number.


Active Date - BOM Revision

Active Date

The date the new revision is to become active is entered in this field.


Active Date - Tax Table

Active Date

The date which the tax rate is to become active is entered in this field.


Active Date - TaxJar

Active Date

This is the active date of the taxes.

Operating Notes

The field is left blank if the taxes are not tracked by date.

Some taxes are subject to change and for that reason they are given an active date in order to support proper reporting.


Active/Inactive - Update WO

Active/Inactive

These fields display the active and inactive dates of the BOM Revision displayed.


Address

This field is used for recording address information.


Address - Dispatch

Address

The address of the client site is displayed in this field.


Adjustment - Mfg Orders

Adjustment

Entering a quantity to add or subtract from the starting quantity.

Operating Notes

The Finish Quantity will be update upon exiting this field.


Adjustment Days

Enter a positive or negative quantity of days.

Operating Notes

This field will adjust the start and needed by dates of the recommended work orders by the number of days entered.


Adjustment Description

Enter the quantity question to be asked during the order configuration process in this field.

Operation Notes

The field becomes active when the Adjustable checkbox is checked.

The field is a memo field with unlimited space. However, owing to practical screen and report considerations try and limit the question to no more than 35 spaces wide.


Adjustment Notes

Operating Notes

Double left-click in this field to add notes.

The field displays a "No" when there are no notes and a "Yes" when there are notes.

Document Management

This is a memo field and right clicking in it will display a menu of options.

Memo fields, like this one, play an integral role in the document management backbone built into ALERE.

Document management holds many benefits.

To learn more click here.


Advances - Commissions

Advances

This field displays the amount of any open advances.

Operating Notes

The amount is maintained by the system and may not be changed.


Advances against future commissions

Enter the dollar amount of any advances against commissions to be added.

Operating Notes

Negative numbers are not accepted.


Agent ID

An agent is a third party company that has an unique relationship with the company displayed.

Operating Notes

An example may be an agent that is the dealer assigned to service that company.

Their ID can be alphanumeric and up to six spaces wide.


Agent Name

The name of the company that is acting as the agent is automatically entered in this field when the agent is chosen.


ALERE Path

This is the path to the ALERE program files.


ALERE Serial Number

The serial number of the ALERE software that was purchased is entered in this field.


Alloc - SO

The quantity allocated to sales orders.


Alloc - WO

The quantity allocated to manufacturing work orders.


Allocated - Mfg Orders

Allocated

The item quantity allocated.


Allocated - Service

Allocated

The quantity allocated to the service ticket is displayed in this field.


Alternates

Use this field to enter up to ten alternate work centers, in the order of preference, and separated by either a space or a comma.

Operating Notes

The work required for a particular route step can frequently be performed by more than one work center.

The one specified is usually the one preferred or most commonly used.

However, from a schedule standpoint, there may be a great deal of time saved if an alternate work center can be used.

An alternate work center number can be entered only once in the list.

A work center can be entered as an alternate even though it has not yet been created.

The work center will need to be established before it can be used.


Amount - Credit Card

Amount

The field defaults to the amount of the transaction.


Amount - Default Value

Amount

The value that will be:

  • Used to calculate the new amount, price or cost based on the setting chosen in the Basis combo box that was chosen.

  • The absolute value to be applied.


Amount - Deposit

Amount

When this field is active enter the total amount of the deposit.


Amount - Payments

Amount

The amount being paid.


Amount - Receipts

Amount

The amount to be applied to the open invoices is entered in this field. This amount includes any fee.

Operating Notes

An example would be a customer that pays by credit card.

The credit card agency deducts a fee and deposits the balance in the bank.

The entire amount, including the fee, is entered in this field.

The fee is entered in the Fee field.


Amount - Transaction

Amount

Enter an amount to override the cost that would be normally be used with the transaction being posted.

Operating Notes

The default amount is blank.


Amount - Void or Returned Check

Amount

The total amount of the voided or returned check is entered in this field.

Operating Notes

The amount is automatically added when a check number is entered.


Amount - Withdrawal, Interest or Bank Fee

Amount

When this field is active enter the total amount of the withdrawal, interest/credit, or bank fee.


Amount or Percent - Cost Method

Amount or Percent

A monetary amount is entered in this field when the cost method is set to

  • Inventory Cost

  • Parts Markup

A percentage is entered in this field when the cost method is set to

  • Part Markup %


Amount or Percent - List Price Method

Amount or Percent

A monetary amount is entered in this field when the list price method is set to

  • Inventory Price

  • Cost Markup

  • Part Discount

  • Item + Options

  • Item + Mods

A percentage is entered in this field when the list price method is set to

  • Part Markup %

  • Price Discount %


Amount to Pay

The running amount that has been selected for payment is shown in this field.


Annual Budget Data

Enter the path and name of a budget prepared on Excel in this field when the "Six Month Trend w/Budget" option is selected from the Format combo box.

Operating Notes

The budget data used by the report will come from the matching the six month range on the report.

The six month date range is based on the Start Date that is entered.


AP

Enter the accounts payable account number to use when the Type is set to the Default Supplier Dist option.


AP Account (Blank for all)

Use this report option as follows:

  • Enter the specific accounts payable account number on which to report

  • Leave the field blank to see all of them.


API Key - Shopify

API Password

Enter the API Key received from Shopify.


API Password - Shopify

API Password

Enter the API password received from Shopify.


API Token

This is the field is where the API Token that is provided by TaxJar is entered.


Approval Group - Order Approval Rules

Approval Group

This field is used to enter the approval group code representing the approval group.

Operating Notes

The approval group code is created on the Code Definitions screen.

The group may be changed or deleted at a later date even after the rule is saved.


Approval Group Description

This is a description of the approval group ID.


Approval Group List Grid

The user ID and the name of each person that is a member of this group is displayed on the grid.


Approved to Pay

A running balance of the amount that is being approved to pay when the checks are printed is displayed in this field.


Archive Date

This field defaults to today's date and cannot be changed.


Archive Path

This is the path that will be used to archive the data.

Operating Notes

The path entered on the Company Defaults screen, Defaults Path/Email tab in the Backup Path field is entered as the default path.

Caution - It is very important that the path have no spaces in it.

The path may be changed by typing in another or using the [image] to select an existing path.


As of Date

The date entered in this field will become the date from which all calculations will take place.

Operating Notes

The date defaults to today's date.


As of Date (Blank for today)

Use this field to filter the report as follows:

  • Entering a date in this field will limit the report to listing only those records that are dated on or before that date.

  • Today's date is used when the field is left blank.


As Of Date - Recurring Service

As Of Date

Use this field to filter the list of potential recurring service jobs as follows:

  • Entering a date in this field will limit the list to only those jobs that are due on or before that date.

  • All jobs are listed when the field is left blank.


Ask Column

The buttons in this column allow items to be chosen as follows:

  • The location, store and bin they are to be issued from or received at.

  • The lots and/or serial numbers that are to be issued or received.

Operating Notes

Any item that is lot/serial numbered and is being shipped will automatically have this button checked.


Attached

Files that have been attached using the Attach File button are listed is this field.


Attention

This field defaults to the primary contact of the company receiving the shipment and may be edited.


Authorization

This field identifies who authorized this process.

Operating Notes

The requirement to enter information in this field is dependent on how the Authorization box was checked on the Company Defaults screen


Available-To-Promise

The Item Master screen has a shaded box, on the lower right side of the screen, that keeps a running total of key inventory quantities for an item as follows:

  • Allocated: found by the totals of the So/To Alloc and WO Alloc numbers.
  • On Order: found by the totals of the On Order PO/To and On Order WO numbers.
  • Available: found by taking the On Hand total and subtracting the Allocated number and then adding the On Order number.

Operating Notes

The Available quantity is commonly known as the Available-To-Promise quantity.

Use Item MRP Planning to time-phase the Available-To-Promise quantity.

On the Item tab these numbers represent the total quantity at all locations.

On the Location tab these numbers represents only the quantity at that location.


Available - Work Center

Available

Use this column to enter the number of hours a day, beginning from the starting hour, that a work center is available for production, for each day of the week.

Operating Notes

ALERE Manufacturing is a finite system with 24 hours in a day.

Thus, if the work center starts at 7 am, not more than 17 hours are available.


Available Credit

The net amount available under the credit terms.


Available Quantity

This is the actual quantity in stock at the shipping location that is available to be shipped.

Operating Notes

The available quantity is arrived at by taking the inventory onhand quantity and subtracting the sum of the allocations for sales orders, work orders, service orders, and transfer orders.

Use Item MRP Planning to time-phase the item to find the Available-To-Promise quantity.


Average - FG

Average

This field displays the average cost of the item in inventory.


Avg Cost

This field displays the total inventory cost for an item divided by the number of units in stock.

Operating Notes

An example would be the total cost of 10 of an item in inventory is $100.

The average cost is (100 / 10) $10.

This cost is automatically maintained as items are issued or received.


Avg Inv Cost - Inventory Update

Avg Inv Cost

This field displays the average inventory cost of the item.


Avg WO Cost - Inventory Update

Avg WO Cost

This field displays the average cost of the item on the work order.


Background Path

The BMP file that is entered in this field will become the background color that ALERE will use.

Operating Notes

See Changing Company Background Colors for instructions on changing the background color.


Backup Path

Use this field to enter the default path to the directory where company backup files will be stored.


Backup Path - Specify

Backup Path

Use this field to enter the path to the directory where company backup files will be stored.

Operating Notes

Directory path names must not contain spaces.

The path will default to the one setup on the Company Defaults - Default Paths screen.

A different path may be entered or click on the magnify button to choose find a directory.


Badge

This ten spaces wide alphanumeric field is used to enter the badge number assigned by the company to this employee.

Operating Notes

This is an optional field.


Balance

The current balance in this account.


Balance - Order

Balance

This is the unpaid balance on this order.


Balance - Payable

Balance

The amount remaining to be paid.


Bank Account No.

Your company's bank account number with this bank can be stored in this field.


Bank Fee

The amount charged to pay for a service that was part of an activity.

Operating Notes

An example would be the bank charge for sending a payment electronically.

The bank fee may be added to an invoice to capture the expense in one transaction as opposed to paying for the invoice then separately recording the bank fee.


Bank Fees - Default GL

Bank Fees

The default GL account number used to track the miscellaneous fees charged by a bank.

Operating Notes

A fee for a stop payment on a check is an example of a miscellaneous bank fee.


Base Currency

This field displays the currency the company uses as its default currency.

Operating Notes

This setting is made on the Company Defaults screen.


Base Date Range

These fields set the range of dates the report will use to product an income statement as follows:

  • Enter a beginning date into the left-hand date field.

  • Enter an ending date into the left-hand date field.

Note - To use this report both dates must be entered.


Baseline

Use this field to set the amount of revenue per commission period that must be generated by the sales rep before commissions begin to be earned.

Operating Notes

The amount entered must be zero or greater and is tied to the commission period.

When the amount is zero, then commissions take affect with the first dollar of revenue.

For example, if $10,000 is entered with a monthly frequency, then the sales rep must sell $10,000 in a given month before the commission rules are applicable.

If the first tier is set at $0 then the commission includes the $10,000 once it is reached.

If the first tier is set at $10,000 then the commission applies to sales greater than $10,000.


Batch

Enter the batch size in this field.

Operating Notes

A batch is the quantity planned to be produced per cycle time.

Each operation step can have a different batch size.

Batch size affects Overlap

The batch size plays a part in calculating how the Overlap function works.

If the Overlap box has been checked and the batch size is greater than one, then the overlap quantity will be a multiple of the batch quantity.

Example - The batch size is ten, the overlap option has been chosen, the cycle time is 10 minutes, and 30 minutes is required before the next operation step can be started and run continuously.

Thirty items (3 cycle times of 10 minutes each x 10 in a batch) will be produced before the next step is started.

Batch size affects labor cost

This percentage is used to calculate a projected labor cost for the cycle time based on the following formula:

Labor Cost = (Qty / Batch Size)* x Cycle Time x Labor Hourly Rate x %

* Result is rounded up to next whole number except if Batch Size = 0

Enter any special requirements, such as specifications, tolerances, operating instructions, etc., which are needed on an operation step.


Batch Date and Time - Transaction

Batch Date and Time

This is the date and time that will be used to identify the group of the external entries when they are posted.

It defaults to today's date/time but may be changed.


Batch #

This field displays the batch number that will be assigned to the transaction.


Beginning Balance

The present balance in the checking account before checks are printed.


Beginning Balance - Inquiry by Fiscal Period

Beginning Balance

The beginning balance of the account at the start of the fiscal year is displayed in this field.


Beginning Date - Maintenance

Beginning Date

Enter the beginning date that will be used to filter the list for recommended maintenance due on or after that date.

Operating Notes

This field defaults to the first day of the next month.

Maintenance for work centers that comes due between this date and the ending date are listed on the grid.


Beginning Date/Time

Enter a beginning date and time (military notation) to restrict the report range to only those records on file on or after the date/time.

When the date/time fields are left blank, they will default to the schedule range.


Beginning/Ending Dates

Records within this range of dates that will be included in the report.

Operating Notes

Leaving the dates blank will default them to the current month.


Beginning/Ending Order by

Orders with order by dates within this range of dates will be included in the report.

Leaving the dates blank will default them to the beginning and ending of the current month.


Bill of Lading Notes Code

Use this report option to add a specific disclaimer note to the report as follows:

  • Enter a bill of lading notes code to add a specific disclaimer note to the report.

  • Leave the option blank to not add a specific disclaimer note to the report.

Operating Notes

Bill of Lading notes are created on the Global Definitions screen.


Bill To

Enter the ID of the company and the location that will be paying the invoice.

Operating Notes

When the radio button is activated the billing address information is shown in the box below.

The billing information comes from the Company Customer - Ship To tab.


Bill To - Express Service

Bill To

Enter the ID of the company that will be invoiced.


Bill To Location

This is the company location to be used for billing when this shipping location is entered on an order.


Bill To Location - Express Service

Bill To Location

This is the billed company's location where the invoice will be sent when the service ticket is invoiced.


Billing Address - Credit Card

Billing Address

Enter the billing address of the card holder in this area.


Billing Notes

Notes related to invoicing a customer may be kept in this memo area.

A right click will allow a hyperlink to be inserted.


Bin

The specific area within a store and location where material is stored.


Bin - Filter

Bin

Use this field to filter the list by bin.

Operating Notes

No filtering is done when the field is empty.


Bin - Physical Inventory count

Bin

Use this field to filter the grid as follows:

  • Enter a bin to limit the grid to a specific bin.

  • Leave it blank to include all bins.


Bin - Reports

Bin

Use this field to filter the report as follows:

  • Enter a bin to limit the report to a specific bin.

  • Leave it blank to include all bins.


BOM Date

BOM

When an order is created, and an item number is entered, the date in this field is determined in one of the following ways:

  • No date is entered, nor is any required, if there is no matching BOM.

  • If the item number has a matching BOM, then today's date is entered and is used to determine the version of the BOM. It may be changed to specify a different version of the BOM.

  • If there is a matching BOM and the active/inactive date range does not include the system's date, then the last active date of the BOM is used. The date may be changed but only within the active/inactive date range.


BOM Date - Costed Roll Up

BOM Date

This date specifies the active date to use for the BOM's being rolled up.

Operating Notes

The date field defaults to today's date.


BOM Date - Dismantle Item

BOM Date

This date specifies the active date to use for the BOM being dismantled.

Operating Notes

This field defaults to today's date.

The reason that a date is used, in addition to the revision, is that the components on a bill may each have active/inactive dates.

These dates allow for part or material changes, that do not affect the revision level, to be phased in and out.


BOM Date - Material Order

BOM Date

This date specifies the active date to use for the BOM being used on this manufacturing order.

Operating Notes

This field defaults to today's date.

The reason that a date is used, in addition to the revision, is that the components on a bill may each have active/inactive dates.

These dates allow for part or material changes, that do not affect the revision level, to be phased in and out.


BOM Date - Planned Cost

BOM Date

The system date of the computer is automatically entered in this field.

A bill may have components that have active/inactive dates.

This date field allows a date to be specified for a BOM to properly identify it's components..


BOM Item (Partial, BLANK for ALL)

Use this field to filter the report for a BOM item as follows:

  • Enter a partial BOM item number to show all bills of material starting with that partial number.

  • Enter a BOM item number to restrict the report to only that bill of material. Add a $ or "$" sign after the number to force an exact match.

  • Leave the field blank to include all bills of material.


BOM Qty

This field is used to set the number of decimal places that a component quantity can have on a BOM.

The field to the right will display an example of the layout each time a quantity is entered.


BOM Treevision

This area uses Treevision to graphically build, maintain and show the bill structure.

Operating Notes

The small icons represent the different items on the bill.

Bolt - Component

Gear/Shaft - Assembly

Outline Gear/Shaft - Phantom assembly

Colored Squares - Modular item

Calculator - Variable item

Circular Arrows - Alternate item

Box - Kit

Click on the boxes with the plus or minus mark in them to expand or collapse the indented bill structure.

Right Click Menu

This menu allows:

Add - Calls the Adding a Child screen where a child item can be added, below the line that was right-clicked, to any type of item except another component.

Delete - A item to be marked for deletion along with any indented items below it.

Edit - A child record to be edited.

Go to - Displays the BOM of any item with children or allows children to be added to a component.

Used - Displays a browser listing every parent where the item is a child.

Item Definition - Calls the Inventory Item Definition screen for the item.

Material Assignment - Calls the Assign Material screen of the displayed BOM.


Browser Months - Company Defaults

Browser Months

Use this field to limit the default date range of documents retrieved by the browser when using the Get button.


Budget

This is the annual budget for this account.


Budget - Job

Budget

Enter the budget for the job.


Budget ID

This ID is used to identify a budget.

It can be up to 15 spaces wide and is alphanumeric.


Budget Path

The path to the Excel file containing the related budget is entered in this field.

Hint - Double click to bring up the folders screen where you can select the path and file.


Build Quanity (0=ALL)

Build Quantity (0=ALL)

Enter the quantity to be costed in this field.

The order increment quantity in inventory will be used when the quantity is left at zero (0).


Build Quantity - Material Activity

Build Quantity

The quantity of the item which is being tested for material activity.


Build Quantity - Net Requirements

Build Quantity

The quantity of the item which is being tested for net requirements.


Buyer

Use this field to enter the buyer ID of the person who has been assigned the responsibility for placing orders with this supplier.

Operating Notes

The buyer will default to this name on orders unless otherwise changed.

The buyer ID is defined on the Code Definitions screen.


Buyer (Blank for all)

Use this field to filter the report for a buyer as follows:

  • Enter the buyer ID to restrict the report to only that buyer.

  • Leave the field blank to include all buyers.


Buyer ID (Blank for all)

Use this field to filter the report for a buyer ID as follows:

  • Enter the buyer ID to restrict the report to only that buyer.

  • Leave the field blank to include all buyers.


Calendar - Dispatch Board

Calendar

Use this calendar to control which date is displayed on the Dispatch Board screen by clicking on the date.

Operating Notes

The displayed date is highlighted in green.

Use the small left and right arrows to change months.


Calendar Range - Resource Calendar

Calendar Range

Enter the range of dates the employee will be available for service work this year.

Operating Notes

A new record will need to be added each year.


Cap or Goal

This field has two purposes as follows:

  • When commissioned caps are used, the amount of the commission that can be earned can be set for each sales rep and the field is labeled Cap.

  • When commissioned caps are not used, the amount becomes the goal that can be earned and the field is labeled Goal.

Operating Notes

The option to set how this field is used is called Use Commission Caps and can be found on the Company Defaults - Options tab.


Card Code - Credit Card

Card Code

Enter the 3 or 4 security code in this field.


Card Holder Name

The name of the card holder is entered in this field exactly as it appears on the card.


Cash/Checking AP - Default GL

Cash/Checking AP

The GL account number that will be used as the default on the AP/Cash Payments screen.


Cash/Checking AR - Default GL

Cash/Checking AR

The GL account number that will be used as the default on the AR/Cash Receipts screen.


Category - Account

Category

This field contains the account category to which this account belongs.


CC

Anyone being copied is displayed here.

This field is not active.


Cell/Fax

The left field is for a cell phone number and the right field is for a fax number.


Change

This field allows the in process quantity to be increased or decreased.

Operating Notes

Decreasing the quantity to less than zero is not permitted.

To increase the finish quantity from 5 to 12 for example, enter 7 into the field.

To decrease the finish quantity from 5 to 3 for example, enter -2 in the field.

A matching XQ transaction is made automatically when a change is entered and saved.

The Change field becomes inactive once the operation step is completed.


Change Threshold in Hours (0=ALL)

This field filters the report based on the time (hours) differences between the Trial Schedule and Implemented Schedule as follows:

  • Leave the field equal to zero to print all scheduled work centers and all operation steps.

  • Enter one or more hours to limit the report to only differences between the schedules equal to or greater than the number of hours entered.

Operating Notes

Use this option to see only scheduled work centers that have a difference in scheduled time that exceeds the hours entered.


Chart Attributes

Adjust the attributes to suit your preferences.

Use the Apply button to test the changes as you make them.

A message displaying the range that is allowed for a particular attribute is displayed on the upper right-hand side of the screen should the limit be exceeded.

The preferences will be automatically saved based on the last time the Apply button was selected.

Changing the attributes applies only to the user making them.


Chart of Accounts

This area displays the Chart of Accounts (COA) using Treevision.

The COA may be explored by drilling down for detail, managing account numbers, balances displayed, linking to journal entries, and even searching for digital documents.

When first entered the account structure defaults to its compressed mode showing only the Category level of accounts.

For a normal profit-based company these accounts are Assets, Liabilities, Equity, Revenue, and Expense. The first letters make up the word "ALERE".

The name of this product. In Latin the word means "To Grow".

TIW's wish for your company using ALERE.


Check No. - Payments

Check No.

This is the check number that will be used to make this payment.

The number defaults to the next available check number in the checking account.


Check Number

The check number associated with this activity.


Check Number - Voided or Returned Check

Check Number

Enter, or select from the browser, the check number in this field.

.

Operating Notes

The amount of the check is automatically added to the Amount field when a check number is entered.


Check Range

Allows you to enter a range of checks that work as follows:

  • Entering a check into the first check field will display information from that check forward.

  • Entering a check into the second check field will display information up to and including that check.

  • Entering checks in both fields will display information that falls between the two checks.


Checking Account

Enter the account number of the checking account that will be used to make the payment(s).

Operating Notes

Only accounts that have been marked as checking accounts will be displayed in the pop up list.


Checking Account - Reports

Checking Account

Enter the checking account number on which to report.


Child Decimals

This field sets the maximum number of decimal places to be used in the BOM. A range between 0 and 9 is acceptable.

Example - With the setting at five decimal places numbers:

Entered As: | Accepted As:
1234.5 | 1234.50000
1234.5676543 | 1234.56765

Caution - The number of decimals set in this field should match the quantity set up on the Company Defaults screen in ALERE Manufacturing when you are linked.


Child Location - Dismantle Item

Child Location

This is the inventory location ID where the components of the item being dismantled will be returned.

Operating Notes

Make sure that the components have been established at that location before trying to restock them there or the process will fail.


City

The city is shown in this field.

Operating Notes

The city is automatically filled in when a zip code is entered.

It may be edited when the background is white.


City - TaxJar

City

The city of the company on the order document where it is being shipped.

Operating Notes

The city is taken from the customer ship to address.


Class

The inventory product class assigned to the item is displayed in this field.


Class - Dispatch

Class

The resource class is shown here.

Operating Notes

The resource may be changed.


Class - Filter

Class

Use this field to filter the list by product class.

No filtering is done when the field is empty.


Class - Item MRP Planning

Class

This field causes the Item MRP Planning screen to display all items with activity within a product class.

The field is locked when the screen uses an item number as the filter.


Class - Resource

Class

Enter a class when this field is active.

Operating Notes

Field becomes active when the resource radio button is set to Personnel or Equipment.

Each choice is supported by the appropriate pop-up browser.


Clause Builder - Locator

Clause Builder

This field displays the clauses that are created when the different locator options are chosen or entered.

Operating Notes

Clauses can be manually created in this field when the Custom Rule check box is selected.

A mixture of predefined and custom clauses can be created by first selecting predefined options and then clicking on the Custom Rule check box and adding custom rules.


Clause Builder - GL Account Filter Rules

Clause Builder

This field displays the clauses that are created when the different GL accounts and ranges are entered.

Operating Notes

Clauses can be manually created in this field when the Custom Rule check box is selected.

A mixture of predefined and custom clauses can be created by first entering GL accounts and ranges and then clicking on the Custom Rule check box and adding custom rules.


Cleared Deposits - Bank

Enter the deposit (credit) amount from the bank statement in this field.

Operating Notes

This number should match the amount in the Cleared Deposits - Reconcile field when done.


Cleared Deposits - Reconcile

As deposits (credits) are checked as cleared the running total is displayed in this field.

Operating Notes

This amount should match the amount that was entered in the Cleared Deposits - Bank field when done.


Cleared Withdrawals - Reconcile

The running total is displayed in this field as withdrawals (debits) are marked as cleared.

Operating Notes

When done, this amount should match the amount that was entered in the Cleared Withdrawals - Bank field.


Cleared Withdrawals - Bank

Enter the withdrawal (debit) amount from the bank statement in this field.

Operating Notes

This number should match the amount in the Cleared Withdrawals - Reconcile field when done.


Closing Grace Days

Use this field to enter the number of days that the system will allow transactions to be posted after that period has ended.

Operating Notes

Up to 999 days may be entered.


Cloud Image Path

Image Path

This is the path and directory that will be used when publishing images to the Cloud.

Operating Notes

The recommendation is that this directory contain company and prospect contact images.


Cloud Server

The name given to you by your ISP or IT department that will be the name of the MySQL server that will be used to host your company information being published to the cloud.


Co ID

This field contains the ID assigned to a company.

Operating Notes

The ID is alphanumeric and can be up to six (6) spaces wide.


Co ID - Adding Log or Itinerary Activity

Co ID

This field is used to identifies the company with which the note or scheduled activity is taking place.

Operating Notes

The field defaults to the company displayed on the screen but may be changed to any company by entering another company ID or double-left clicking on the field to display a list of companies from which you can choose.

Leave the field blank to make it a general task or appointment.


Co ID - AP/Cash Payments

Co ID

This is the company ID of the company being paid.

Operating Notes

As soon as the company is entered the grid is automatically updated to show any approved payments.

Check the Show Unapproved Payables option to include those payables on the grid.


Co ID - AR Cash Receipts

Co ID

This is the company ID of the company making the payment.


Co ID - Comapany Location

Co ID

This field contains the ID assigned to a company.

Operating Notes

The ID is alphanumeric and can be up to six (6) spaces wide.

When a cursor hovers over this field a tooltip is displays the User ID of who added the company and the timestamp of when the company was first added to the system.


Co ID - Commissions

Co ID

Use this field to enter the company ID of the sales representative.

Operating Notes

The file is only active when the Payables generated for this Sales Rep option is checked.


Co ID - Consignment Billing

Co ID

The company ID of the company that will be invoiced for inventory that is used from this consignment location is entered in this field.


Co ID - Consignment Ship To

Co ID

Your company ID is automatically entered in this field because consignment inventory is always shipped to one of your locations.


Co_ID - InTouch

Co ID

The ID assigned to a company is entered in this field.

Operating Notes

The ID is alphanumeric and can be up to six (6) spaces wide.

Hover the cursor over this field to display the User ID and time stamp of the company record's creation in a tooltip.


Code

Each item in inventory can be assigned a code to represent a classification. For example, items may have codes to indicate their inventory turn rate.


Code 1, 2, 3, 4

These Code fields are for generic use.

Operating Notes

The fields can be used for free form entry when no predefined code definitions have been set up for them.

They are six spaces wide, alphanumeric, and are user definable.

Various reports will utilize this field and additional reports may be added for other purposes.


Code - Journal Entry

Code

This field displays the source of the journal entry.

Operating Notes

As an example, a transaction made through the GL Journal Entry screen will display a code of Journal Entry.


Code - Transaction

Code

Enter, or select the code from the popup browser, to use for the transaction.


Comm Grp

Use this field to assign the sales rep to a commission group.

Operating Notes

The browser lists the commission groups previously entered.

Entering a new group will add it to the browser.

The field can be alphanumeric and up to six spaces wide.

The Company Contacts tab for the sales rep will be updated.


Comments

Special notes associated with this order may be entered here.

Operating Notes

The comments may be multiple lines long and the area will scroll as needed to hold lengthy information.

Stretching the screen will display more lines of comments.

This is a memo field and right-clicking in it will display a menu of options.

Memo fields, like this one, play an integral role in the document management backbone built into ALERE.

Document management holds many benefits.

To learn more click here.


Comments - Orders

Comments

Enter the default order comment ID to identify the comment that will be added to every order. It may be changed when an order is created.

Leave the field blank if no comments are required or if they are to be added during order creation.


Commission bonuses

Enter the dollar amount of any bonuses to be added to the commission payout.

Operating Notes

Negative numbers are not accepted.


Commission Group (Blank for all)

Use this field to filter the report for a commission group as follows:

  • Enter a commission group to restrict the report to only that group.

  • Leave the field blank to include all groups.


Company

The name of the company is displayed in this field.


Company - Approve to Pay

Company

Filter the list of payables by entering a company ID and location ID in these fields.


Company - Info

Company

The ID of the company, it's location, and it's address is shown in this area.


Company - Intercompany GL Accounts

Intercompany GL Accounts

Intercompany Inventory Out - This is the GL transfer account in "My Company" that will be credited when an inventory intercompany transfer order from "My Company" occurs to the targeted transfer company.

Intercompany Inventory Target - This is the GL transfer account in the target company that will be debited when an intercompany transfer order is initiated from "My Company."

Intercompany GL Transfer Out - This is the GL transfer account used to construct an intercompany GL journal entry. When initiating the transfer, the account may be credited when transferring assets between companies or debited when transferring liabilities between organizations.

Intercompany GL Transfer Target - This is the GL transfer account in the target company that will be credited or debited when an intercompany GL journal entry is executed.

Note: These fields only become available when the Transfer checkbox is selected.


Company - Log of Activity

Company

Enter a company ID in this field to limit the list to only that company.

Operating Notes

All companies are included when the field is left blank.


Company - Name

Company

Enter the name of the company, up to 35 spaces wide, in this field.

Operating Notes

The name may be edited when the field is active.


Company - Proximity Locations

Company

Enter a company, and it's location, to use as a radius point.

Operating Notes

Selecting a company from the browser will enter both and the company's zip code if it is available.


Company - Service View

Company

The company name is shown in this field when the service ticket number has been entered.


Company Address

The address of the company or person is shown in this field.

Operating Notes

The street and/or location address may be edited when the background is white.

More than two address lines can be entered.


Company Address - Orders

Company Address

The address of the company location is displayed to match the radio button selected as follows:

Sales Orders (all types) - Bill To, Ship To or Refer To.

Purchase Orders - Remit To, PO To, Ship To, or Refer To.

Purchase Requisitions - PO To or Ship To.

Transfer Orders - Ship From or Ship To.


Company Address - Transfers

Company Address

These fields display the address of the shipping location when the Ship From radio button is selected and the receiving location when the Ship To radio button is selected.


Company Custom Codes

This is a company custom code field.

Operating Notes

The custom field is setup on the Code Definition screen.


Company Description

This field displays the company description.


Company ID (Blank for all)

Use this field to filter the report as follows:

  • Enter a company ID that will be used as the radius point for the search.

  • Leave the field blank to included all companies.


Company ID (Blank for all) - Lot/Serial Tracking

Company ID (Blank for all)

This option allows the report to be filtered for a specific company as follows:

  • Entering a company ID Use to filter the report for a specific company.

  • Leave it blank to include all companies.


Company ID (Blank for all) - Report

Use this field to filter the report as follows:

  • Enter a company ID that will filter the report for only that company.

  • Leave the field blank to included all companies.


Company ID (Partial, Blank for all)

Use this field to filter the report based on the company ID.

Entering a partial ID will include in the report only those companies whose ID starts with that partial ID.

Leaving the field blank will include all companies in the report.


Company ID - Activity Filter

Company ID

Use the company ID to filter the list as follows:

  • Enter a company ID to restrict the activity to only that company.

  • Leave the field blank to show the activity for all companies.


Company ID - Bank Transaction

Company ID

When this field is active enter the ID of the company returning the check.

Operating Notes

The primary location of the company will be entered in the Location field.

The browser for Check No. will list only those checks written to the company.


Company ID - Enter

Company ID

The ID of the company is entered in this field when adding a new record.

It is simply displayed on existing records.


Company ID - New Company/Location

Company ID

Use this filed to enter a Company ID when creating a new company.

Operating Notes

It can be alphanumeric and up to six (6) spaces wide.

The Company ID is automatically filled in based on the company record being displayed when adding a new location.

The field becomes active when the following radio button is selected:

  • Add New Company from Template


Company ID or Name Contains

Use this field to filter the list of companies on the grid as follows:

  • Enter a partial company ID to limit the list to company's that contain that partial ID.

  • Enter a complete company ID to limit the list to only the company with that ID.

  • Enter a partial company name to limit the list to company's that have contain that partial name.

  • Enter a complete company name to limit the list to only the company with that name.

Operating Notes

Use the Refresh button to update the grid list.


Company Name

The company name is shown in this field.

Operating Notes

The information comes from the Company Location tab.


Company Name & Address

The company name and address is displayed in these fields based on the company ID and location that is entered.

Operating Notes

The information comes from the Company Location tab in Manager.


Company Orders List

A listing of the company orders is displayed in this grid.

Operating Notes

Filter the list using the options.

Drill-down to the actual orders by double left-clicking on it.

Columns can be sorted by clicking on the column title.


Company Status (Blank for all)

This field will filter the report based on company status as follows:

  • Enter a company status to filter the report that status.

  • Leave the field blank to include all company statuses.

Operating Notes

Company status, which is used to classify companies based performance, business relationship, preference, etc., is defined on the Code Definitions screen.


Company Tax ID

The tax ID assigned to your company that will be used for 1099 reporting.

Hint - Since this is sensitive company information a special right (PFTX) has been setup to control who can see this field.


Compare Item/Rev

The BOM item number and revision number, to be used as a comparison, are entered in these two fields.


Compare Rev

Enter the BOM revision number to compare in this field.


Comparison Range

These fields set the range of dates the report will use to produce an income statement that can be compared to the income statement prepared by the base range.

The dates work as follows:

  • Enter a beginning date into the left-hand date field.

  • Enter an ending date into the left-hand date field.

Note - These dates are optional.


Completed

This field displays the date the order was completed.

Operating Notes

The date is automatically entered by the system when the order is marked "Completed".


Completed Date Range (Blank for all dates)

Allows you to enter a range of dates that restricts the report to only those orders that have been completed within that range.

It work as follows:

  • Entering a date into the first (left-hand or top) date field will display information from that date forward.

  • Entering a date into the second (right-hand or bottom) date field will display information up to and including that date.

  • Entering dates in both fields will display information that falls on or between the two dates.

  • The dates are unlimited, unless otherwise indicated, when they are blank.


Completed On or Before

The date entered will be used to archive all completed orders before that day.

Operating Notes

The date field will default to the current system date.


Configure

This field displays the status of the configuration for an item as follows:

  • N/A - The item is not configurable.

  • Undefined - The item is configurable but has not been configured.

  • Partial - A partial quantity of the configured item has been specifically allocated.

  • Complete - The item is configured and the entire quantity has been specifically allocated.


Consolidation Company ID

Enter the Company ID of that company into this field to consolidate the financial information of the current company with another.


Contact

The name of the company's primary contact is shown in this field.

Operating Notes

The primary contact comes from the Company screen, Customer screen or Supplier screen.


Contact - UPS

Contact

This field defaults to the primary contact of the user's company and may be edited.


Contact ID

This field is used to identify this person as a contact in the company.

Operating Notes

When the field has a grey background it is "inactive" and is for display purpose only.

The field is 10 alphanumeric spaces wide.

When the first contact is added to a company the Contact ID is automatically generated by taking the Company ID and adding "0001" to the end.

Subsequent additions are created by adding "0002", "0003", etc.

The ID that is generated may be changed until it is saved.

The automatic generation takes place on the following screens:

  • Companies Contact tab

  • Company Profile Personnel tab

  • Prospect Profile Personnel tab


Contact ID (Blank for all)

Use this field to filter the report for a specific contact ID or leave it blank to include all of them.


Contact ID - Contact Log Filter

Contact ID

Use this field to search the contact log for a contact ID.

Operating Notes

On Company Profile or Prospect Profile screens the browser will be automatically filtered to list only personnel at the company.

On Company Contacts or Prospect Contacts screens the browser will only list the contact on the Personnel tab.


Contact ID - Sales Rep Definition

Contact ID

This field identifies the individual in a company as a sales representative.

Operating Notes

The individual will be automatically be added to the company's contact list if they do not already exist.

This field is up to 10 alphanumeric spaces wide.

When the field has a grey background it is "inactive" and is for display purpose only.


Contact Image

This field allows an image to be added to the screen.

Acceptable image file formats are .ICO, .BMP, .GIF, and .JPG.

Images are automatically sized to fit the available area.

To add an image double left click in the field directly below the title "Contact Image" and select the image file from a directory.


Contact Image Path

Contact Image

This field allows an image to be added to the screen.

Acceptable image file formats are .ICO, .BMP, .GIF, and .JPG

Images are automatically sized to fit the available area.

Double left click in the field and select the image from a directory, or type in the path and name, to add an image .


Contact Log Display

This area of the screen displays contact log information ordered by date with the most recent first.

Operating Notes

Double click in the text area to edit the log notes.

The light green bar displays the subject.

The white area display the text of the log notes.

Click the "See more" to expand the text area to see hidden text.

The left box displays a picture if one is available.

It display the initials of the contact if no picture is available.

Just to the right of the picture/initials a small graphic depicts the type of contact.

The white bar beneath the picture displays the date and time of the log.


Contact Log List

A listing of the contact log activities is displayed in this box.

Operating Notes

The list can be filtered using the Search button.

Double left click to edit an activity.

The See More or See Less button on each note will expand or contract the information that can be seen.


Contact Name List

This is a list of the contact names at the company displayed on the screen heading.

It also acts as the field where a contact name is added when the Add button is chosen or when a name needs to be edited.

The information associated with a contact is displayed on the right-hand side of the screen.

A small black right-pointing triangle is displayed next to the name that is active.

The list is active when one of the names is highlighted in blue or there is a blue border around it.

The up/down arrows on your keyboard will scroll through an active list.


Conv Factor

The conversion factor used to convert the:

  • Purchasing unit of measure into the stocking unit of measure.

  • Stocking unit of measure into the selling unit of measure.

Multiplying this factor times the unit of measure converts it into another unit of measure.


Copies

Use this field to set the number of copies.

Operating Notes

The minimum is one.

The field is inactive if it is greyed out.


Cost - Individual Item on Pricing Screen

Cost

The inventory cost of the item entered above when the Item combo box is set to Individual Item.

Otherwise the field is left blank.


Cost - Inventory Adjustments

Cost

The cost to be used for an item when making an inventory adjustment.


Cost - SOC

Cost

This estimated cost for this particular configuration is found by

  • Matching the configuration to a predefined finished good and using its inventory cost.

- or -

  • When there is no predefined finished good, calculating it based on the rules that were established on the BOM Master SOC tab for the item.

The purpose calculating this cost is to help establish a selling price.

The inventory cost is actually used at the time of shipping.


Cost Decimals

This is an informational field and displays the number of decimal places being used for cost.

Operating Notes

At present this number cannot be changed.


Cost of Goods Sold - Default GL

Cost of Goods Sold

The default GL account number used to track the cost to the seller of the goods sold to customers.

Operating Notes

As an example, the bicycle that is sold for $259 cost $125 to manufacture.

The $125 is the cost of the goods.


Costs - Planned Cost

Costs

The results of the costing process are displayed here and updated each time the Cost button is selected.


Count Date

This field display the date the physical inventory count was entered.


Country

The country is shown in this field.

Operating Notes

The country may be edited when the background is white.


Country - Company Template

Enter the default country in this field.

Operating Notes

The country may be edited when the background is white.

The pop-up browser lists two character country codes.


Country - Filter Condition

Country

Filters for country as follows:

  • Enter the country to filter the process for only that country.

  • Leave the field blank to include all countries.

Operating Notes

The Country field must be filled in the company profile.


Country - TaxJar

Country

The country of the company on the order document where it is being shipped.

Operating Notes

Must be two letters to meet TaxJar requirements.

The country is taken from the customer ship to address.


County

The county may be entered in this field.

Operating Notes

This field may be important in setting up tax districts for county based taxes.

The field is 20 alphanumeric spaces wide.


County - TaxJar

County

The county of the company where the order is being shipped.

Operating Notes

The county is taken from the company ship to address.

However, if that field is blank, then TaxJar will automatically fill it in.


Created - Journal Entry

Created

This field is the date the journal entry was created.

Operating Notes

The calendar function is only available when the field is active.


Created - Order

Created

This field is the date the order was created.

Operating Notes

The calendar function is only available when the field is active.


Created - Route

Created

This field is the date the route was created.

Operating Notes

The calendar function is only available when the field is active.


Created Date Range (Blank for all)

This report option filters the report based on dates payables were created and works as follows:

  • All dates are included when the fields are blank.

  • Entering a date into the first (left-hand or top) date field will display information from that date forward.

  • Entering a date into the second (right-hand or bottom) date field will display information up to and including that date.

  • Entering dates in both fields will display information that falls between the two dates.


Credit Card Number

Use this field to enter the credit card number.

Operating Notes

The number entered must pass check sum logic before it is accepted.


Credit Limit - Customer

Credit Limit

A credit limit sets the maximum value of open orders that a company may have with your company.

Operating Notes

Once this limit is reached no further orders may be taken without supervisory permission.

Orders may again be taken when:

  • The value falls beneath the credit limit. Most commonly this would be because payment has been received.

  • The credit limit is raised so that it exceeds the value of the open orders.

  • The supervisor provides permission on an order by order basis.


Credit Limit - Supplier

Credit Limit

This field shows the amount of the credit limit the supplier has granted the company.

Operating Notes

The credit limit is assigned on the Company screen.


Credit Status - Purchases

Credit Status

The credit status for this company is displayed in this field as follows:

Open - The company credit history is clear and orders may be taken.

Hold - An issue exists with this company and no new orders should be taken or shipped without supervisory approval.

Cash Only - This company is on a cash basis only.

No Orders - An issue exists with this company and no orders may be taken.

Operating Notes

The credit status assigned by a supplier is established on the Suppliers screen.


Credit Status - Sales

Credit Status

The credit status for this company is displayed in this field as follows:

Open - The company credit history is clear and orders may be taken.

Hold - An issue exists with this company and no new orders should be taken or shipped without supervisory approval.

Cash Only - This company is on a cash basis only.

No Orders - An issue exists with this company and no orders may be taken.

Operating Notes

The credit status of a customer is established on the Customer screen.


Currency - Bill To

Currency

Enter the currency code to use if this company location is being invoiced in a different currency than the default currency.

Operating Notes

Leaving the field blank will require the code to be entered when an invoice for the company in is created.

Currency codes are established on the Code Definitions screen.


Currency - Commissions

Currency

This field is the currency that will be used to pay the commissioned sales representative.

Operating Notes

The file is only active when the Payables generated for this Sales Rep option is checked.


Currency - Message

Currency

This message displays the currency the order is using.


Currency - Orders

Currency

If this order is using multi-currency, then this field displays the currency code being used.


Currency - Remit To

Currency

If this company location is being paid in a different currency than your company's default currency, then enter the currency code to use.

Leaving the field blank will require the code to be entered when an invoice for your company is entered.


Currency - Supplier

Currency

If this supplier location uses a currency other than the base currency, then that currency code is entered in this field.


Currency - Supplier Payment

Currency

This field is the currency that will be used to pay the supplier.


Currency - UPS

Currency

If the declared value uses a different currency than the default for the company, enter it in this field.


Currency Code

Enter the currency rate code in this field for the rate information.

Operating Notes

Currency codes are defined on the Code Definitions screen.


Currency Code (Blank for all)

This report option will limit the report to a single currency by entering that code.

Leave the field blank to include all the currency codes.


Current Balance

This amount is calculated and displayed as follows:

Customers - The amount owed on sales invoices minus credit memos.

Suppliers - The amount owed on payables invoices minus debit memos.


Current Exchange Rate

This field displays the sell rate which is in effect today.

Operating Notes

The rate is dependent on the exchange rate information being maintained.


Current Password

Enter the current password being used in this field.


Current saved search preference

The criteria used for a browser search that was last saved using the Pref button is displayed in this window.


Current Status - Job Time Clock

Current Status

Displays information about the underlying document within a job that an employee clocked into or out of.

This field is for informational purposes only.


Current User

The User ID of the person logged in to the system is automatically displayed in this field.


Cushion Days

This option specifies how many days to add to the lead time of the items being ordered.

Operating Notes

Example - Bicycle tires are a purchased item and have a 5 day lead time. If the cushion is set to 3 days, 8 days (5 + 3) will be allowed for total lead time


Custom Modifications Path

Enter the default directory path to be used for custom modifications.

Operating Notes

It is recommended that a directory called "Mods" be created under the program directory.

This is done because modifications may apply to multiple companies.

When the path for custom modifications is the same between companies, then Open Company screen can be used to switch companies.

When the custom modifications path are different between companies, then exit ALERE and reenter to select another company.


Customer

Enter the customer ID in this field.


Customer - Filter

Customer

This option controls the filtering of the report/grid/graph for customers as follows:

  • Enter the Customer ID to filter for work orders associated with that customer.

  • Leave the field blank to include work orders for all customers.


Customer - Inquiry

Customer

This field may be used for inquiry as follows:

  • Enter a customer ID to use.

  • Leave the file blank to use no customer ID.

Operating Notes

Choose the customer and their location when using the pop-up browser.


Customer - Pricing

Customer

The best price among the pricing schemes is displayed in this field.


Customer - Similar Configurations

Customer

This field controls the filtering of the grid for customers as follows:

  • Enter the Customer ID to filter for orders associated with that customer.

  • Leave the field blank to all customers.


Customer - View Schedule

Customer

This field is used to filter the schedule to show only work orders for a specific customer.


Customer - Work Order

Customer

The customer number is automatically entered if the order was created using a sales order.

Operating Notes

There are two reasons to enter information in this field:

  • To associate a specific customer with the order.

  • To identify the order as a "build to stock" order.

The Remarks field under the Notes tab can be used to enter a customer list if the order is for more than one customer

The phrase "STOCK" can be entered if it has been added to the customer file.

This may be of advantage as the Unfinished Stock report can be run for blank customer numbers or ones marked "STOCK".


Customer/Agent ID (Partial, Blank for all)

This option controls the filtering of the report as follows:

  • Leave the field blank to include all customer or agent ID's.

  • Enter a partial customer or agent ID to limit the report to only those ID's that start with that partial ID.

  • Enter a customer or agent ID to limit the report to only that ID.


Customer Alert

Information added to this memo field will be displayed as an alert whenever the Customer, Company Address, Company Profile, and Sales type order screens are opened for the customer.

Operating Notes

This field is present on the Customer screen Settings tab and the Company screen Customer Bill To tab.

Entering alert information on either screen will automatically copy it to the other.

An Alerts checkbox on the Login Options screen allows the alert to be controlled by user.


Customer Finance Charges - Default GL

Customer Finance Charges

The default GL account number used to track the amount charged customers for over due invoices.

Operating Notes

A company may have a policy of charging customers with overdue invoices 2% of the amount of the invoice amount is an example.


Customer Group

This field is where the default customer group is assigned that will be used when an order is created.

Operating Notes

The field sets the custom GL accounts that will be used to post journal entries.

The default GL accounts will be used if no group is assigned.

Use a sales group to control the following accounts when making a sale to a specific customer:

  • Accounts Receivable

  • Cost of Goods Sold

  • Revenue

  • Sales Discount

Example - A Customer Group could be used to track international sales separately from domestic sales.


Customer Group (Blank for all)

Use this field to filter the report for potential recurring service jobs as follows:

  • Entering a customer group in this field will limit the list to only those jobs for customers that are part of that group.

  • All jobs are listed when the field is left blank.

Operating Notes

Customer groups are under global code (GLS)


Customer Group - Recurring Service

Customer Group

Use this field to filter the list of potential recurring service jobs as follows:

  • Entering a customer group in this field will limit the list to only those jobs for customers that are part of that group.

  • All jobs are listed when the field is left blank.

Operating Notes

Customer groups are under global code (GLS).


Customer ID

The Customer ID is a unique identification code assigned to customers.

Operating Notes

The ID may be up to six (6) space wide and alphanumeric.


Customer ID (Blank for all)

This option controls the filtering of the report as follows:

  • Leave the field blank to include all customer ID's.

  • Enter a customer ID to limit the report to only that ID.


Customer ID - Recurring Service

Customer ID

Use this field to filter the potential service jobs for a customer as follows:

  • Enter the Customer ID to filter the jobs for only that customer.

  • Leave the field blank to include all customers.

Operating Notes

Make sure to select the correct location when selecting a customer with multiple locations from the browser.


Customer ID - Reports

Customer ID

Use this field to filter the report for customer ID as follows:

  • Enter the ID to filter the report for that customer.

  • Leave the field blank to include all customers.


Customer ID - Screen

Customer ID

Filters for customer ID as follows:

  • Enter the ID to filter the process for only that customer.

  • Leave the field blank to include all customers.


Customer ID - Supplier

Customer ID

This field holds the company customer number assigned by the supplier.


Customer ID - Supplier Remit To

Customer ID

This is the company ID assigned to the company by this supplier.


Customer Item

When the customer's item number is entered in this field the inventory item number will be automatically filled in the Item field.

Operating Notes

In order to use a customer number it must first be set up in inventory on the Customers - Items tab.

The customer's item number can be used in place of the internal item number to enter a line item on an order.

If the Item and the Customer Item Number are both entered and the Customer Item Number does not yet exist, then the following message is shown when the Save button is selected.

Choosing the Yes button will add the Customer Item Number to the Customer - Items tab and the Item Master - Customer tab.

The length of the field can be adjusted by changing the value in the foreign fields table allowing for whatever lengths are necessary for an individual company's needs.


Customer Location

This field may be used for inquiry as follows:

  • Enter a customer location to use.

  • Leave the file blank to use the default customer location.


Customer PO

This field displays the customer purchase order number if one was on the sales order.


Customer PO - Filter

Customer PO

This option controls the filtering of the report/grid/graph for customer purchase orders as follows:

  • Enter a Customer PO to filter the report/grid/graph for work orders associated with that PO.

  • Leave the field blank to include all work orders for all Customer POs.


Customer PO Number (Partial, Blank for all)

This option controls the filtering of the report as follows:

  • Leave the field blank to include all customer PO's.

  • Enter a partial customer PO number to limit the report to only those PO's that start with that partial PO.

  • Enter a customer PO number to limit the report to only that PO.


Customer Prepayment - Default GL

Customer Prepayment

The default GL account number to use to track monies prepaid to you by customers.


Customer Price

The price that will be charged the customer after any discounts are applied.

Changing the price will automatically change the discount percent to match.


Customer Price Level (Blank for all)

Use this field to filter the report for a customer price level as follows:

  • Enter the customer price level to restrict the report to only that level.

  • Leave the field blank to include all levels.


Customer Purchase Order (Blank for all)

This field will filter the report as follows:

  • Leave the field blank to include all PO numbers.

  • Enter a PO number to filter the report for only that PO.


Customer Purchase Order Number

The customer's purchase order number used on this order.


Customer's Agent

This is the company location that acts as the customer's agent.

For example, it may be the dealer or distributor servicing this customer.

Or perhaps the general contractor or engineer coordinating the shipment.


Cycle Time

Enter the time required to manufacture the quantity entered in the Batch field.

Operating Notes

Leave the field empty if no time is required.

If the cycle time is 10 minutes and the batch size is one for example, then every ten minutes one item will be produced. If the cycle time is 10 minutes and the batch size is 10, then every ten minutes ten items will be produced.

The format of the field is set on the Company Defaults - Company screen.

The batch size defaults to a quantity of one (1) but any quantity equal to or greater than zero may be entered.

This includes fractions.

How cycle time is calculated

The formula to calculate the total cycle time for a step is:

Total Cycle Time = (Operation Starting Qty / Batch Size)* x Cycle Time

* Result is rounded up to next whole number except if Batch Size = 0

When the Batch field on a route operation step is set to "0", the formula is:

Total Cycle Time = Quantity x Cycle Time

The difference is illustrated as follows:

 | Example One | Example Two
Batch | 1 | 0
Quantity | 7.5 | 7.5
Cycle Time | 1 hour | 1 hour
Total Cycle Time | 8 hours | 7.5 hours

In example one, with the batch set to 1, even though the quantity is 7.5 it still takes one hour for each piece including the .5 piece.

In example two, with the batch set to 0, it takes one hour for each whole piece but only 1/2 hour for the .5 piece.

How labor cost for cycle time is calculated

This percentage is used to calculate a projected labor cost for the cycle time based on the following formula:

Labor Cost = (Qty / Batch Size)* x Cycle Time x Labor Hourly Rate x %

* Result is rounded up to next whole number except if Batch Size = 0


DAQ_Data_Entry

Follow the instructions on this screen to enter data into the field using a bar code scanner.

Operating Notes

The information requested may take one or more entries to complete and is presented in a sequential manner.

This screen will provide instructions for what to scan next and display what was scanned until all required information is entered.

The information may also be entered manually.


Data Grid

The results of the inquiry are displayed in this grid.


Data Path

The directory location that contains the data for this company.


Database

When archiving a Client/Server company the name of the SQL Server database that has been previously created is entered in this field.


Database - Backup and Reduce Data

Database

This field displays the name of the SQL database that has been created for the backup when Client/Server is being used.

The field is inactive when Client/Server is not being used.


Database - MySQL

Database

The name you assign to the MySQL database that contains your company's data that is published to the cloud.


Database - Server

Enter the name of a SQL Server database to create.


Date - A/R Cash Receipts

Date

This field is the date of the deposit.

Operating Notes

It defaults to today's date but may be changed manually or by double left-clicking in the field and entering it from the Calendar pad.


Date - AP/Cash Payments

Date

This is the date that will be used for posting the journal entries.

Operating Notes

The field defaults to today's date but may be changed.


Date - Appointment

Date

The date of the appointment is entered in this field.


Date - Closed Dates

Date

Use this field to enter the date the company is closed.

Operating Notes

The day of the week will be displayed to the right of this date when it is entered.


Date - Contacts

Date

The date the note or activity is recorded is automatically entered in this field.

It may be changed manually or by double left-clicking in the field and entering it from the Calendar pad.


Date - Daily Pick List

Date

Enter the date of the pick list in this field.

Operating Notes

A date must be entered.


Date - Delete Material Orders

Date

Use this date to control when completed Material Orders are marked for deletion and removed from the file.

The date defaults to January 1, of the current year to prevent accidental removal of recent Material Orders.


Date - Direct Debits

Date

This is the date that will be recorder for the debit.

Operating Notes

The field defaults to today's date but may be changed.


Date - GL Journal Entry

Date

This date is used to determine the period and year of a journal entry

Operating Notes

The date defaults to today's date.

The date is subject to the rules defined on the Fiscal Periods screen.


Date - Invoice

Date

This is the date that will be used for posting the journal entries and for calculating the due date for receivables.

Operating Notes

The field defaults to today's date but may be changed.


Date - Pricing

Date

The date that will be used by the pricing inquiry when calculating the customer price(s).

The date defaults to today when the screen is opened.


Date - Print Checks

Date

This is the date that will be printed on the checks.

Operating Notes

The field defaults to today's date but may be changed.


Date - Quote

Date

This is the date the quote was created.

Operating Notes

The field defaults to today's date but may be changed.


Date - Reversing Entry

Date

This date field becomes active when the Reversing Entry check box is checked.

Enter the date the reversing entry is to be posted.


Date - Sales

Date

The date entered in this field is the date the order was created.

Operating Notes

The date defaults to today's date when an order is created.

It may be changed.


Date - Tax Table

Date

The date entered in this field is the date the tax table was created.

Operating Notes

The date defaults to today's date when a tax table is created.

It may be changed.


Date - Transaction

Date

Accept, enter, or select the date from the popup browser, to use for the transaction.

Operating Notes

The date defaults to the present date.


Date (Blank for all) - Rule Definition

Date (Blank for all)

Use this date field as follows:

  • Leave it blank to include all rules.

  • Enter a date to include only those rules whose date range includes that date.


Date Online

In this field enter the date that the work center was placed in service or is expected to be available for production.

Operating Notes

As of this date, the scheduler will include the work center as part of the factory capacity.


Date Range

Enter a range of dates that work as follows:

  • Entering a date into the first (left-hand or top) date field will display information from that date forward.

  • Entering a date into the second (right-hand or bottom) date field will display information up to and including that date.

  • Entering dates in both fields will display information that falls between the two dates.


Date Range (blank for 2 weeks)

Enter the range of dates within which to schedule the service job.

Operating Notes

The first date defaults to today's date and cannot be set to an earlier date.

Leaving the second date blank will automatically set the range to two weeks from the first date.


Date Range (Blank for all)

This report option allows a range of dates to be entered that work as follows:

  • All dates are included when the fields are blank.

  • Entering a date into the first (left-hand or top) date field will display information from that date forward.

  • Entering a date into the second (right-hand or bottom) date field will display information up to and including that date.

  • Entering dates in both fields will display information that falls between the two dates.


Date Range (Blank for Past 30 Days)

Allows a range of dates to filter the report as follows:

  • Leaving the dates in both fields blank will display information for the past 30 days

  • Entering a date into the first (left-hand or top) date field will display information from that date forward

  • Entering a date into the second (right-hand or bottom) date field will display information up to and including that date

  • Entering dates in both fields will display information that falls between the two dates


Date Range (Blank for Past Year)

Allows a range of dates to filter the report as follows:

  • Leaving the dates in both fields blank will display information for the past year.

  • Entering a date into the first (left-hand or top) date field will display information from that date forward.

  • Entering a date into the second (right-hand or bottom) date field will display information up to and including that date.

  • Entering dates in both fields will display information that falls between the two dates.


Date Range (Blank for this month)

Allows a range of dates to be entered that work as follows:

  • Leaving the dates in both fields blank will display information for the current month.

  • Entering a date into the first (left-hand or top) date field will display information from that date forward.

  • Entering a date into the second (right-hand or bottom) date field will display information up to and including that date.

  • Entering dates in both fields will display information that falls between the two dates.


Date Range (Blank for today)

Allows a range of dates to be entered that work as follows:

  • Leaving the dates in both fields blank will display information for today.

  • Entering a date into the first (left-hand or top) date field will display information from that date forward.

  • Entering a date into the second (right-hand or bottom) date field will display information up to and including that date.

  • Entering dates in both fields will display information that falls between the two dates.


Date Range (Start Year to YTD)

Allows a range of dates to be entered that work as follows:

  • The dates default to the start of the current year to today's date

  • Entering a date into the first (left-hand or top) date field will display information from that date forward

  • Entering a date into the second (right-hand or bottom) date field will display information up to and including that date

  • Entering dates in both fields will display information that falls between the two dates


Date Range - Analysis of Commissions Report

Date Range

A range of dates must be entered for this report to function.

Operating Notes

Sales commissions earned within this range will be included in the report.


Date Range - Commission Activity

Date Range

Use this date range to filter the activity on the grid.

Operating Notes

Entering a date in the left field will show all activity from that date forward.

Entering a date in the right field will show all activity from that date backward.

Entering a date in both fields will show all activity between, and including, those dates.


Date Range - Commissions

Date Range

The date range of the next commission period to generate commissions for is shown in here.

Operating Notes

Double clicking in the left field will display a browser where any previous commission date range can be chosen.

Double clicking in the right field will display a calendar where a date may be entered for the ending date of the range.

On the Generate Commissions screen the range of dates is used as a filter to list any sales reps that are eligible for commissions within those dates.


Date Range - Commissions Report

Date Range

Enter the date range to report on.

Operating Notes

A start date must be entered for the report to function.


Date Range - Company Profile Orders Tab

Date Range

Allows a range of dates to be entered that work as follows:

  • Entering a date into the Start date field will display information from that date forward.

  • Entering a date into the End date field will display information up to and including that date.

  • Entering dates in both fields will display information that falls between the two dates.

Operating Notes

The date range defaults to start of the current year and today's date.


Date Range - Entry

Date Range

Use these fields to set the range of dates that the report will use to gather information.

Operating Notes

Entering a date into the first field and leaving the second field blank will limit the report only that date.


Date Range - Executive Advisor

Date Range

When the reporting period is chosen on the Executive Advisor screen, the matching range of dates for that period is displayed in this area.


Date Range - Filter

Date Range

Enter a range of dates that work as follows:

  • Entering a date into the first (left-hand or top) date field will filter for information from that date forward.

  • Entering a date into the second (right-hand or bottom) date field will filter for information up to and including that date.


Date Range - Log of Activity

Date Range

The activity displayed is limited to the dates within the date range.

No activity is shown if the dates are blank.

The date range defaults to the first day of the prior month up to today's date.


Date Range - Mass Email

Date Range

Enter a range of dates that work as follows:

  • Entering a date into the first (left-hand or top) date field will display information from that date forward.

  • Entering a date into the second (right-hand or bottom) date field will display information up to and including that date.

  • Entering dates in both fields will display information that falls between the two dates.

Operating Notes

Use this date range as a filter when the selected inquiry filter can be dependent on dates.

The date fields become active if that is the case.


Date Range - Mass Statement Emailing

Date Range

Use this date range as a filter for the list on the grid.

Operating Notes

The date range defaults to the start of the previous month and ends on today's date.

The purpose of the range of dates depends on the statement type selected as follows:

Open Order Statement Type - All invoices are included up through the last date in the range.

Balance Forward Statement Type - All activity (invoices, payments, credit memos, etc.) is included for the range of dates.


Date Range - Rates

Date Range

This date range is used is limit or select the rate periods that are displayed on the grid.

Operating Notes

It defaults to today's date and backwards one month.


Date Range - Route Update

Date Range

This date range acts as a filter for completed work orders as follows:

Blank - The date range will be limited to the 30 days preceding today's date.

First Date - All work orders completed on or after this date will be analyzed.

Second Date - All work orders completed on or before this date will be analyzed.


Dates After

Use this date field to filter the maintenance history on the grid to show only that history after the date that is entered.

Leaving it blanks allows all the history to be shown.


Days Foward - Schedule

Days Forward

Enter the number of days, from today,that the scheduler is to use for planning.

Operating Notes

The number of days default to the number that was last used.

The maximum that can be entered is 999 days.


Days of Week

Select the day on which to try and schedule the service job from the pop up browser.

Operating Notes

Leave the times blank to use any day.


Days Past Due

This is a filter whose purpose to show only invoices whose number of days past due is equal to or greater than the number you enter.


Days Since Last Charge

This is a filter whose purpose to show only invoices whose number of days from the last date they were assessed a finance charge is equal to or greater than the number you enter.


Decimals

This field controls the number of decimals that the item can be issued or received in.

Operating Notes

The field will accept a range from 0 to 3.


Decimals - Adjustments

Decimals

This field can be used to specify how many decimals to round the answer to when making an adjustment that is based on a percentage.

Operating Notes

As an example, increasing the current price of $4.95 by 12% with the Decimal field blank will yield a price of $5.544.

Setting the Decimal field to "2" will round the price to $5.54.


Decimals - Cost Rollup

Decimals

This field is used to specify how many decimals to round the costs when generating costed roll ups.

Operating Notes

The range that can be entered is from 0 to 5.


Declared Value

The value of the shipment is entered in this field.


Def Bin

Default Bin

This is the default bin for this item at this store and location.


Def Store

Default Store

This is the default store that will be used for this item at this location.


Def Supplier

The default supplier for this item at the selected location.

Operating Notes

Suppliers can be set up on the Supplier tab or under Company Addresses in the Manager Module.

When the default supplier is set, an existing record on the Supplier tab is updated.

Conversely, if a supplier is deleted from the Supplier tab and the supplier is set as the default on the Location tab, then that default is deleted.

Your CompanyID may be filled into this field for a location to generate a Recommended Transfer Order using MRP.


Default Bin - Company

Default Bin

This is the bin that will be used for this company when no other bin is specified.


Default Customer ID - Shopify

Default Customer ID

Enter a company ID that will be used as a default if an order downloaded from Shopify is unable to be matched to the ALERE company list.

Operating Notes

It is strongly suggested that a company be created named SHOP with an ID of SHOP to be used as the default.

Doing this will allow one-off or infrequent customers to be readily identified and assist in deciding which customers to establish as an internal company.


Default for New Segments

Enter the alphanumeric characters that will be appended to all existing general ledger transactions so that they will comply with the new GL segment.

Operating Notes

The characters are limited to the size of the new segment.

For example, a new segment three spaces wide (XXX) would be limited to STD, 000, etc.


Default Location

This is the location that will be used by this company when no other location is specified.


Default Ship To Location

This is the company location to be used as the default shipping location when this billing location is entered on an order.


Default Store - Company

Default Store

This is the store that will be used for this company when no other store is specified.


Delete & Pack History as of

The date entered will be used to remove all completed orders from the history file before that day.

Operating Notes

The date defaults to January 1, two years before the system date.


Delete Entries OLDER than

Enter the date before which all records will be marked for deletion.


Deposit ID

The ID of the bank deposit that is selected by clicking on one of the deposits listed to the left.


Deposit ID (Blank for all)

Use this field to filter the report for the ID of the bank deposit as follows:.

  • Leave field blank to include all ID's in the report.

  • Enter an ID to include only that ID in the report.


Deposit ID - AR/Cash Receipts Screen

Deposit ID

This field displays the ID of the bank deposit assigned to the payment being received.

Operating Notes

For purposes of consistency, the bank Deposit ID is automatically entered.

The format used is day (numeric)/month (three characters)/year (four place numeric).

For example "5SEP2015".

All payments received on that day are assigned this ID.

The ID may be manually overridden.


Deposit ID - Bank Transactions

Deposit ID

When this field is active enter an ID for the manual deposit or accept the default that is displayed.

Operating Notes

Today's date is entered as the default.


Deposit ID - Deposit Ticket

Deposit ID

Enter a bank deposit ID.

Operating Notes

A bank deposit ID is required for the report to work.


Desc - Operation Step

Description

Enter the instructions for the work is to be performed on a specific operation step in this field.

Document Management

This is a memo field and right clicking in it will display a menu of options.

Memo fields, like this one, play an integral role in the document management backbone built into ALERE.

Document management holds many benefits.

To learn more click here.


Description

This field holds a description of the item, company, customer, location, etc.


Description 1

Use this description field to record notes on the image and enter hyperlinks.

Document Management

This is a memo field and right clicking in it will display a menu of options.

Memo fields, like this one, play an integral role in the document management backbone built into ALERE.

Document management holds many benefits.

To learn more click here.


Description - Account Category

Description

This field is a description of the account category.

Operating Notes

The description entered here will be displayed on the Chart of Accounts and printed on the financial reports.


Description - BOM

Description

This is a description of the BOM.


Description - BOM Image

Description

This is a memo field that can hold a description of the image it is below.

Right click in the field to display a menu of options.

Memo fields, like this one, play an integral role in the document management backbone built into ALERE.

Document management holds many benefit. To learn more click here.


Description - Code Definition

Description

A description of the code definition is displayed in this field.


Description - Codes

Description

The description entered in this field becomes the title of the field.

Keep the description short so that it fits in the field.


Description - Company

Description

The name of the company is displayed in this field.

Operating Notes

The name may be edited if the field is active.


Description - Consignment Billing

Description

The name of the company that will be invoiced is displayed in this field.


Description - Currency

Description

The field displays a description of the currency code.


Description - Email List

Description

Place a description of the email list that is being saved in this field.

It may be alphanumeric and up to 35 spaces wide.


Description - Express

Description

This field contains a description of the item to be manufactured.


Description - FG

Description

This field contains one of the following:

  • The description of the finished good item number.

  • The phrase (*** Default Configuration ***) when the item number matches the item number on the Header tab.


Description - General

Description

This is the full description of the name that was entered.


Description - Group Definition

Description

Use this field to enter a description of the group.


Description - Image

Description

Description 1 and 2 are for Image 1 and 2 respectively.

As memo fields (meaning that they expand when entering information about the images) both text and hyperlinks can be added to them.


Description - Item

Description

The description of the item is displayed in this field.


Description - Labor Grade

Description

This field holds a description of the labor grade.

Operating Notes

It may be up to 35 alphanumeric spaces wide.


Description - Location

Description/Location

The name of the company location is displayed in this field.

It may be entered/edited if the field is active.


Description - Major Segment

Description

This field is a description of a Major Segment.

Operating Notes

The description entered here will be displayed on the Chart of Accounts and printed on the financial reports.


Description - Minor Segment

Description

This field is a description of a Minor Segment.

Operating Notes

The description entered here will be displayed on the Chart of Accounts and printed on the financial reports.


Description - Product Class

Description

This field holds a description of the product class.


Description - Remit To

Description

This field displays the name of the Remit To company.


Description - Requisitions

Description

On purchase requisitions this field can be used to enter a description of the item being ordered when no item number is being used.

It will show the description of any item number that has been entered.


Description - Route

Description

This field displays the route description.


Description - Screen Modification

Description

This field displays a description of the form that is selected.


Description - Service Catalog

Description

This field contains a brief description of the service to be done.

Operating Notes

The field is 50 alpha numeric spaces wide.


Description - Shipping

Description

This field displays a description of the item being shipped.


Description - Subcategory

This field is a description of the subcategory.

Operating Notes

The description entered here will be displayed on the Chart of Accounts and printed on the financial reports.


Description - Tax

Description

This field displays a description of the tax rate.


Description_-_Unit

Long form description of a service unit. Description may be edited on the Service Site screen.


Description - Work Center

Description

Use this to enter a description of the work center.


Description Contains

This field allows the list of recurring entries to be filtered by text appearing in the recurring entries description field.

Example - Use "Rent" to list only recurring entries with the word "Rent" in their description.


Description Contains - Pending Entries

Description Contains

This field allows the list of pending journal entries to be filtered by text appearing in their description field.

Example - Use "Rent" to list only pending journal entries with the word "Rent" in their description.


Description of Goods

Use this field o enter a brief description of what is being shipped.


Description Search

This field is uses words, including word fragments, to search for permission descriptions that match what is entered.

Operating Notes

The search is not case sensitive.

A combination of whole words and fragments may be used.

However, the search is order sensitive.

Select the Refresh button to update the list on the grid.


Detail Header

This is the name of the column that contains the account details on the report.

Operating Notes

The field is 30 spaces wide.


DFI Account Number

Enter the supplier's bank account number.

Operating Notes:

This field is encrypted within ALERE's tables. Only users will the correct permission will be able to view it.


Disc - PO

Use this field to apply a discount to all lines entered on the order either before the lines are added or after.


Discount %

If a pricing rule is triggered when the item is entered, then the discount percent that applies is entered in this field.

Changes to this field automatically update the Customer Price field.


Discount Days

The number of days after an invoice date or a closing day in which a customer can pay their invoice and receive an additional discount.

Operating Notes

As an example, the terms on an invoice for $100 and dated 6/30 are 2% 5 Days Net 30.

The customer may take $2.00 off the bill if they pay by 7/5.

Else, the entire invoice is due 7/30.

The number of discount days can be either positive or negative and work as follows:

  • A positive number indicates that the discount due date is calculated by adding that number to the invoice date.

  • A negative number indicates that the discount due date is calculated by subtracting that number from the invoice due date.


Discount Percent

Discount %

The percent discounted from the price.


Discount Rate

The percent discount a customer may take off their bill if they pay their invoice within a certain period of days after the date of the invoice is entered in this field.

Operating Notes

As an example, the terms on an invoice for $100 and dated 6/30 are 2% 5 Days Net 30.

The customer may take $2.00 off the bill if they pay by 7/5.

Else, the entire invoice is due 7/30.


Discount Sales Amount

Discount

The dollar amount discounted from the list price in inventory.


Discount/Sales Tax/Total

These numbers provide a running summary of the discount, sales tax and total for the order.


Discountable

This is the portion of the invoice that is subject to a discount.

Operating Notes

This permits items like shipping and taxes to be excluded from discounts.

The amount may be edited on the Payables screen before accepting the payable when it is created from a PO.


Discounts to Expire by

This date is used as follows:

  • The date that is entered will filter the report for all payables that have discounts that will expire by that date.

  • Leaving the field blank will include all payables.

Note - Either the Payables Due by or Discounts to Expire by date must be entered for the report to function.


Discrepencies

Discrepancies

Use this field to provide explanations for scrap or order quantity changes on the order.


Display

Display for calculator.


Displayed Contact Information

As each line is selected on the grid below the customer information is automatically updated in this area.


Distribution ID (Partial, Blank for all)

This field works as follows:

  • Enter a Distribution ID to filter the report for only that ID.

  • Enter a partial Distribution ID to include only those Distribution ID's that start with that partial Distribution ID.

  • Leave the field blank to include all Distribution ID's.


Distribution ID - Inventory Adjustments

Distribution ID

Enter the ID of the GL account distribution rule to be used to distribute the cost of the inventory adjustments to the appropriate general ledger accounts.

Operating Notes

The inventory clearing account is used when this field is left blank.


Distribution ID - Inventory Adjustments Screen

Distribution ID

Enter the ID of the GL account distribution rule to be used to distribute the cost of the inventory adjustments to the appropriate general ledger accounts.


Distribution ID - Report

Distribution ID (Blank for all)

Leave the field bland to include all Distribution ID's in the report.

Enter a Distribution ID to filter the report for only that ID.


Distribution ID - Suppliers Screen

Distribution ID

Use this field to enter the Distribution ID to be used when distributing the cost of items purchased from this supplier.

Operating Notes

The Distribution ID is set up on the Account Distribute screen.

Leaving this field blank will require the charges on a payable to be distributed to GL accounts when it is entered.


District

The sales tax district that will be used to look up the percentage to be applied to this order.


Document - Commissions

Document

If the sales rep is an outside firm and the commissions have been released as a payable, then the payable ID is displayed in this field.


Document ID

The Document ID field and is only active when a document has been selected from the Document Filter combo box.

Use this field to filter the list as follows:

  • Enter an ID to filter the activity for only those items on that document.

  • Leave it blank to show all ID's.


Document ID (Blank for all)

Use this field to filter the report as follows:

  • Enter a Document ID to filter the report for only that order.

  • Leave the field blank to included all orders.


Document ID - Job Time Clock

Document ID

Fill in the Document ID to post to.


Document ID Range

Allows a range of document ID's to be entered that work as follows:

  • Entering a document ID into the first (left-hand or top) field will display information from that document forward.

  • Entering a document ID into the second (right-hand or bottom) field will display information up to and including that document.

  • Entering a document ID in both fields will display information that falls between the two document ID's.


Document ID Range (Blank for all)

Allows a range of document ID's to be entered that work as follows:

  • Entering a document ID into the first (left-hand or top) field will display information from that document forward.

  • Entering a document ID into the second (right-hand or bottom) field will display information up to and including that document.

  • Entering a document ID in both fields will display information that falls between the two document ID's.


Document ID Range - Limited Use

Document ID Range

Allows you to enter a range of document ID's that work as follows:

  • Entering a document ID only into the left-hand field will display information for that document.

  • Entering a document ID in both fields will display information that falls between the two document ID's.


Document Path

This field is used to enter the default path for that company, site, or item.

Operating Notes

Double click in the field or use the magnifying glass button to select the path from the Windows Select Directory screen.

Folders and files within that path will be displayed in the document window.


Document Range (Blank for all)

Use this field to filter which orders to print as follows:

  • Enter a number in the left-hand field to set the order number with which to start. When a number is not entered, all orders up to and including the order in the right-hand field are listed. If the right-hand field is blank, then all orders from the one entered and greater are listed.

  • Enter a number in the right-hand field to set the order number with which to end. When a number is not entered, all orders starting from the one in the left-hand field and greater are listed. If the left-hand field is blank, then all orders up to the one entered and including it are listed.

  • Leave both fields blank to include all orders.


Done Date

Review or edit the date the order will marked as closed.

Operating Notes

The default is today's date.

A different date may be entered as long as it is not before the order's date.


Done Date - Job

Done Date

Displays the date the job was marked as done.


Downtime Figures

The following information is automatically calculated and displayed as times and dates become available as follows:

Elapsed: This is the difference in hours between Downtime and the time/date and the Estimated time/date or the Uptime time/date if it has been entered.

Available: This is the calculated number of hours that a work center is scheduled to be available. less the scheduled maintenance already in the system during the time period being calculated.

Lost: This calculates the number of hours a work center lost due to downtime, based on the available hours that it was scheduled to work.

Lost %: This calculates the percentage of hours a work center lost due to downtime, based on the available hours that it was scheduled to work.


Downtime Time

Downtime

Enter the following information in these fields:

Downtime: To the nearest hour, enter the time (in military time) and the date the work center went down.

Estimated: Enter the estimated time and date the work center is expected to be available again.

Uptime: Enter the time and date the work center came back on-line.

Operating Notes

When a work center becomes unavailable, for any reason, it is important to record when it became unavailable and when it is expected to be back online so that it can be included in scheduling.

Recording when a work center comes back online allows analysis to be performed and scheduling to have an actual time and date to work with.


Drawing Number

A drawing number may be entered in this field if the master route is associated with a specific drawing.


Due by Date

This date field is used as follows:

No Date Entered - All open payables are listed.

Date Entered - Open payables whose due date is the date entered or earlier are included in the report.


Due Date

This field displays the calculated date that the invoice is due based on the terms being used.


Due Date - Payable Setting

Due Date

This date is used to set the initial due date on the payable created by the conversion of the credit memo.

It defaults to 30 days from today's date.


Due Date - Task

Due Date

The date the task is due to be completed is entered in this field.

The field defaults to today's date but you may manually enter a different date or double left click and choose a date from the calendar pad that is displayed.


Duration - Dispatch

Duration

The time the job will require is shown here.

Operating Notes

The duration may be changed.


EA - AP Balance

AP Balance

This field displays the current balance of the accounts receivable GL accounts established on the Default GL Account screen.


EA - AR Balance

AR Balance

The amount from the Aged Receivables report for today's date.


EA - Cash Balance

Cash Balance

This is the sum of the accounts defined as Checking Accounts. Non asset accounts that have been set up as checking accounts are excluded from the total.


EA - Cash Flow

Cash Flow

This is the net value (amount in minus amount out) of the transactions in the GL accounts defined as Checking Accounts.


EA - COGS

COGS

This is the sum of the GL accounts with a type of Cost of Goods.


EA - Expenses

Expenses

This is the sum of the GL accounts with a type of Operating Expense, Tax Expense, and Other Expense.


EA - In Transit

In Transit

This is the current balance of the in transit GL account established on the Default GL Account screen. Only asset accounts are included.


EA - Income

Income

This is the sum of the GL accounts with a type of Sales Revenue or Other Income.


EA - Inventory

Inventory

This is the current balance of the inventory GL accounts. Only asset accounts are included.


EA - Invoicings

Invoicings

This is the net value of invoices and credit memos that have a status of Accepted, Partial, or Completed.


EA - Open Orders

Open Orders

The field represents the total value of open sales orders for the current period.


EA - Open Purchases

Open Purchases

The field represents the total value of open purchases for the current period.


EA - Orders

Orders

The net value of sales and return orders that have a status of Accepted, Partial, or Completed.


EA - Payments

Payments

This number represents the total of the payments made to suppliers for purchases.


EA - Profit

Profit

This is the result of income less cost of goods, expenses and tax expense.


EA - Purchase Orders

Purchase Orders

This is the net value of purchase and return orders that have a status of Accepted, Partial, or Completed.


EA - Purchase Receipts

Purchase Receipts

This is the value of the shipments received from purchase orders.


EA - Receipts

Receipts

This number represents the total of the payments made from customers for purchases.


EA - Shipments

Shipments

This is the value of the shipments made.


Earliest Availability

This area shows the earliest available date, time and personnel that can be scheduled.

Operating Notes

Use the Dispatch Criteria as a filter for changing recommendations.

The information is updated each time the Search button is selected.


ECO Code

Enter an ECO code in this field if they are being used.

Operating Notes

ECO's are used to track engineering changes.

An ECO coded is a two (2) space wide alphanumeric field.

Typically, these codes are:

"A" Change - A mandatory change, usually initiated for safety reasons and halts all shipping or production.

"B" Change - A change which is implemented as soon as possible but does not halt shipping or production. It usually improves productivity or eliminates a potential service problem.

"C" Change - A change implemented only after using up the present inventory and is usually the result of a cost saving decision.


Efficency

Efficiency

This field is used to indicate the percentage of the route standards at which this work center operates.

The route standard is 100%.

The field accepts a percent between 1 and 999.

Example One

Route step 10 calls for a cycle time of 10 minutes per part.

The work order is building 6 parts. Total cycle time would be 60 minutes (10 x 6) or one hour.

The work center it is going across has a 70 percent on-line rating.

The job is scheduled for 85.7 minutes (60 / 0.70) or 1.43 hours because the work center is LESS efficient than the standards on the route.

Example Two

Route step 10 calls for a cycle time of 10 minutes per part.

The work order is building 6 parts.

Total cycle time would be 60 minutes (10 x 6) or one hour.

The work center it is going across has a 200 percent on-line rating.

The job is scheduled for 30 minutes (60 / 2.00) or 0.50 hours because the work center is MORE efficient than the standards on the route.


Email

This field holds the Email address of the contact.

Operating Notes

The field is a memo field and will hold very long addresses.

An email may be sent by clicking on this address.

Their are two different behaviors for email and web site address links controlled by the Ctlr+Click Web/Email Links option on the Company Defaults - Options tab.


Email - Company Location

Email

Enter the email address for this company location in this field.

Operating Notes

An email may be created and sent by clicking on this address.

Their are two different behaviors for email and web site address links controlled by the Ctlr+Click Web/Email Links option on the Company Defaults - Company tab.


Email Address - Company Defaults

Email Address

Enter the email address that will be used by default for the company here.

Operating Rules

If the company has emails for each user, then it is recommended that this field be left blank and those emails be entered on the Login Options screen.


Email Address - Logins

Email

Use this field to enter the "From" email address for the outgoing emails of this user.


Email Address Line

Use this field to enter email addresses.

Operating Notes

Multiple email addresses can be entered when the field is active by separating them with a comma.

Double clicking on the email address line will display the Email List browser where addresses may be selected.

A comma will automatically be inserted after any existing address when an address is selected from the browser.


Email Body

Use this area to enter the email message that every recipient will receive.


Email ID

Use this field to enter the Email Automation Rule ID that controls how automatic email is handled.

Operating Notes

The email ID is set up on the Email Automation Rules screen.

Leaving this field blank excludes the company from the automatic email process.


Email Password

This field is for the password that goes with the email address.


Email Rule ID

The email rule ID that will be used as a default for the company is entered in this field.

Operating Notes

There can be only one rule per company but multiple actions per rule.

Rules are created and maintained on the Email Automation Rules screen.


Email Server

Use this field to enter the SMTP address of an SMTP server when not using the Default setting under Email Type.


Email User ID

This field is for the email ID that goes with the email address.


Employee

Enter an employee into this field to filter the list for only that employee.


Employee (Blank for all)

Use this field to filter the report as follows:

  • Enter an employee number to limit the report to only that employee.

  • Leave the field blank to included all employees on the report.


Employee - Info

Employee

The employee name, their ID number, and the Resource Class to which they belong are shown in this area.


Employee - Labor Grade

Employee

This field contains the employee number which can be up to nine spaces wide and alphanumeric.

Operating Notes

This field cannot be changed once the labor grade is saved.

Each labor grade requires a $STANDARD to be created. Refer to About Labor Grades for information about its purpose and how it is used.


Employee ID

Enter the employee ID in this field.


Employee ID (Blank for all)

Use this employee ID filter as follows:

  • Leave it blank to include all employee ID's.

  • Enter a employee ID to filter the report for a specific employee.


Employee ID - Service

Employee ID

Enter the ID of the employee that will be assigned this service job in this field.


Employee ID/Equipment ID/Item

Enter the resource being added if the field is active.

Operating Notes

Entering an employee ID is optional.

Double clicking in the field will display the matching resource browser.

The field is only informational if deleting or changing quantity.


Employee Name

The employee name is displayed in this field when the Employee ID is entered.


End - Schedule Inquiry

End

This date is the last date in the range that defines the information on the graph.

Operating Notes

The date may not be edited.

It is automatically calculated by adding 27 days to the beginning of the date range except if that date is the first date in the month

Then the ending date is the last day of that month.


End - Time/Date

End

When an OC (Operation Step Completed) transaction for a step is posted, the End time and date fields are automatically filled in.


End Date

This is the ending date of the report.

The starting date will be used as the ending date if this date is left blank.


End Date (Blank for As-Of Report)

Enter the date to use as the last date for the report.

Leave the date field blank when running the report for an As-Of Date.


End Date - Bank Reconciliation

End Date

The first time the bank reconciliation is done enter the ending day of the bank statement in this field.

Operating Notes

After the first reconciliation is done this date is automatically maintained on all subsequent reconciliations.

However, the field remains active to allow for changes to the dates on the bank statement.


End Date - View Schedule

End Date

By default this date is automatically calculated by adding 14 days to the start date.

It may be edited.

Operating Notes

This date sets the last day in the schedule range.

Only work order operation steps, or work centers with work order operation steps, that are scheduled on or before this date are shown.


End Date/As of Date

End Date/As of Date (blank for today)

Enter the last day to be included in the report.

If choosing to run the report based on an "As Of" date, then leave the date blank to run it for today or enter the "As Of" date.


End Time - Appointments

End Time

Enter the expected end or finish time (24 hour clock) of the appointment here.

Operating Notes

Hour and minutes are set separately.


Ending Account (Blank if same)

Use this field as follows:

  • Enter the general ledger ending account of the range.

  • Leave the field blank to include all accounts or if the starting account is the same as the ending account.


Ending Balance

The GL account balance, which includes all debits and credits that have been cleared, is automatically calculated and displayed in this field as the reconciliation process proceeds.


Ending Balance - Bank

The ending balance is automatically calculated as the previous balances are entered.

Operating Notes

Check that this balance matches the bank statement.

Clicking in the Cleared Withdrawals field will force the ending balance to be recalculated.


Ending Balance - Reconcile

Ending Balance

The running ending balance is calculated based on the items cleared using the Clear button.

Operating Notes

When done, this amount should match the amount that was entered in the Ending Balance - Bank field.


Ending Balance - Mass Payments

Ending Balance

The running ending balance for the checking account is updated based on the invoices selected for payment.


Ending Date

The previous 12 rate periods for the graph are determined by the date entered in this field.

Operating Notes

The field defaults to today's date.

Change the date to limit the graph to another date range.

The rate period is determined by the Resolution combo box.


Ending Date - Maintenance

Ending Date

Enter the ending date that will be used to filter the list for recommended maintenance due up to that date.

Operating Notes

This field defaults to the last day of the next month.

Maintenance for work centers that comes due between the beginning date and this date are listed on the grid.


Ending Date - Order Push Pull

Ending Date

The purpose of this date is to limit the recommended changes to only those that should be done before the date entered.

Operating Notes

A practical way of understanding how this date works is to think of it like this: "Show me only the orders that need changes before this Friday."

Leaving the date field empty is the same as saying: "Show me all the orders that need changes."


Ending Date/Time

Enter an ending date and time (military notation) to restrict the report range to only those records on file on or before the date/time.

When date/time fields are left blank, they will default to the schedule range.


Enter - DAQ

Enter

The information from the scanner that is captured is displayed here.

Operating Notes

Information may be manually entered.

When the Enter key is selected the script moves to the next item in the script.


Enter Work Center (Partial, Blank For ALL)

Use this field to change work centers as follows:

  • Enter a work center to apply changes to only that order.

  • Enter a partial work center to apply changes to work centers beginning with that partial entry.

  • Leave the field blank to apply changes to all work centers.


Entry Date - Downtime

Entry Date

The system's date is automatically entered in this field.


Entry ID

This field is used to identify the recurring journal entry.

It is alphanumeric and is up to ten spaces wide.

The field is for display only if the field is greyed out.


Entry ID - Filter

Entry ID

Enter an Entry ID in this field to filter the list of recurring journal entries to show only that ID.


Entry ID - Pending Entries

Entry ID

This is the pending entry ID that was assigned to the GL journal entry to identify it because it was saved instead of being posted.

When the field is not active (greyed out), it is displaying the ID of the pending journal entry that is being displayed.

When this field is active it is used to filter the list of pending journal entries by enter a partial or complete ID and select the Refresh button.


Entry ID Range

Use these fields to limit the range of the report to a beginning and ending Entry ID.

The Entry ID is the name that identifies the individual recurring journal entries.

Leave the fields blank to included all the Entry ID's.


equals - Misc Inventory Code

equals

Use this field to set a filter criteria for a miscellaneous inventory code as follows:

  • Enter a criteria to limit the report to that specific condition.

  • Enter a partial to limit the report to those starting with that partial criteria.

  • Leave the field blank to include all criteria.


Errors - Planned Cost

Errors

This field displays the number of errors encountered when calculating the costs.

They can be viewed on the Errors tab.


Errors - Work Order Costs

Errors

This field displays the number of errors encountered when calculating the work order costs..


Import/Export Path

Use this field to store the default directory path that will be used when storing Excel files, text, etc.

Operating Notes

It is recommended that a folder called "Import-Export" be created under the directory that contains the company information.

This same directory is used for the Chart of Accounts import path.


Existing Segment Structure

This field displays the layout of the existing general ledger structure using X's to represent the size of each segment.

Operating Notes

Compare it to the new segment structure to visual the differences.


Expiration - Credit Card

Expiration

Enter the credit card expiration date in this field.


Expiration Date Range

Expiration Date Range (Blank for all)

This date range filters the lots based on when they expire.

It works as follows:

  • Enter a date into the left-hand date field to display lots that expire from that date forward.

  • Enter a date into the right-hand date field to display lots that expire up to and including that date.

  • Enter dates in both fields to display lots that expire starting from a date and ending with a date.

  • Leave both dates blank to include all lots with expiration dates.


Expiration Date Range - Orders

Expiration Date Range

Allows a range of order "Valid Until" dates to be entered that work as follows:

  • Entering a date into the first (left-hand or top) date field will display information from that date forward.

  • Entering a date into the second (right-hand or bottom) date field will display information up to and including that date.

  • Entering dates in both fields will display information that falls between the two dates.


Expires

The date the current password will expire is shown in this field.

Operating Notes

If the life was set to 0 (zero) there will be no expiration date.

This is a calculated field based on today's date plus the number entered in the Life (Days) field.

Change it by editing the Life (Days) field.


Expires - Auto ID button

Expires

Enter the date the lot is expected to expire and become unusable.

Operating Notes

No entry is necessary if the field is greyed out.


Expires - Credit Card

Expires

This is the date the credit card is valid until.


Expires - Software

Expires

This is the date the program will cease to operate.

There is no expiration if there date field is blank.


Expires - Tax Exempt

Expires

Use this date field to record the tax exempt expiration date of the company.


Ext

Enter the extension for the primary contact's phone in this field.

Operating Notes

It may be edited if the field is active.


External File - Path

External File

Enter the complete path to the external file to be imported.

Operating Notes

Click on the [image] button to open the file folders where you can search and select the file.


F.O.B.

Enter the F.O.B. in the field if it is required for the order.

Operating Notes

F.O.B. is a trade term meaning Free On Board.

It establishes the point at which a customer pays for transportation charges.

Standardizing the names of the F.O.B. methods will reduce errors.

Use the Code Definition screen to predefine those methods.

Theses four methods are commonly used:

Origin - Also known as "shipping point", this term means that the buyer incurs all transportation costs after the merchandise has been loaded at the point of shipment.

Destination - This term means that the seller ships the goods to their destination without charge to the buyer.

Origin Freight Prepaid - This term means that the seller pays the freight at the time of shipment.

Destination Freight Collect - This term means that the buyer pays the freight upon arrival of the goods.


F.O.B. - Default

F.O.B.

F.O.B. is a trade term meaning Free On Board. It deals with the point at which a customer pays for transportation charges.

Enter the default F.O.B. ID in the field to use on orders. It may be changed on an order.

Leaving the field blank may require it to be entered on an order.

We suggest you set up and enter four basic codes. More may added as required. The four are:

Origin - Also known as "shipping point", this term means that the buyer incurs all transportation costs after the merchandise has been loaded at the point of shipment.

Destination - This term means that the seller ships the goods to their destination without charge to the buyer.

Origin Freight Prepaid - This term means that the seller pays the freight at the time of shipment.

Destination Freight Collect - This term means that the buyer pays the freight upon arrival of the goods.


Factor

This field applies a multiplier to the labor rate.

The default is 1.00.

When posting an XQ transaction enter a yield factor for a route step.


Fax

Fax number including area code.


Federal Tax Label

Enter the description of the Federal Tax label in this field.

Operating Notes

This label will be used on sales order, invoice, and purchase order reports to identify the tax.

For example, "GST" for the Canadian Goods and Services Tax.


Fee

The bank or service fee that is charged for processing a charge card or direct deposit is entered in this field.

When the record is posted, the fee may be charged to a separate account.

This is usually an expense account.


Fee - Deposits

Fee

The amount of fees associated with this deposit.

The fees would have been entered when applying an A/R cash receipt.


FG

The item number of a finished good configuration.


FG List

This grid contains a list of the finished good configurations that have been set up.

Click on a line to display the configuration.


Field Type

The purpose of this field is to choose format for the Remarks field.

Operating Notes

There are four formats to choose from as follows:

  • Entering a "C" indicates that the custom code field will accept alphanumeric entries. The entries can be per-defined by entering the available choices one per line, or by entering them separated by a comma, in the Remarks field. In use, when double left clicking in the field a pop up list of those choices is then presented.

  • Entering a "D" indicates that the custom code field will be formatted to accept date entries with pop-up date support.

  • Entering a "M" indicates that the miscellaneous code field will be a memo field.

  • Entering "0" through "6" means that the field is numeric and the number entered becomes the number of decimal places it will accept.


Field Type - Inventory Code

Field Type

This defines the format of the field as follows:

  • Entering a "C" indicates that the customer code field will accept alphanumeric entries.

  • Entering a "D" indicates that the customer code field will accept date entries.

  • Entering "0" through "6" means that the field is numeric and the number entered becomes the number of decimal places it will accept.

  • Entering a "M" indicates that the miscellaneous code field will be a memo field. Double left clicking in the field will pop up a notes box where text can be entered. A "No" appears when the notes box is empty and a "Yes" is shown when a note is present.

Caution - Only the MISC11 field on the Inventory screen Item tab can be used as a memo field.


File Name

Enter the file name with the associated extension to be printed from the Documents tab of the associated ALERE document type.


Filter - Generate Labels

Filter

The various filters can be used to refine the list of labels.

Operating Notes

Which filters are available is dependent on the type of label selected.


Filter Condition (Partial) - IDs

Filter Condition (Partial)

Each of the three filter condition fields matches the filter criteria combo box directly above it.

If something other than"'None" is set in the filter criteria combo box, then enter the filter condition in the matching field.

Select the Refresh button to see the results of the filter(s) in the area below.


Filter Criteria

Enter the criteria that will be used to evaluate the condition that was set.

Operating Notes

An example might be the condition is being set to "State" and "NJ" is entered as the criteria.

The list will be filtered for all records in the state of New Jersey.


Filter On - FirstField

Filter On

Double left click in this field to select which custom field on which to search.


Filter On - Second Field

Filter On

To add a second condition on which to search double left click in this field.


Filter Point

When there is a filter condition, use this field to enter specific information to complete the condition.

Operating Notes

As an example, find any orders with a sales QUANTITY (condition) Greater than (logic) 100 (point).


Final Date

Filter the list of payables on the grid by their date due as follows:

Blank Date - All payables are displayed.

Date Entered - Only payables due on or before the date entered are displayed.


Finance Charge Percent

This is the yearly percentage, that will be used to calculate the actual charges that are added to a company's open account balance when their invoice exceeds the terms given extended to it.

Operating Notes

The user has control over when this percent is applied and if a separate invoice is generated.

Leaving this field blank will require the percent be entered when a finance charge invoice is created.


Finance Type

The six space wide alphanumeric item type that is used to identify the finance charges.

This item type should be assigned to any item numbers in inventory that will be used for finance charges.


Find No

This field is used to order the components on a BOM in two ways:

  1. To optionally order reports.

  2. To optionally order how items on a sales order configurator screen are displayed.

Operating Notes

The Find No is assigned to BOM Child records.

It is a five spaces wide alphanumeric field.


Finish - Planned Cost

Finish

The projected quantity is calculated and displayed when the Start Quantity is entered.

Note - The quantities are calculated based on the route shrink factors.


Finish Date - Edit Login

Finish Date

Enter or edit the finish date when the field is active.


Finish Goods - FG

Finish Goods

This field displays the finished goods cost that will be used when the item is posted inventory.

Operating Notes

The cost may be changed using the Adjust button.


Finish Qty - Mfg Orders

Finish Qty

Entering a quantity in this field will automatically update the Adjustment quantity upon exiting the field.


Finish Qty - Route Step

Finish Qty

This field displays the quantity that is expected to be completed on the operation step. It will become the starting quantity for the next step.


Finish Qty - Work Order

Finish Qty

This field is automatically updated as finished goods are posted to inventory.

Operating Notes

The quantity may be changes until the step is completed.

Clicking on this field will display the quantity and the unit of measure in a message box.


Finish Qty - Work Order Cost

Finish Qty

This field displays the expected finish quantity of the work order.


Finish Time

Enter or edit the finish time (24 hour clock) when the field is active.


Finished Good Item Number

This is the item number that is assigned to this finished good configuration.

Operating Notes

If the configuration is incomplete or does not match a previously defined finished good configuration, then the item number remains the same as the unconfigured BOM.

When an item is configured and it matches a previously defined finished good configuration, then the item number is automatically replaced with the item number of the finished good configuration it matches when the configuration is saved.


Finished Goods - Manufacturing Order

Finished Goods

The field designates the default inventory location for the finished goods on this order.


Finished Goods - Mass Transactions

Finished Goods

These fields specify the inventory location, store and bin that will be used to place the finished goods when the work orders are processed.

Operating Notes

These fields are only active when the Use WO Locations checkbox is not checked.


Finished Goods _-_Store_-_Bin

Finished Goods

These three fields allow the location, store (optional) and bin (optional) to be designated where the finished goods will be placed in inventory.


Finished Goods Default Location

The field designates the default inventory location for finished goods.


First Name

Enter the first name of the card holder as it appears on the card.


Fiscal Year

Enter the fiscal year of the account you want to view.

The field will default to the present year.


Fiscal Year - Filter

Fiscal Year

Entering a fiscal year will filter the information for only that year.


Fixed Overhead Method

Enter the number of the method (from the table on the right) that will be used to calculate the fixed overhead.


FOH

Costs associated with fixed overhead will be posted to this GL account.

Operating Notes

Items with this product class will use this account whenever a GL posting is made in place of the default account setup on the Company Defaults screen.


Follow Up Information

This is a free form field where anything can be entered.

General speaking it should contain how to locate and/or contact the person who started the requisition.


Frequency

The number of days between entries is entered in this field.

It is this number that the Due button on the Mass Posting tab looks at when calculating which recurring entries to list.


From

The email of the sender is shown here.

This field is not active.


From - To - Similar Configurations

From - To

Use these date fields to filter the grid for orders within that date range as follows:

  • Enter the From date to filter for orders dated equal to or greater than that date.

  • Enter the To date to filter for orders dated equal to or lesser than that date.

  • Leave the field blank to all orders.


Full Name

This is a 40 space wide alphanumeric field that is used to send the full name of the user to the Cloud.


Future Feature

This area is set aside for a future feature to be added to ALERE.


Future Period Posting

This field sets the number of future periods that can make transactions from the current period.

Operating Notes

As an example, the current period is June and the Future Period Posting field is set to two (2). This mean that ALERE will accept transactions for July and August.

Up to 99 periods may be entered.


General Notes

Use this area for non-specific notes about the supplier.

This is a memo field and will expand as information is added.

Samples of Hyperlinks Hyperlinks

Right clicking in the box will give you an option to add a hyperlink.

Hyperlinks allow pictures, files, email, and web sites to be integrated into ALERE Account v5.1 or higher.

For example, a hyperlink to a CAD drawing can be placed in the item inventory file on the Image tab.

Holding the Ctrl key down while clicking on the link will start a CAD viewer and display the drawing.

There are four formats supported:

www.(site name) - Provides a link to a web site.

mailto:(address) - Starts the email program so that a message can be sent.

http://(location) - Provides a link to a file on a web site, for example a picture.

file:///(path to file) - Links to a file on your computer/network, for example, a PDF, document, or spreadsheet.

The only requirement is that the program being used by the file is registered in Windows.

This is done under Windows Explore > Tools > Folder Options.

You may have more commonly seen this linkage by right clicking on a file and choosing the "Open With" option to associate that file to the program it needs to run.

Hyperlinks can be placed in any text file.

Multiple types of hyperlinks are permitted in the text field as space allows.

Hyperlinks are the key to Document Management.


Generated - Work Order

Generated

This field keeps track of the number of work orders that were generated.


GL Account (Blank for all)

Leave this date field blank to include all the GL accounts.

Enter a GL account to filter report for only that account.


GL Account - Checking Account

GL Account

The general ledger account number for a checking account is entered in this field.

Operating Notes

Designate the default checking account on the Default General Ledger Accounts screen.


GL Item Group - (Partial, Blank for all)

GL Item Group

Filters the report for GL item group as follows:

  • Enter the GL item group to restrict the report to that specific one.

  • Leave the field blank to include all GL item groups.


GL Item Group - Reports

GL Item Group

Filters the report for GL item group as follows:

  • Leave the field blank to include all GL Item Groups.

  • Enter a partial GL Item Group to limit the report to only those GL Item Groups that start with that partial entry.

  • Enter a GL Item Group to limit the report to only that group.


GL Item Group/Item

Use this field to filter the report as follows:

When the Item combo box is set to GL Item Group:

  • Leave the field blank to include all GL item groups.

  • Enter a GL Item Group ID to limit the report to only those Custom GL Account distributions that contain that ID.

When the Item combo box is set to Single Item:

  • Leave the field blank to include all items.

  • Enter an item to limit the report to only those Custom GL Account distributions that contain that item.


GL Item Grp

GL Item Group

Enter a GL Item Group in this field when using the Custom GL Accounts set up for that group in place of the Default GL Accounts.

Operating Notes

GL Item Groups are defined on the Code Definitions screen.

The accounts to be used for that group are then assigned on the Custom GL Accounts screen.


GL Item Grp (Blank for all)

GL Item Group (Blank for all)

Use this file to filter the report as follows:

  • Leave the field blank to include all GL Items Groups.

  • Enter a GL Items Group to filter the report for only that item.


GL Sales Group/Cust ID

Use this field to filter the report as follows:

When the Customer combo box is set to GL Sales Group:

  • Leave the field blank to include all GL sales groups.

  • Enter a GL Sales Group ID to limit the report to only those Custom GL Account distributions that contain that ID.

When the Customer combo box is set to Cust ID:

  • Leave the field blank to include all customers.

  • Enter a customer ID to limit the report to only those Custom GL Account distributions that contain that ID.


GL Segments

This field determines the layout that will be used by the chart of accounts to define account numbers.

Account numbers may be up to 24 spaces wide and contain up to six segments.

Enter the width of each segment in this field in the order the segments are to be used.

Example - To set up an account number with two segments consisting of five and three enter 53. The layout will be displayed as XXXXX-XXX.

Example - To set up an account number with three segments consisting of five and three and two enter 532. The layout will be displayed as XXXXX-XXX-XX.


GL Year

Use this field to select a fiscal year for the report as follows:

  • Leave the field blank to list all years.

  • Enter a year to limit the report to only that year.


Grace Period

Use this field to enter how many days to wait for orders already placed to arrive before generating a recommended order.

Operating Notes

Examples of how Grace period works:

Example 1 - A purchase order for reflectors has been placed, but not received.

Reflectors are needed by June 1.

The grace period is set to 5 days.

The purchase order will be received on June 3.

Since the PO will meet the demand within the need by date plus the grace period, no additional purchase order for reflectors will be recommended.

Example 2 - A purchase order for reflectors has been placed, but not received.

Reflectors are needed by June 1.

The grace period is set to 5 days.

The purchase order will be received on June 10.

Since the PO will not meet the demand within the need by date plus the grace period, an additional purchase order for reflectors will be recommended.


Grade

This field contains the labor grade required to perform this work in this field.

Operating Notes

Labor grades are setup on the Labor Grade screen.

The field is left blank if not required.


Grade Percent

The percent of setup or cycles time that this grade will be needed for this operation step.

It is assumed that setup time always will take 100%.

However, during the cycle time an operator may be tending to more than one work center at a time.

Therefore, he may be needed only part of the time on this operation.

This has a direct effect on the cost of the cycle time.


Grand Total Header

This is the name of the column that contains the grand totals on the report.

Operating Notes

The field is 30 spaces wide.


Graph - Schedule Inquiry

Graph

The graph displayed in this area depends on how the screen options are set.

Operating Notes

There are two types of graphs as follows:

Work Center Usage - This graph is designed to provide a visual way of estimating the percent capacity of a work center, or the total production floor, that is being used.

Work Center Schedule - This graph is designed to show how the work center is being used throughout the day. Clear segments mean that the work center was online and available but had no work assigned to it.

Clicking on the graph, or the Detail button, will display the Work Center Usage screen with the data supporting it.

The different types of graphs each come with a legend to explain the data being presented.

The graph may be viewed from different perspectives by holding down the Ctrl key and dragging it with the mouse.


Group - Outlook

Group

This field will filter the list of tasks based on Outlook groups.

Operating Notes

Outlook groups are created and maintained in Outlook only.


Group - Recurring Journal Entry

Group

This field is used to filter the list of recurring journal entries.

Operating Notes

Groups are predefined on the Code Definitions screen.


Group/Cust No.

The use of this field depends on the selection made in the customer combo box as follows:

  • When the All Customers option is selected the field does not apply and is not available.

  • When the Sales Group option is selected enter a Customer Group .

  • When the Single Customer option is selected enter the Customer ID.

Operating Notes

The appropriate popup list will be displayed when calling for either a Customer Group or a customer.


Group ID

Enter a group ID designation for the location.

The group ID is defined by the user and once entered becomes available on a pop-up browser when double clicking in the field.

Each location can belong to only one group.

If the field is left blank, the location will not be assigned to a group.


Group ID - Group Definition Screen

Group ID

Use this field to enter Group ID designation.

It can be up to ten alphanumeric spaces wide.

Operating Notes

The Group ID is used to identify multiple work centers that can do a common task.

Scheduling commonly uses it to perform planning with a consolidated group of work centers.


Group Item

Group / Item No.

This field is used to enter:

  • The name of the group to be used in the custom GL accounts rule when the GL Item Group option is selected from the parts combo box.

  • The part number to be used in the custom GL accounts rule when the Individual Item option is selected from the item combo box.

Operating Notes

The appropriate popup list will be displayed when calling for either a GL Item Group or an item number.


GST Credit

This is the federal excise tax amount paid and will act as a credit against the tax collected in sales.

Operating Notes

The amount is automatically calculated and tracked by ALERE.


GST Tax ID

The GST tax ID assigned to your company when doing business in Canada.

Hint - Since this is sensitive company information a special right (PFTX) has been setup to control who can see this field.


High Unit Cost - Report

High Unit Cost

Enter the highest unit cost to include in the report.


History

This field sets how many obsolete passwords to remember thereby preventing old passwords from being reused.

Enter a number from 0 - 3.


History of Changes - From - To

This date range is used to list any key changes that took place between those dates.

Operating Notes

Check Enable Dates to activate the date range.

Otherwise it defaults to today's date.


Hourly Rate

This field contains the hourly rate.


Hours - Change Work Centers

Hours

Use this area to enter changes to the times a work center is available as follows:

Starting - Enter changes to the starting hour for each day in this field. Leave fields blank if there are no changes.

Available - Enter changes to the hours online for each day in this field. Leave fields blank if there are no changes.


Hours - Closed Dates

Hours

Use this field to enter the length of time, in hours, the company is closed measured from the start hour.

Operating Notes

The sum of the hours and start hour cannot exceed 24.


Hyperlink Path

Use this field to enter the default path of where to search for new hyperlinks that are being added.


Icon Path

This field stores the default directory path that will be used when storing an icon for use on reports.

Operating Notes

It is recommended that the path for the company directory be used because the icon is specific to the company.

Keeping the company logo small (Example: 30KB vs 650KB) on reports helps keep the PDF reports small.

The file may be any of these three formats: .BMP, .GIF, .JPG.

Use of a high resolution (large file size) image as an icon will considerably slow printing speeds and result in very large PDF files.


ID

Enter the ID of the payment term in this field.

Operating Notes

An ID is a tag used throughout the program to identify such things as a company, a location, payment terms, etc.

In most cases the ID may be up to six (6) spaces long and be composed of numbers and letters.

The Payment Terms ID, Tax District ID, and Commissions ID are 10 spaces.


ID - GL Distribution List

ID

This is the ID that be used to identify a GL Distribution rule.

Operating Notes

The ID may be up to ten (10) spaces long and be composed of numbers and letters.


Company ID - Key Change

ID

This field becomes active the Key Name combo box requires an ID to be entered.


ID Alloc

This field displays the status of the lot/serial numbers for an item as follows:

  • N/A - The item does not use lot and/or serial numbers.

  • General - The item is lot and/or serial numbered and has not been or is partially specifically allocated.

  • Specific - The item is lot and/or serial numbered and the entire quantity has been specifically allocated.


ID Status

This field indicates if the item is lot/serialized or not.


ID Unassigned

The total number of items that have not been assigned lot/serial number ID's are displayed in this field.


Image 1 or 2

Image1 or Image 2

Enter the file name and path to display an image in the corresponding field below.

Operating Notes

These images are frequently used to document what an item looks like or to serve as a resources for a web site.

Files names for images may not have any spaces in them otherwise they will not work when published to the Cloud.

There are four acceptable image formats: .ICO, .BMP, .GIF, and .JPG.


Image 1

Enter the file name and path to display an image in the corresponding field below.

Operating Notes

These images are frequently used to document what a unit looks like.

Files names for images may not have any spaces in them otherwise they will not work when published to the Cloud.

There are four acceptable image formats: .ICO, .BMP, .GIF, and .JPG.


Image - BOM

Image

Each BOM may have up to two images associated with it.

They are automatically displayed when a path and name is entered in the fields above.

There are four acceptable image formats: .ICO, .BMP, .GIF, and .JPG.

These images are frequently used to document what an item looks like or to serve as a resources for a web site.


Image - Site Info

Image

Each unit may have an image associated with it.

Operating Notes

An image is automatically displayed when a path and name is entered in the field above.

Files names for images may not have any spaces in them otherwise they will not work when published to the Cloud.

There are four acceptable image formats: .ICO, .BMP, .GIF, and .JPG.

These images are frequently used to document what a unit looks like.


Image Path

This is the path and directory that will be displayed by default when double-left clicking in an Inventory > Image > Image field.

Operating Notes

The recommendation is that this directory contain inventory item images.


Images - Inventory

Image

Each inventory item may have up to two images associated with it.

Operating Notes

An image is automatically displayed when a path and name is entered in the field above.

Files names for images may not have any spaces in them otherwise they will not work when published to the Cloud.

There are four acceptable image formats: .ICO, .BMP, .GIF, and .JPG.

These images are frequently used to document what an item looks like or to serve as a resources for a web site.


Imported Data Path

The path to the imported data is entered in this field when you choose to use a ALERE company to set up the new company that is being created.


in minutes

Enter the number of minutes from now that the system will wait before locking users.

Operating Notes

Up to 9,999 minutes may be entered.


In Transit - Default GL

In Transit

The default GL account number to use to track your inventory when it is being moved between locations.

Operating Notes

A truck load of inventory being shipped from one warehouse to another is an example.


Inactive - BOM

Inactive

Enter the date the date that the BOM becomes inactive if known.


Inactive - BOM Child Tab

Inactive

This is the date the child record becomes inactive.

The active and inactive dates can be used to add, substitute or remove child components based on the specified date a BOM is used.

The Limit checkbox controls whether or not the date can be edited.


Inactive - Tax Table

Inactive

Enter the date that the tax rate ID becomes inactive if known.


Index

The number entered in this field will determine the order in which this company will appear on the Open Company screen.


Industry

Use this field to assign an industry classification for this company.

Operating Notes

Industry classifications are set up on the Code Definitions screen.

The field may be left blank if industry classifications are not being used.


Industry - Report

Industry

Filters the report for industry as follows:

  • Enter an industry code to filter the report for only that specific code

  • Enter a partial industry code to filter the report for any records that match the partial code.

  • Leave the field blank to include all industry codes.

Operating Notes

An industry code allows customers to be classified by the industry they serve.

SIC codes are a well known industry classification method.

The code is entered on the Customer - Customer tab in the Sales Module and defined under global definitions.


Information - Work Center Usage

Information on Work Center Usage

The information displayed in this area adjusts to match the options chosen on the Schedule Inquiry screen.

The information provides the data that make up the matching graph that is displayed.


Input Tax Credit/Tax Expense Account

Enter the GL account to use in this field if this sales tax is to be accrued in an account other than the sales tax expense account on the Default General Ledger Accounts screen.

Operating Notes

As an example, the purpose is to accrue sales tax that is paid on inventory items separately from expense items.

Or, this particular sales tax rule is to track GST tax debits on items that are purchased.


Inquiry Filter - One

Inquiry Filter

This area allows an inquiry filter option to be defined.

Operating Notes

Double left click in the left hand field to bring up the list of filters that can be used.

Filter on one of the six user-defined fields from the Personnel tab, the "Product Class", or the "Item Type".

Enter the criteria in the field on the right.

Double left clicking will display a list of choices if the filter has a pre-defined selection.


Inquiry Options

Operating Notes

The purpose of this field is to choose an inquiry filter.

Double click in this field to display a browser listing the choices that are available to use as a inquiry filter.

The list of choices are tailored to the function of the screen from which the browser was called.

Select one of the inquiry options.

Conditions are cumulative which means that the second condition in the column filters the list created by the first condition and the third condition filters the list created by the second condition.


Inquiry Options Choice

Operating Notes

The purpose of this field is to choose what the inquiry filter will use to build the list,

Double click in this field to display a browser listing the specific choices that are available based on the filter that was chosen in the matching field in the left hand column.

The list of choices are tailored to the filter that was chosen.

Select one of the choices.


Instructions

Use this area to provide any special one time instructions.


Instructions - Service Catalog

Instructions

Document the instructions and enter hyperlinks in this area.

Document Management

This is a memo field and right clicking in it will display a menu of options.

Memo fields, like this one, play an integral role in the document management backbone built into ALERE.

Document management holds many benefits.

To learn more click here.


Instructions - Service Ticket

Instructions

This field indicates whether or not there are instructions for this site.

Operating Notes

Double click in the field when a Yes is present to display the instructions.

These notes are updated automatically when the Site Catalog screen is changed.


Intercompany Transfer - Default GL

Intercompany Transfer

This optional field is used to accrue the transactions made when GL funds are transferred between companies.


Interval - Maintenance

Interval

Use this filed to enter the time interval, in days, that the preventative maintenance is to be performed.

Operating Notes

This field will hold a maximum of 999.

An example of a maintenance interval - Every 30 days the oil filter should be changed.


Interval (Days)

Enter the number of days for each of the intervals.

Operating Notes

Each interval must be greater than the one entered to its left.

Each interval will be one column on the report.


Inv Cost - Inventory Update

Inv Cost

This field displays the amount per piece that will be posted to inventory.

Operating Notes

The amount may be changed by clicking on the Adjust button.

When this field is greyed out it cannot be changed.


Inv Locn

This field is used to specify the default company location where the order will be shipped from.

Operating Notes

When the order is actually shipped, the location that it is shipped from, may be changed on a line-by-line basis from the default entered here.

If the location is changed at a later time, a message will provide the option to update the shipping locations on all non-drop ship line items.


Inventory - Default GL

Inventory

The default GL account number to use to track the value of items purchased for resale, finished goods, and raw materials.


Inventory - Pricing

Inventory

The price for this item at this inventory location.


Inventory Adjustments - Default GL

Inventory Adjustments

The default GL account number to use when making inventory adjustments.

Operating Notes

The Inventory Clearing account is used if the Inventory Adjustments account is left blank.


Inventory Clearing - Default GL

Inventory Clearing

This is the default GL account number that is used to track inventory that is mid-process.

Operating Notes

An example of mid-process is when inventory has been shipped but has not yet been invoiced.


Inventory Cost

The current cost of the item in inventory.


Inventory Location

This field is used to filter the list by inventory location as follows:

  • Enter an inventory location in this field to filter the activity list for only that location.

  • Leave the field blank to include all inventory locations.


Inventory Location - Shopify

Inventory Location

Use this field to set the default location that will be fulfilling Shopify orders.


Inventory MISC Codes

These 12 fields can be individually defined at Manager > Global Definitions > Code Definitions > Definition Type = Inventory MISC Codes.

Operating Notes

The only constraint is sizing the titles and data collected to fit the width of the fields.


Invoice - Manual

Invoice

The invoice number is manually entered in this field when the option to auto number orders is not selected on the Company Defaults screen.

The field is inactive when the option to auto number orders is selected.


Invoice - Purchase Orders

Invoice

The supplier invoice number is automatically taken from the Return Order Header and entered here.


Invoice - Site Info

Invoice

Enter the invoice of the unit if known.

Operating Notes

The field is alphanumeric and 10 spaces wide.


Invoice - Supplier

Invoice

Enter the supplier's invoice number in this field when it is active.


Invoice - Supplier RMA

Invoice

The supplier RMA number is automatically taken from the Return Order Header and entered here.


Invoice Amount

This is the total amount of the invoice.


Invoice Amount - Debit Memo

Invoice Amount

Enter the amount being credited by the supplier.

Operating Notes

Since the supplier owes you a credit the amount entered will be displayed as a negative number.


Invoice Date - Debit Memo

Invoice Date

The date the debit memo was created is entered in this field.

Operating Notes

The date defaults to today's date on a newly created debit memo.


Invoice Date - Payable

Invoice Date

This is the date the invoice was received from your supplier.

Operating Notes

The due date for the invoice is calculated from this date and the supplier terms.


Invoice Date Range (Blank for Current Calendar Quarter)

Use these fields to enter the range of invoice dates to include on the report.

Leave the fields blank to report on the current calendar quarter.


Invoice Date Range (Blank for this month)

Use these fields to enter the range of invoice dates to include on the report.

Leave the fields blank to report on the current month.


Invoice ID - Credit Memo

Invoice ID

This field displays the invoice number from which a credit memo is being created.

Operating Notes

This field is only active when a credit memo is being created and one of the two check boxes have been selected.

When the field is active, drill down to choose the invoice from a browser or manually enter the invoice number.


Invoice No.

This field is used to enter the invoice number for an order being received.

An invoice can only be entered when a single order has been selected on the grid.

It becomes active when the Receive and Release choice is selected.


Invoice Number

This field contains the supplier's invoice number.


Invoice Number (Blank for all)

Use this field as follows:

  • Leave the field blank to include all invoices in the report.

  • Enter a specific invoice number on which to report.


Invoice Number - Debit Memo

Invoice Number

Enter the supplier's invoice number against which the debit memo is being created.

Operating Notes

The debit memo cannot be saved without this number.


Invoice Number Range

Use these fields to enter the range of invoice numbers to include on the report.


Invoice Price

The price of the item on the invoice.


Invoice Total

The amount of the invoice or bill submitted by the supplier.


Invoice Totals

This area displays invoice information based on

If a whole order discount is not applied

  • SubTotal - The amount of the order before tax

  • Sales Tax - The amount of the sales tax

  • Total - The total order value

If a whole order discount is applied

  • Discount - The whole order discount amount

  • Sales Tax - The amount of the sales tax

  • Total - The total order value


Invoices created in current period

The amount in this field represents the total of invoices that were created in the current period.


Invoices created in prior period and paid in current period

This field displays the amount of commissions earned on invoices that were created in a previous period but paid in the current period.

Operating Notes

This is only applicable when the option Commissions on Only Fully Paid Invoices is checked.


Item

The item number assigned to a specific part.

Operating Notes

It may be up to 15 spaces wide and alphanumeric.


Item (Blank for all)

This option controls the filtering of the report as follows:

  • Leave the field blank to include all items.

  • Enter an item number to filter the report for only that item.


Item (Finance)

Enter the item number to use for finance charges.

Operating Notes

The pop-up list is automatically filtered for items with an inventory item type equal to the Finance Type entered on the Company Defaults screen.


Item (Late Charge)

Enter the item number to use for late charges.

Operating Notes

The pop up list is automatically filtered for items with an inventory item type equal to the Finance Type entered on the Company Defaults screen.


Item (one or more Partial(s), Blank for all)

This option controls the filtering of the report as follows:

  • Leave the field blank to include all items.

  • Enter one or more partial item numbers to filter the report for only those items that start with those partial item numbers.

  • Enter an item number to filter the report for only that item.


Item (Partial) - Filter

Item (Partial)

This field will filter the grid as follows:

Blank - All items are included.

Item Number - Only that item will be included on the grid.

Partial Item Number - All item numbers that start with the partial item number entered are included.


Item (Partial, Blank for all)

This option controls the filtering of the report as follows:

  • Leave the field blank to include all items.

  • Enter a partial item number to filter the report for only those items that start with that partial item number.

  • Enter an item number to filter the report for only that item.


Item - Add - Mfg Orders

Item

Enter the item number that will be added to the material list.

No quantity changes may be made using this screen.

Instead, right click on the item to change and use the Adjust - Change Material Quantity screen.


Item - Assign Material

Item

When this field is active, enter an item number that will be used in the material assignment process.

Items, that are associated with a BOM, will populate the grid with the components/quantities on that BOM.

Items, that are not associated with a BOM, will leave the grid empty.

In this case the Material combo box is reset with the "Manual" choice.


Item - Assignment for Order

Item

This field display the item number requiring serial/lot/trait assignment.


Item - BOM Child

Item

This is the item number of the child record.

On the BOM Single Level - Child tab this item will correspond with the item selected from the Item column.


Item - Change - Mfg Orders

Item

The item number that will have its quantity changed on the material list is displayed in this field

Since the item already exists on the material list, its present quantity and used status is also displayed.

No new items may be added using this screen.

Instead, right click on the item to change and use the Adjust - Add Material screen.


Item - Dismantle Item

Item

The item number to be dismantled is enter in this field.


Item - Express

Item

Enter the item number that is to be manufactured.

Operating Notes

The field may not be left blank.


Item - Express - Inventory Update

Item

The item number that is being manufactured.


Item - FG

Item

The finished good item number is displayed this field.


Item - Filter

Item

This option controls the filtering of the report/grid/graph for items as follows:

  • Enter an item number to filter for only work orders with that item.

  • Leave the field blank to include all items for all work orders.


Item - Inventory Adjust

Item

The item number that requires adjust is entered in this field.


Item - Item Configuration

Item

Enter the item number for the configuration in this field.


Item - Item Master

Item

This field is for item number assigned to a specific part.

Operating Notes

It may be up to 15 spaces wide and alphanumeric.

A Tooltip is displayed showing the User and Time Stamp that the item was added to the system when the mouse cursor hovers over the field.

This field may be dragged onto other fields such as line items of a purchase or sales order to populate the field.


Item - Item MRP Planning

Item

Enter an item number.


Item - Lot/Serial Tracking

Item

Enter an item number on which to base the report.

The item number cannot be left blank or the report will not run.


Item - Maintenance

Item

This field allows an inventory item number to be assigned to the work center.

Operating Notes

When creating a item number for maintenance think about starting it with a letter at the end of the alphabet (X, Y, or Z) because it removes it from normal numbers which are frequently looked up.

If the work center has a serial number on the Work Center screen, it may be used as the item number to uniquely identify it.

The purpose of assigning an item number to a work center is to allow general ledger maintenance costs to be associated with it.


Item - Move

Item

The item number of the item being moved is displayed in this field.


Item - Order Push Pull

Item

Entering an item number in this field will filter the Order Push/Pull process to include order recommendations for only that item.

Leave the field blank to include all items.


Item - Orders

Item

The item number on the order.


Item - Partial Blank for All

Item (Partial, Blank for All)

Fill in an item number to filter the report.

Enter a partial item number to limit the report to only those items that start with that partial item number.

Leaving the field bank will include all items in the report generation.


Item - Planned Cost

Item

Enter the BOM item number in this field that will be used to run the Planned Cost.


Item - Pricing Rules

Item

Enter the item number to test for pricing rules.


Item - Receiving

Item

This field displays the item number being received.


Item - Report

Item

Use this field to filter the report for an item as follows:

  • Enter the item to restrict the report to only that item.

  • Leave the field blank to include all items.


Item - Required Entry

Item

Entering an item number in this field is required for the report to function.


Item - Requistions

Item

The item number of the item being ordered is entered in this field if it is known.

This field may be left blank on purchase requisitions when no item/part number is known.


Item - Serial/Lot/Trait Assignment

Item

This field displays the item number of the serial/lot/trait item.


Item - Shipping

Item

This field displays the item number to be shipped.


Item - SOC

Item/Description

The item number and description of the item being configured is displayed in these fields.

Operating Notes

Each time the Save button is selected, the options chosen are compared with the finished good configurations that have been defined in the BOM module for the item.

The item number and description are updated if a match is found.


Item - Work Order

Item

Enter the item number that is to be manufactured in this field.

Operating Notes

The field may not be left blank or the order cannot be saved.

The item number is automatically entered if the work order has been created from a sales order or from the material planning process.


Item - Work Order Cost

Item

This field display the item number being manufactured.


Item Decimals

This field sets the maximum number of decimal places (between 0 and 3) items in inventory can use.


Item/Employee/Equipment - Transaction

Item/Employee/Equipment

Enter, or select the item/employee/equipment from the popup browser, to use as required by the transaction.

Operating Notes

An entry may not be necessary.


Item/Employee Number/WC

This field is multipurpose.

Its function is determined by one of the following:

Material Transactions - An entry in this field is mandatory for any material transactions except for MA and MB.

Enter the appropriate part number.

Note - When an MS transaction is being made and the term $ WIP is entered into the Part/Employee # field, the remainder of the field can be used for user information. As an example, scrap codes can be entered like this $WIP032. Another common use might be to record the initials of who posted a transaction or authorized scrap.

Labor Transactions - An entry in this field is mandatory for any labor transaction. Enter an employee number.

When the following circumstances occur together, the following error message is displayed: "Labor Grade -or- Employee not found."

The labor transaction is not accepted.

  • The employee number is not part of the labor grade on the work order route AND

  • That employee number is listed more than once in the Labor Grade file

Work Center - Entering a valid Work Center in the Item/Employee Number/WC field while posting an OS tells the route which work center is being used on that step.

Note - This particularly important because it allows a work center to be entered that is different from the one specified by the route. If that should occur, then the work center on the route is automatically updated.

Other Transactions - Transactions that do not require an entry in this field are:

FG - IP - MA - MB - OC - OS - OF - OV - UW - XQ


Item/Group/Class/Type/Code/Agent

How the field is named and what is entered depends on the option selected in the Item combo box as follows:

All Items - Field is inactive when selected.

Individual Item - Field is named Item and an item number is entered.

Price Group - Field is named Group and a group code is entered.

Product Class - Field is named Class and a product class is entered.

Item Type - Field is named Type and an item type is entered.

Misc Code - Field is named Code and a miscellaneous code is entered.

Contract Pricing - Field is named Agent and an agent ID is entered.

Whole Order - Field is inactive when selected.


Item ID - Job Quotes

Item ID

Use this field to filter the grid for a specific item.


Item Misc Code (Blank for all)

Use this field to filter the report for the miscellaneous code assigned to each item in inventory as follows:

  • Enter the item miscellaneous code to restrict the report to only that code.

  • Leave the field blank to include all codes.

Operating Notes

The Item Misc Code is the Inventory screen field Misc Code.


Item Misc Code - Report

Item Misc Code

The Item Misc Code is the Inventory screen field "Misc Code".

Use this field to filter the report for the miscellaneous code assigned to each item in inventory as follows:

  • Enter the item miscellaneous code to restrict the report to only that code.

  • Leave the field blank to include all codes.


Item No. - Inquiry

Item No.

This field may be used for inquiry as follows:

  • Enter an item to use.

  • Leave the file blank to use no item.


Item Number

The item number that will be used for billing this Resource Class is entered in this field.

Operating Notes

The number is for a non-stock inventory item.


Item Number - Display

Item Number

This field displays the item number.


Item Number - Job Quotes

Item Number

This field displays the item number of the raw materials and components required to fulfill the demand for the selected job.


Item Number - Service Catalog

Item Number

This field is used to identify the inventory item number that is assigned to the Service ID.

Operating Notes

This item number is used for billing purposes.


Item Price Group (Blank for all)

Use this field to filter the report for an item price group as follows:

  • Enter the item price group to restrict the report to only that group.

  • Leave the field blank to include all groups.


Item Range

Allows a range of item numbers to be entered that work as follows:

  • Entering an item number into the first (left-hand or top) field will display information from that item forward.

  • Entering an item number into the second (right-hand or bottom) field will display information up to and including that item.

  • Entering item numbers in both fields will display information that falls between the two item numbers.


Item Range (Partial, Blank for all)

Allows you to enter a range of item numbers that work as follows:

  • Entering an item number into the first (left-hand or top) field will display information from that item forward.

  • Entering an item number into the second (right-hand or bottom) field will display information up to and including that item.

  • Entering item numbers in both fields will display information that falls between the two item numbers.


Item Range - Costed Roll Up

Item Range

Enter a BOM item number in the first field to roll up only that BOM or enter a BOM item number in both fields to define a range of BOM's to roll up.


Item Range - Export BOMs

Item Range

Enter an item number in the first (left) field to export only that BOM.

Enter an item number in the second (right) field to define a range of BOM's to export.


Item Range - Partial

Item Range (Partial, Blank for all)

Allows you to enter a range of item numbers that work as follows:

  • Entering an item number into the first (left-hand or top) field will display information from that item forward.

  • Entering an item number into the second (right-hand or bottom) field will display information up to and including that item.

  • Entering item numbers in both fields will display information that falls between the two item numbers.

Enter a partial item number to limit the report to only those items that start with that partial item number.


Item Subtotal

The subtotal of the line item amounts being released to accounts payable from the purchase order (s).


Item Total

The total of the line item amounts being released to accounts payable from the purchase order (s), plus any adjustments made to those amounts, plus any sales tax charges, plus any shipping charges incurred.

This total should equal the invoice total submitted by the supplier.


Item Type

Enter the Item Type in this field.

Operating Notes

Item types are used to segregate items by their function or characteristic.

As an example, finished goods may be assigned a type of FINISH.

Item types are predefined on the Global Definitions screen.

The pop-up browsers for item type on the Item Master, Shipping Charges, and Finance Charges screens will be automatically filtered to list only those items that have been defined as Finance, Shipping, or Service Item Types on the Company Defaults Accounting tab and defined as a global code.


Item Type (Blank for all)

Use this field to filter the list by item type.

Operating Notes

Leave the field blank to include all item types.


Item Type (Partial, Blank for all)

This option controls the filtering of the report as follows:

  • Leave the field blank to include all items types.

  • Enter a partial item type to limit the report to only those items types that start with that partial entry.

  • Enter an item type to limit the report to only that type.


Item Type - Filter

Item Type

Use this field to filter the list by item type.

Operating Notes

Leave the field blank to include all item types.


Item type - Finance

This is a company reserved code to identify items in inventory which are finance type items.

Operating Notes

This item type code must also be defined on the Code Definitions screen.

It is used in the Item Type field on the Item Master screen to identify inventory finance type items.


Item Type - Order Push Pull

Item Type

Entering an item type in this field will filter the Order Push/Pull process to include order recommendations for only those items in that item type.

Leave the field blank to include all item types.


Item type - Service

This is a company reserved code to identify items in inventory which are service type items.

Operating Notes

The code may be up to six spaces wide and alphanumeric.

This item type code must also be defined on the Code Definitions screen.

It is used in the Item Type field on the Item Master screen to identify inventory service type items.


Item type - Shipping

This is a company reserved code to identify items in inventory which are shipping type items.

Operating Notes

This item type code must also be defined on the Code Definitions screen.

It is used in the Item Type field on the Item Master screen to identify inventory shipping type items.


Job - Variance - Default GL

Job - Variance

This field is unused and reserved for future use.


Job - WIP - Default GL

Job - WIP

This field is unused and reserved for future use.


Job ID - Express Service

Job ID

This field allows users to associate the Express Service Ticket with a Job ID.


Job ID - Purchase Order

Job ID

This field allows the purchase order to be manually linked to specific Job IDs.


Job ID - Sales Order

Job ID

This field displays the Job ID that the Sales Order drives.

A sales order may be designated as the Primary Sales Order in the Job Master screen.


Job ID - Work Order

Job ID

This field allows work orders to be manually linked to specific Job IDs.


Job ID - Job Header

Job ID

The Job ID is displayed in this field when the Auto Number Orders option has been checked on the Company Defaults - Options tab.

Operating Notes

If the option is not checked, a Job ID must be manually entered.

Job ID numbers are set up on the Next Order Numbers screen.

A tooltip is displayed when the cursor hovers over the field.

The tip indicates the user and date/time of the Job's creation.


Job ID - Time Clock

Job ID

Enter the Job Number in this field.


Job Leader

Enter the UserID for the individual assigned as the primary point of contact for this job.


Job Leader - Blank for All

Job Leader (Blank for All)

Filters the report to show only jobs assigned to a specific Job Leader.

This field may be left blank to include all Job Leaders in the report.


Journal ID

The Journal ID is a unique number automatically assigned by the system to each journal entry.

Operating Notes

The ID provides traceability.

A Tool Tip showing the User ID and a Timestamp of the person that posted the entry appears when the mouse pointer hovers over the Journal ID field.


Journal ID Range

Allows you to enter a range of journal ID's that work as follows:

  • Entering a journal ID into the first (left-hand or top) field will display information from that ID forward.

  • Entering a journal ID into the second (right-hand or bottom) field will display information up to and including that ID.

  • Entering a journal ID in both fields will display information that falls between the two ID's.


Key

The activation key received when ALERE was purchased is entered in this field.


Kit - Variance - Default GL

Kit - Variance

This is the GL account number used to account for the difference between the sum of the component costs in the kit and the cost of the kit posted to inventory. The variance commonly occurs when the SOC costing methods include a markup.


LAB

The cost of direct labor will be posted to this GL account.

Operating Notes

Items with this product class will use this account whenever a GL posting is made in place of the defaults account setup on the Company Defaults screen.


Labor Grade

Enter a labor grade type in this field.

Operating Notes

The Labor Grade field is three alphanumeric spaces wide.

The term labor grade is defined as a class of workers whose capability makes them unique in their skill level or craft.

Since it is possible to have several pay grades within a labor grade, it is useful to use the first two spaces to indicate the overall grade and the last space to indicate the level within the grade.

Example - MA1 for Machinist Level One. The benefit of this method is that on pop-up windows and reports, the classes will be sorted together.

This field cannot be changed after the labor grade is saved.


Labor Grade (Blank for all)

Use this field to filter the report as follows:

  • Enter a labor grade to limit the report to only that labor grade.

  • Leave the field blank to include all labor grades.


Last Amount - Commissions

Last Paid

This field displays the amount of the last payment.

Operating Notes

The amount is maintained by the system and may not be changed.


Last Call

The date of the last recorded contact is entered in this field.

Operating Notes

The field may be left blank.


Last Cost

This field displays the last cost paid for an item.

Operating Notes

When an item is first created this cost may be entered.

Thereafter, it is maintained by the system.

Up to five decimal places are accepted.


Last Name

Enter the last name of the card holder as it appears on the card.


Last Order

The date of the last order that was placed with this supplier.


Last Paid

This field displays the date of the last payment.


Last Payout - Commissions

Last Payout

This field displays the date of the last payment.

Operating Notes

The date is maintained by the system and may not be changed.


Last Posted

The date of the last time this entry was posted is entered automatically in this field.

The date is blank if the posting has never been made before.


Last Posted Range (Blank for Past 30 Days)

Allows you to enter a range of dates that work as follows:

  • Leaving the dates blank will default to the past 30 days.

  • Entering a date into the first date field will display information from that date forward.

  • Entering a date into the second date field will display information up to and including that date.

  • Entering dates in both fields will display information that falls between the two dates.


Last Purch

This field displays the date of the last purchase.


Last Sale

The date this customer last paid in cash or created an account receivable with your company.


Last Scheduled

This field displays the last scheduled date that preventative maintenance was performed.

Operating Notes

This is a mandatory field when creating a new record because the date of the next maintenance work order is calculated from it.


Last Service - Site Info

Last Service

Enter the date of the last service.

Operating Notes

The data will be used to calculate when the next service is due.


Last Sync

This field displays the last date that ALERE was synchronized with the external dataset.


Last WO - Maintenance

Last WO

This field displays the number of the last work order under which preventative maintenance was scheduled to be performed.

Operating Notes

If this is a new record being created and the work order number of the previous maintenance is known, it is a good idea to enter it here.


Late Charge

The amount charged a customer for being late paying an invoice.


Lead Time

The lead time in days from the recognition of the need for an order and the receipt of the goods.


Length - Width - Height

Enter the dimensions of the package being shipped.


Levels (0=ALL)

The number of BOM levels to explode through to find the net requirements is entered in this field.

The field defaults to 0 (zero) which will explode all levels.


Licensed Users

This is the number of concurrent users licensed for this software.


Life (Days)

This field sets the number of days until this user's password will expire.

Operating Notes

Enter a number from 0 - 999.

As an example, if today is 01/01/17 and the life is set to 365 days, the expiration date would be 01/01/18.


Line

The line number from the order is displayed in this field.


Line(s) - Plan

Line(s)

Use this field to specify which line(s) on the sales order will be planned.

Operating Notes

All lines are automatically displayed when the sales order is entered.

Double clicking in this field, or clicking on the magnifying glass button, will display the Select Line Items screen where a list of the sales order lines to include in the planning process can be selected.


Line - Activity

Line

This field will filter the list as follows"

  • Enter a document line number to filter the document to show only that line.

  • Leaving it blank will include all lines on the document.

This is particularly useful when that line item has had some activity and you would like to see the expected remaining activity.


Line - Dismantle Item

Line

The line number of the order is entered in this field.


Line # - Dispatch

Line #

The line number of the service ticket entered is shown in this field.

Operating Notes

Another line may be selected by entering it here.


Line Item Pricing

These three fields work together to determine the price charged the customer.

Regular Unit Price - The price per unit taken from inventory before any discounts are applied.

Discount % - The percent discounted from the Regular Unit Price.

Customer Price - The price per unit that will be charged the customer.

These three fields are automatically calculated and filled in after the item and quantity are entered and the program determines if any pricing schemes apply and which one provides the best price.

Changing anyone of the three fields will force a recalculation of the other two.

Example - Change the discount percentage and the customer price will be recalculated.

If multi-currency is being used, then a note is added below the fields to indicate the currency being displayed.


Line Item Type - Purchases

Each line on an order can have one of four functions. It can be a:

Purchase - An order for a product or service from a supplier

Credit - A credit against an customer account

Return - A return of a product to a supplier.

Freight - A charge for shipping

This field indicates which of the four line type that was used.


Line #

Enter the line number or enter it from the numeric calculator pad.

Operating Notes

This field is automatically filled in when the ticket number is entered.


Line Note

Operating Notes

Use the Line Note that pops up, when double-clicking in this field, to enter information about this particular line item.

The note area is unlimited.

The note may be user/date/time stamped by clicking on the Stamp button.

Subsequent information added to notes may be also stamped.

This field indicates whether or not an order line note is present for this item as follows:

No - Program automatically sets the field to this status when no information is present.

Yes - Program automatically sets the field to this status when information is present and will print the information on the order report.

Space is automatically added as information is entered and the screen fills.

Right clicking displays the Note Menu and is where hyperlinks are added.

Refer to External Program Hyperlinks for what links can be created and how to create them.

Select the Continue button when entering the information is finished.

The "No" displayed in the field will be changed to a "Yes" when note information is entered.


Line Note - Purchases

Line Note

Operating Notes

Use the Line Note that pops up, when double-clicking in this field, to enter information about this particular line item.

This field indicates whether or not an order line note is present for this item as follows:

No - Program automatically sets the field to this status when no information is present.

Yes - Program automatically sets the field to this status when information is present and will print the information on the order report.

To enter or edit a note double click or press the Enter key in the field.

A note will be displayed where information can be entered and saved.

The note may be user/date/time stamped by clicking on the Stamp button.

Subsequent information added to notes may be also stamped.

The note area is unlimited.

Space is automatically added as information is entered and the screen fills.

Right clicking displays the Note Menu and is where hyperlinks are added.

Refer to External Program Hyperlinks for what links can be created and how to create them.

Select the Continue button when entering the information is finished.

The "No" displayed in the field will be changed to a "Yes" when note information is entered.


Line Note - Transfer_Order

Line Note

Operating Notes

Use the Line Note that pops up, when double-clicking in this field, to enter information about this particular line item.

This field indicates whether or not an order line note is present for this item as follows:

No - Program automatically sets the field to this status when no information is present.

Yes - Program automatically sets the field to this status when information is present and will print the information on the order report.

To enter or edit a note double click or press the Enter key in the field.

A note will be displayed where information can be entered and saved.

The note area is unlimited.

Space is automatically added as information is entered and the screen fills.

Right clicking displays the Note Menu and is where hyperlinks are added.

Refer to External Program Hyperlinks for what links can be created and how to create them.

Select the Continue button when entering the information is finished.

The "No" displayed in the field will be changed to a "Yes" when note information is entered.


Line Number

Line #

This field displays the line number on the ticket.

Operating Notes

The field is only informational.


Line Range

Allows you to enter a range of line numbers that work as follows:

  • Entering a line number into the first (left-hand or top) field will display information from that line forward.

  • Entering a line number into the second (right-hand or bottom) field will display information up to and including that line.

  • Entering line numbers in both fields will display information that falls between the two line numbers.


List ID

Assign an ID to the email list that is being saved in this field. It may be alphanumeric and up to 10 spaces wide.


Listing - Items & Orders

A listing of the items and orders is displayed in this box based on how you set the filters.

Operating Notes

Drill-down to the actual orders by double left-clicking on them in the Order column.

Drill-down to the inventory items by double left-clicking on them in the Item column.


Loc

Enter the location that will be used for planning.


Loc ID

Location ID

This is the ID of the location for the company.


Loc ID - Company

Loc ID

Enter an alphanumeric ID , that can be up to six spaces wide, and will be used to identify this location.

Operating Notes

Double click in this field to display a browser that will display a list of other existing locations for the company.


Loc ID - Consignment Billing

Loc ID

The location ID of the company that will be invoiced for inventory that is used from this consignment location is entered in this field.


Loc ID - Consignment Ship To

Loc ID

Your company's consignment location ID that will be used to ship inventory to, that will be used by this customer, is entered in this field.


Loc ID - Filter

Loc ID

Use this field to filter the list on the grid as follows:

  • Enter a company Location ID to restrict the activity to only that location.

  • Leave the field blank to show the activity for all company locations.


Loc ID - Receive Filter

Loc ID

Entering a Location ID in this field will filter the grid to show only those orders that are scheduled to be received at that location for your company.

Leave the field blank to show the orders to be received at all of your locations.

Click the Refresh button to refilter the grid.


Location

This field identifies an inventory location.

Operating Notes

The location may be up to 6 alpha-numeric spaces wide.

The field become active when the following radio buttons are selected:

  • Add New Company from Template

  • Add New Location from Template


Location - Activity

Location

Use this field to show activity as follows:

Blank - Activity at all locations is included.

Location ID - Only activity at that location is included.


Location - Appointment

Location

Enter where the meeting will be held in this field.


Location - AR Cash Receipts

Location

This is the billing location of the company making the payment and will be the default location used to list the open receivables on the grid.


Location - Company's Agent

Location

Enter the Location ID of the Company Agent in this field if one exists.


Location - Costed Roll Up

Location

Enter a location ID to restrict the roll up process to only bills of material at that location.


Location - Custom GL Accounts

Location

Use this field as follows:

  • Enter the location ID to designate location the GL accounts will apply.

  • Leave the field blank to include all the locations.


Location - Enter

Location

Enter, or accept the location displayed, for the company in this field.

Operating Notes

The location is simply displayed on existing records.


Location - Filter

Location

Use this field to filter the list by location.

Operating Notes

No filtering is done when the field is empty.


Location - Inquiry

Location

This field may be used for inquiry as follows:

  • Enter a location to use.

  • Leave the file blank to use no location.


Location - Itinerary

Location

This field allows tasks and itineraries to be filtered by looking for a key word(s) or phrase in the location field.


Location - Orders

Location

This is the location that one of the following will occur:

  • It is where invoices will be sent.

  • It is where the order will be shipped.


Location - Payables

Location

The location ID of the company in the Remit to field is entered in this field.


Location - Physical Inventory Count

Location

Use this field to filter the grid as follows:

  • Enter a store to limit the grid to a specific store.

  • Leave it blank to include all stores.


Location - Picking

Use this field as follows:

  • Enter the picking location to filter the report to only location.

  • Leave the field blank to include all picking locations.


Location - Pricing

Location

Enter a location in this field.

Operating Notes

This field becomes active when the pricing rule is set to use an individual location.


Location - Pricing Inquiry

Location

Enter one of your company's locations on which to base the pricing in this field.

Caution - The pop-up browser will show your company locations, not the customer's.


Location - Store - Bin

Enter the location, store (optional), and bin (optional) where the item will be placed in inventory.


Location - Transactions

Location

Enter, or select the location from the popup browser, to use as required by the transaction.

Operating Notes

An entry may not be necessary.

The field to enter a location is available because the item may be coming out of a vehicle or toolbox used for the job.


Location Address

The address for the company location is entered in this area.

Operating Notes

Multiple street address lines may be entered.

Entering the zip code will fill in the city and state fields.


Location Address - Receiving - UPS

Location Address

This field defaults to the address of the company receiving the shipment and may be edited.


Location Address - Shipping - UPS

Location Address

This field defaults to the address of the company shipping the shipment and may be edited.


Location Description

Location

The name of the location, up to 35 spaces wide, is entered in this field to describe the location.


Location Description - Transfer Order

Location Description

A description of the Ship From location is displayed in this field.


Location ID

This field displays a company location.


Location ID (Blank for all)

Use this report option as follows:

  • Enter the location ID of the company to restrict the report to only that company's location.

  • Leave the field blank to include all the locations.


Location ID - Filter

Location ID

Use this field to filter the list on the grid as follows:

  • Enter a Location ID to filter the list for only that location.

  • Leave the field blank to include all locations.


Location ID - Recurring Service

Location ID

Use this field to filter the potential service jobs for a customer location as follows:

  • Enter the Location ID to filter the jobs for only that location.

  • Leave the field blank to include all locations.

Operating Notes

This field is automatically filled in when a customer with multiple locations is selected from the browser.


Location ID - Reports

Location ID

Use this field to filter the report for location ID as follows:

  • Enter the location ID of the company to restrict the report to only that company's location.

  • Leave the field blank to include all the locations.


Location ID - Shipping

Location ID

This field displays the default location ID from which the order will be shipped.


Location to Export To

This field sets the path to the drive and directory where the general ledger data will be placed for F9.

Hint - Double click on the field to bring up the directory listing.


Locator Rule Specific Information

Specific information can be entered in each of these fields to further filter the locator information.

Operating Notes

For example, entering the name of a sales person will restrict the search to only customer locations with that name.

Furthermore, multiple names can be entered each separated by a comma and/or space.

When information is entered and the field is either exited or the rule saved, the clause that defines the filter is added to the box below.


Locn

The Location ID of the company or agent is entered in this field.


Locn - Commissions

Locn

Use this field to enter the Location ID of the sales representative.

Operating Notes

The file is only active when the Payables generated for this Sales Rep option is checked.


Locn ID

The Location ID of the company or agent is entered or displayed in this field.


Log ID - Commissions

Log ID

This field contains a unique ID, assigned by the system, to track commission payouts.


Lot (Blank for All)

Use this field to filter the report for a lot as follows:

  • Enter the lot number to restrict the report to only that lot.

  • Leave the field blank to include all lots.


Lot - Analytics

Lot

Enter the lot number you wish to locate in this field.


Lot No. - Auto ID button

Lot No.

Enter the lot number being assigned.

Operating Notes

Items may be added to an existing lot number by double clicking and choosing one from the browser that is displayed.

No entry is necessary if the field is greyed out.


Low Unit Cost - Report

Low Unit Cost

Enter the lowest unit cost to include in the report.


Lower Account No. Limit

Enter the lower account limit that defined the range of the account category or subcategory.


Maintenance - Default GL

Maintenance

This field allows maintenance to be "absorbed" in the GL.

Entering an account number in this field is optional.

If the field is left blank, no GL transactions will be recorded.

When a valid account number is entered in this field and labor transactions are made ALERE Manufacturing will

  • Debit the GL WIP account.

  • Credit the GL MAINT account entered.


Maintenance - Maintenace

Maintenance

Enter a description of the maintenance in this field.


Maintenance Item (Partial, BLANK for ALL)

Use this field to filter the report for a maintenance item as follows:

  • Enter a partial number to show all items starting with that partial number.

  • Enter an item number to restrict the report to only that maintenance item. Add a $ or "$" sign after the number to force an exact match.

  • Leave the field blank to include all items.


Manager Commission

Use this field to enter the percent of the manager's commission based on the sales of subordinates or their commissions.

Operating Notes

The based on field is only valid on the Sales Rep Definition setup for a manager.

The Manager ID will need to be entered on each subordinate's Sales Rep Definition in order to tie them to the manager.

This field is only valid on the Sales Rep Definition setup for a manager.


Manager ID

Should there be one, use this field to designates the manager of the sales representative.

Operating Notes

The field can hold up to a 10 wide alphanumeric entry.

The browser is labeled Email Contacts and is a list of all company contacts.


Manual adjustments

Enter the dollar amount of any manual adjustments to the commission payout that may be necessary.

Operating Notes

Positive or negative numbers are accepted.


Master Password

Enter the master password in this field.

Operating Notes

The default master password is TIW.

The system administrator should change this password when ALERE is brought online.


Material Issue

This field designates the location that will be used for issuing material to the work order.


Material Issue - Mass Transactions

Material Issue

This field designates the location that will be used for issuing material to the work order.

Operating Notes

This field is only active when the Use WO Locations checkbox is not checked.


Material Issue Default Location

The field designates the default inventory location that material will be issued from.


Memory Locations

Provides four memory locations in which to store numbers either from the calculator screen or ones typed in from the keyboard.

Click on the radio button or the field to activate a specific location.

Light grey indicates which location is active as does the position of the radio button.

Numbers may be dragged and dropped from the calculator screen to any memory location which automatically becomes active when the number is dropped.


Message ID

Use this field to enter the ID of the email message that will be used when sending this email.

Operating Notes

The email message text is set up on the Code Definitions screen.


Message to Users

Use this memo filed to enter a message that will be sent to each user when a lockout is scheduled.


Method - SOC

Method

The method used to calculate the cost and price of the item is displayed in this field.

Operating Notes

The methods are set on the BOM Master SOC tab.


MFG - WIP - Default GL

MFG - WIP

This account allows work in process to be "absorbed" in the GL.

Enter the General Ledger account number for postings.

When material is issued from inventory to a job, ALERE Manufacturing will:

  • Debit the GL WIP account.

  • Credit the item's inventory GL account.

This transaction will be entered into the distribution and transaction files with the appropriate work order number and will be stamped as having originated from ALERE Manufacturing.

Note - ALERE Manufacturing will check for a general ledger period linked to a general ledger.


MFG - Fixed Overhead - Default GL

MFG - Fixed Overhead

This account allows fixed overhead to be "absorbed" in the GL.

When a valid account number is entered in this field, and FOH transactions are made, ALERE Manufacturing will:

  • Debit the GL WIP account.

  • Credit the GL FOH account entered.

Entering an account number in this field is optional.

If the field is left blank, no transactions will be made.


MFG - Labor - Default GL

MFG - Labor

This field allows labor to be "absorbed" in the GL.

Entering an account number in this field is optional.

If the field is left blank, no labor transactions will be recorded in the general ledger.

When a valid account number is entered in this field and labor transactions are made, ALERE will:

  • Debit the GL WIP account.

  • Credit the GL LAB account entered.


MFG - Variable Overhead - Default GL

MFG - Variable Overhead

This account allows variable overhead to be "absorbed" in the GL.

When a valid account number is entered in this field, and VOH transactions are made, ALERE Manufacturing will:

  • Debit the GL WIP account.

  • Credit the GL VOH account entered.

Entering an account number in this field is optional.

If the field is left blank, no transactions will be made.


MFG - Variance - Default GL

MFG - Variance

Enter the General Ledger account number for variance postings.

This account number must be entered if ALERE Manufacturing is linked to an accounting system with a G/L.

When finished goods are posted to inventory from a job ALERE Manufacturing will

  • Debit the item's inventory GL account for the finished goods cost.

  • Debit the GL variance account for any remaining costs.

  • Credit the GL WIP account.

These transactions will be entered into the distribution and transaction files with the appropriate work order number and will be stamped as having originated from ALERE Manufacturing.

Note - General Ledger WIP and Variance accounts are generally established as asset accounts. On the chart of accounts, they would be located with the inventory accounts.


Min Length

This field sets the minimum password length and will accept a number from 0 to 16.


Min Order - PO

Use this field to set the minimum order quantity that can be accepted on a order.

Operating Notes

This minimum order quantity will be entered as a default when the item is entered on an order and a supplier record for this item with a minimum quantity does not exist.

A warning message will be given if the minimum order is not met.


Min Order - SO

Use this field to set the minimum order quantity that can be accepted on a order.

Operating Notes

This minimum order quantity will be entered as a default when the item is entered on an order and a customer record for this item with a minimum quantity does not exist.

A warning message will be given if the minimum order is not met.


Minimum Finance Charge

The minimum amount that will be charged a customer for an overdue payment for an invoice.


Minimum Number of Lines

Enter the minimum number of lines to be printed.

This allows you to print the report for only those checks where the detail line items have overflowed the check attachment.


Minimum Order Period

Determines how many days to wait between generating planned orders.

Operating Notes

The minimum order period must be greater than or equal to one (1) day.

The planning process will recommend orders every day they are needed when the period is set to "1".

If the period were set to "7" and there were orders recommended for all seven days, then the orders would be combined using the first day as the date they were needed.

In other words, an order would be recommended every seven days.

Examples:

One - MRP determines that next week there will be the following short fall of bicycle tires:15 on Monday, 24 on Wednesday and 36 on Thursday. If the minimum order period is set to 1 day, then three planned orders will be generated; one order for each of the three short falls as they occur.

Two - If the minimum order period is set to 7 days, then one order will be generated; one order for at least 75, to cover all three short falls. The planned order will have a Monday due date because that is when the first short fall occurs.


Misc Code

The item inventory screen has 12 fields that can be customized for a company's use.

Operating Notes

The fields are defined on the Global Definitions screen.


Misc Code (Partial, Blank for all)

This option filters the report for miscellaneous code as follows:

  • Enter the miscellaneous code to limit the report to that specific one.

  • Enter a partial miscellaneous code to limit the report to those starting with that partial entry.

  • Leave the field blank to include all miscellaneous codes.


Misc Code - Purchase Lines

This is one of four fields that can be customized for a company's use.

Operating Notes

The fields are defined at Manager > Global Definitions > Code Definitions > Definition Type = Purchase Lines MISC Codes (PLN).

See Code Definitions - Purchase Lines MISC Codes for a detailed explanation of how to customize these fields.


Misc Code - Purchase Screen

Misc Code

This is one of three fields that can be customized for a company's use.

Operating Notes

The fields are defined at Manager > Global Definitions > Code Definitions > Definition Type = Purchase MISC Codes.

See Purchase MISC Codes for a detailed explanation of how to customize these fields.

Information entered in this field on a purchase order document will be copied to a payable document.


Misc Code - Sales Lines

Misc Code

This is one of four fields that can be customized for a company's use.

Operating Notes

The fields are defined at Manager > Global Definitions > Code Definitions > Definition Type = Sales Lines MISC Codes.

See Code Definitions - Sales Lines MISC Codes for a detailed explanation of how to customize these fields.


Misc Code - Sales Screen

Misc Code

The sales order and invoice screens share 3 fields that can be customized for your company's use.

The fields are defined at Manager > Global Definitions > Code Definitions > Definition Type = Sales MISC Codes.

See Sales MISC Codes for a detailed explanation of how to customize these fields.


Misc Code - Site Info

Misc Code

This is one of eight fields that can be customized for a company's use.

Operating Notes

The fields are defined at Manager > Global Definitions > Code Definitions > Definition Type = Service Site MISC Codes (VCD).

See Code Definitions - Service Site MISC Codes for a detailed explanation of how to customize these fields.


Misc Code - Supplier - Remit To

Misc Code

This is one of four fields that can be customized for a company's use.

Operating Notes

The fields are defined at Manager > Global Definitions > Code Definitions > Definition Type = Supplier MISC codes.

See Code Definitions - Supplier MISC Codes for a detailed explanation of how to customize these fields.


Copy of Misc Code - Transfer Lines

Misc Code

This is one of four fields that can be customized for a company's use.

Operating Notes

The fields are defined at Manager > Global Definitions > Code Definitions > Definition Type = Transfer Lines MISC Codes.

See Code Definitions - Transfer Lines MISC Codes for a detailed explanation of how to customize these fields.


Misc Codes - Job Master

The Job Master contains three MISC fields and an additional memo field which may have their functions defined within the Global Codes.

Manager > Codes & Rules > Global Codes > JCD


Misc Infomation

Miscellaneous Information

This is a memo field used to record extensive information or instructions.

Any information entered into the Notes tab on the SOC will be displayed here.

Document Management

This is a memo field and right clicking in it will display a menu of options.

Memo fields, like this one, play an integral role in the document management backbone built into ALERE.

Document management holds many benefits.

To learn more click here.


Misc Inventory Code (Partial, Blank for all)

This option allows a miscellaneous inventory code to be chosen as a filter for the report.


Misc Supplier ID

This field is where the ID to be used for a miscellaneous supplier is entered.

It will be used when creating a PO or AP for suppliers from which you purchase only once or only occasionally and do not want to set up as a regular suppliers.


Miscellaneous Fields - Service Ticket

The information for these eight fields is copied from the Site Information screen.

Operating Notes

The fields are defined at Manager > Global Definitions > Code Definitions > Definition Type = Service Site MISC Codes (VCD).

See Code Definitions - Service Site MISC Codes for a detailed explanation of how to customize these fields.


Monthly Forecast Data

This field is used when the "Six Month Trend w/Budget" option is selected from the Format combo box.

Enter the path and name of a forecast prepared on Excel in this field.

The forecast data used by the report will come from the matching the six month range on the report.

The six month date range is based on the Start Date that is entered.

Where actual data is available it will be used in place of the forecast data.


Mtl Location

Location ID

The location from which to issue material can be set in this field.

Operating Notes

The default location for each item is used if the field is left blank.


My Company ID

This field contains the ID of the accounting company that is being linked to ALERE Manufacturing.

Operating Notes

The field is 10 alphanumeric spaces wide.

If you are linking an accounting package other than ALERE, the values in this ID must be different on the Company and Manufacturing tabs.


My Loc - Filter

My Loc

Use this field to filter the list by your company location.

Operating Notes

No filtering is done when the field is empty.


Name

A name is that by which a person or thing is called. A name may be up to 35 characters long and be composed of numbers and letters.


Name - Approval Group Code Definition

Name

This is the name of one of the groups that can be used on the Order Approval Rules screen.

It can be up to two spaces wide and alphanumeric.


Name - Code Definitions

Name

This is a six spaces wide alphanumeric field used to identify a code definition.


Company Name

Name

The name of the company is entered in this field.


Name - Contact ID Verification

Name

The name of the company or person is automatically displayed in this field when a Contact ID is entered to verify the correct choice was made.


Name - Inventory Code Definitions

Name

This is a six spaces wide alphanumeric field used to identify a code definition. There are 12 inventory miscellaneous codes starting with MISC00 and going through MISC11.


Name - Person

Name

Enter the name of the person who is the primary contact in this field.

Operating Notes

The field will hold up to 35 characters.


Name - TaxJar

Name

The name of the company on the order document where it is being shipped.

Operating Notes

The company name is taken from the customer ship to address.


Name - Traits

Name

Enter a name for the trait. It can be up to six alphanumerics spaces wide.

The Name will become a trait selection on the Inventory Item - Item tab.

The Description will appear after the Name as one of the trait selections on the Inventory Item - Item tab.

The trait options listed in the Remarks will be the choices for that trait name.


Name and Address

This area displays the company that is generating the 1099 electronic file and it's address and key contacts.


Name Control

This is the Payer Name Control obtained from the mail label on the Package 1099 that is mailed to the payer each December. It is a four character name.


Name of F9 Definition File

The name of the file for the conversion of the ASCII files into the F9 Btrieve file.


Name of GL Balances ASCII File

This is the name of the file assigned to the ASCII file that will contain the GL balances for F9.


Name of GL Segments

The names of the segments that F9 will use in their reporting process.


Name of GL Transaction ASCII File

This is the name of the file assigned to the ASCII file that will contain the GL transactions for F9.


Need By

Enter the date that the item is required in this field.

Operating Notes

This date defaults to the order date on the first line of an order.


Need By - Job

Need By

When creating a job with no Primary SO, enter the date the job should be completed and delivered.

When creating a job with a linked Primary SO, the need by date is determined by the top-level line item Need By date.

Primary Sales Order Number - Job Cost


Need By - Work Order

Need By

The date that the work order is to be completed by is entered in this field.


Need By Date Range

These fields can be used to filter for items with needed by dates that fall within the date range set as follows:

  • Entering a date into the left-hand date field will display line items whose needed by date is equal to or greater than that date.

  • Entering a date into the right-hand date field will display line items whose needed by date is equal to or less than that date.

  • Entering dates in both fields will display line items with needed by dates that fall between those two dates.


Need By Date Range (Blank for all)

This report option allows a range of need by dates to be entered that work as follows:

  • All dates are included when the fields are blank.

  • Entering a date into the first (left-hand or top) date field will display information from that date forward.

  • Entering a date into the second (right-hand or bottom) date field will display information up to and including that date.

  • Entering dates in both fields will display information that falls between the two dates.


Need By Date Range - Mass Picking

Need By Date Range

These fields can be used to filter for orders with needed by dates that fall within the date range set as follows:

  • Entering a date into the left-hand date field will display orders whose needed by date is equal to or greater than that date.

  • Entering a date into the right-hand date field will display orders whose needed by date is equal to or less than that date.

  • Entering dates in both fields will display orders with needed by dates that fall between those two dates.


Net Terms

A credit terms method that sets the due date of an invoice by:

  • The number of days after the invoice date.

Example - A customer with Net 30 terms and an invoices dated 6/30 would have until 7/30 to pay.


New Company Data Path

The location of the new company is entered in this field when you have selected to create a LAN company.


New Company Name

Enter in this field the name of the new company. The name must be unique as the program checks for duplicates.


New Invoice Total

This field displays the total from the AP From PO screen.

Operating Notes

Should this amount be in error then enter the amount that will become the new invoice total for this document or cancel the process and make corrections.


New Key

Enter the new key that the old key to be changed to in this field.


New Order - Date

The date entered in this field will be used by the order or invoice as the creation date.

Operating Notes

The date defaults to today's date.


New Password

Enter the new password to be used in this field.

Operating Notes

The password may be up to 16 spaces wide but its minimum width must comply with the criteria that was established on the Login Options screen.


New Revision - BOM Revision

New Revision

Add the new revision number to this field.


New Segment Structure

This field displays the layout of the new general ledger structure using X's to represent the size of each segment.

Operating Notes

Compare it to the existing segment structure to visual the differences.


Next Call

This date field is used to indicate the next planned date to contact the company.

Operating Notes

The Customers report can be ordered by the Next Call date which will provide a list of companies to contact in date order.


Next Check

The next check number that will be used.


Next Order Number

The next order number that will be used for this order type.

Operating Notes

The Company Defaults screen has an option to control the use of order numbers.

The Next Order Numbers screen is used to manage order numbers.


No. of ID's

Accept or enter the number of ID's that will have sequential serial/lot numbers assigned to them based on the starting ID.

Operating Notes

The field defaults to the remaining number of unassigned ID's.

The count always starts at the first ID with an unassigned serial/lot number and counts each following unassigned ID until the count is complete.

Those ID's that have already been assigned lot/serial numbers will be skipped.

No entry is necessary if the field is greyed out.


No Options

This report has no options available.


Not Released Since

This date is used to limit the list to recurring orders that have not been released to only those after the date.

Operating Notes

Leave the date blank to include all orders.


Not Used

This field is not active at this time.

It is being reserved for future use.


Not Used Since

In this field enter the date that will be used to look for items that have shown no activity since then.


Note Area

Notes, memos, comments, hyperlinks, etc., are entered in this area.

Operating Notes

The area will automatically add additional space as it is filled.

Right-click in this area to enter a hyperlink.


Note Menu

This is the popup menu is displayed when right clicking in a note field.

Operating Notes

Most of the menu consists of easy to use tools.

However, the last option on the menu displays the Insert Hyperlink to screen below where an object can be found and selected to use with a hyperlink.

Creating a hyperlink is the backbone of the Document Management system because the object may be a document, a file, an image, etc.

Where the note field with the hyperlink is inserted becomes the way the information is indexed or found.


Notes - Adjustment Note

Notes

This is a memo field for notes related to this inventory adjustment.

Document Management

This is a memo field and right clicking in it will display a menu of options.

Memo fields, like this one, play an integral role in the document management backbone built into ALERE.

Document management holds many benefits.

To learn more click here.


Notes - Billing

Customer Billing Notes

This is a memo field used for customer billing notes.

Document Management

This is a memo field and right clicking in it will display a menu of options.

Memo fields, like this one, play an integral role in the document management backbone built into ALERE.

Document management holds many benefits.

To learn more click here.


Notes - BOM Child

Notes

This is a memo field for notes related to this BOM child.

Document Management

This is a memo field and right clicking in it will display a menu of options.

Memo fields, like this one, play an integral role in the document management backbone built into ALERE.

Document management holds many benefits.

To learn more click here.


Notes - BOM Notes

Notes

Use this memo field for notes related to this BOM.

Document Management

This is a memo field and right clicking in it will display a menu of options.

Memo fields, like this one, play an integral role in the document management backbone built into ALERE.

Document management holds many benefits.

To learn more click here.


Notes - Companies

Notes

This is a memo field used for notes related to this company.

Document Management

This is a memo field and right clicking in it will display a menu of options.

Memo fields, like this one, play an integral role in the document management backbone built into ALERE.

Document management holds many benefits.

To learn more click here.


Notes - Company Supplier - PO To

This is a memo field used for supplier purchase order notes.

Document Management

This is a memo field and right clicking in it will display a menu of options.

Memo fields, like this one, play an integral role in the document management backbone built into ALERE.

Document management holds many benefits.

To learn more click here.


Notes - Contacts

Contact Notes

This is a memo field used for contact notes.

Document Management

This is a memo field and right clicking in it will display a menu of options.

Memo fields, like this one, play an integral role in the document management backbone built into ALERE.

Document management holds many benefit.

To learn more click here.


Notes - GL Journal Entry

Notes

Notes, or memo fields, like this one, play an integral role in the document management backbone built into ALERE.

Document management holds many benefits.

To learn more click here.

A "No" displayed in the field indicates there is no note information.

A "Yes" displayed in the field indicates there is note information.

The screen below is displayed when you double click in a note field.

The note may be user/date/time stamped by clicking on the Stamp button.

Subsequent information added to notes may be also stamped.

The note area is unlimited.

Space is automatically added as information is entered and the screen fills.

Right clicking displays the Note Menu and is where hyperlinks are added.

Refer to External Program Hyperlinks for what links can be created and how to create them.

Select the Continue button when entering the information is finished.

The "No" displayed in the field will be changed to a "Yes" when note information is entered.


Notes - Login Users

Notes

This is a memo field used for notes related to this user's login.

Document Management

This is a memo field and right clicking in it will display a menu of options.

Memo fields, like this one, play an integral role in the document management backbone built into ALERE.

Document management holds many benefits.

To learn more click here.


Notes - Master Route Operation

Notes

Use this field to enter notes for the operation step displayed in the Op No field.


Notes - Note Screen

Notes

The Notes field is a free form area where text and hyperlinks can be entered.

Document Management

This is a memo field and right clicking in it will display a menu of options.

Memo fields, like this one, play an integral role in the document management backbone built into ALERE.

Document management holds many benefits.

To learn more click here.


Notes - Operation Library

Notes

Use this field to enter notes for the operation step.


Notes - Payment Terms

Notes

Notes related to payment may be kept in this notes area.

Document Management

This is a memo field and right clicking in it will display a menu of options.

Memo fields, like this one, play an integral role in the document management backbone built into ALERE.

Document management holds many benefits.

To learn more click here.


Notes - Purchase Order

Notes

This is a memo field used for purchase order notes.

Document Management

This is a memo field and right clicking in it will display a menu of options.

Memo fields, like this one, play an integral role in the document management backbone built into ALERE.

Document management holds many benefits.

To learn more click here.


Notes - Receiving

Supplier Remitting Notes

Notes related to receiving shipments from a supplier may be kept in this memo area.

Document Management

This is a memo field and right clicking in it will display a menu of options.

Memo fields, like this one, play an integral role in the document management backbone built into ALERE.

Document management holds many benefits.

To learn more click here.


Notes - Remitting

Supplier Remitting Notes

Notes related to paying a supplier may be kept in this memo area.

Document Management

This is a memo field and right clicking in it will display a menu of options.

Memo fields, like this one, play an integral role in the document management backbone built into ALERE.

Document management holds many benefits.

To learn more click here.


Notes - Ship To

Customer Ship To Notes

This is a memo field used for customer ship to notes.

Document Management

This is a memo field and right clicking in it will display a menu of options.

Memo fields, like this one, play an integral role in the document management backbone built into ALERE.

Document management holds many benefits.

To learn more click here.


Notes - SOC Notes

Notes

Use this memo field for notes related to this sales order configuration.

Document Management

This is a memo field and right clicking in it will display a menu of options.

Memo fields, like this one, play an integral role in the document management backbone built into ALERE.

Document management holds many benefits.

To learn more click here.


Notes - Task

Notes

Use this area for notes about the task to be done or information related to the appointment.

Document Management

This is a memo field and right clicking in it will display a menu of options.

Memo fields, like this one, play an integral role in the document management backbone built into ALERE.

Document management holds many benefits.

To learn more click here.


Notes - Tax Info

Tax Info Notes

This is a memo field used for tax info notes.

Document Management

This is a memo field and right clicking in it will display a menu of options.

Memo fields, like this one, play an integral role in the document management backbone built into ALERE.

Document management holds many benefits.

To learn more click here.


Notes - Work Order Trans

Notes

This is a memo field for notes related to a work order transaction.

Document Management

This is a memo field and right clicking in it will display a menu of options.

Memo fields, like this one, play an integral role in the document management backbone built into ALERE.

Document management holds many benefits.

To learn more click here.


Number (Item) - Associate Item/Route

Number

Enter the item number that will be assigned a route.


Number (Route) - Associate Item/Route

Number

Enter the route number that is being assigned to the item number.


Number of copies

Enter the number of copies to print.


Number of Order copies

Enter the number of copies to print.


Number of Periods

Use this field to enter the number of periods in the calendar or fiscal year.

Operating Notes

Up to 99 periods can be used in ALERE.


Old Key

Enter the present key that is to be changed in this field.


On Account

This field displays the prepayment balance.


On Hand

The quantity that is physically in inventory.


On Hand Value

The value of the inventory for this item.


On Operation

This field shows the operation step the order is currently on.


On Order - PO

The quantity on order with purchase orders.


On Order - WO

The quantity being produced with work or manufacturing orders.


Op Name (Partial, Blank for all)

Use this field to filter the report as follow:

  • Enter a operation name to list a specific operation step.

  • Enter a partial operation name to list operation steps starting with that partial entry.

  • Leave the field blank to list all operation steps.


Op No

Enter an operation number.

The number entered will automatically be positioned in numerical order among the other operations.

The recommendation is to enter numbers by tens (10, 20, 30, etc.).

This provides an easy way to insert additional steps in between when the route is being used.


Op No - Work Order

Op No

The operation number is displayed in this field.

Operating Notes

The operation number may be edited to meet the requirements of the work order.

Changing it will not affect the Master Route.


Open Orders

The total value of open orders.

Operating Notes

For customers this does not include line items for shipping, sales tax, or any extended discounts.


Operation - Work Order

Operation

Enter the operation number on the work order that the time will be charged against in this field.


Operation Name

Enter the name of this operation.

It can be up to 15 alphanumeric spaces wide.

It is the name that will be displayed when the Load button is used to add an operation step to a route.


Operation Number (Blank for all)

Only the operation step entered in this field will be included when one is entered.

Leave the field blank to include all the operation steps.


Operation Range

Enter the operation number range to use for filtering the report.

The fields default to the maximum range.


Option Name

Entering the item number of an option is required for the report to operate.


Order

These two fields display the type of order and it's number.


Order - AP/RMA

Use this field to enter the number that will be used on the AP document.

  • The Accounts Payables number if this is a supplier invoice.

  • The RMA number if this is a return to a supplier.

This field is only active if the Auto Number Orders checkbox is unchecked on the Company Defaults screen Options/Cloud tab.


Order - Dismantle Item

Order

The order number of the:

  • Work Order is entered when the Dismantle Type is set to Work Order.

  • Sales Order is entered when the Dismantle Type is set to Sales Order Line Item.

  • Sales Return order is entered when the Dismantle Type is set to Sales Return Line Item.

The pop up window will list the type of order based on how the Dismantle Type combo box is set.


Order - Invoice

Order

The invoice number is manually entered in this field when the option to auto number orders is not selected on the Company Default - Options tab.

Operating Notes

The field is inactive when the option to auto number orders is selected.


Order - Manual Entry

Order

The order number is manually entered in this field when the option to auto number orders is not selected on the Company Defaults screen.

The field is inactive when the option to auto number orders is selected.


Order - Purchase Documents

Order

Use this field to enter the number that will be used on the purchase document as follows:

  • The Purchase Order number.

  • The Payable number.

  • The Recurring Order number.

  • The Blanket Order number.

Operating Notes

This field is only active if the Auto Number Orders checkbox is unchecked on the Company Defaults screen.


Order - Purchase Order

Order

The purchase order number is manually entered in this field when the option to auto number orders is not selected on the Company Defaults screen.

The field is inactive when the option to auto number orders is selected.


Order - Reports

Order Number

Use this field to filter the report for an order number as follows:

  • Enter the order number to restrict the report to only that order.

  • Leave the field blank to include all orders.


Order - Sales Documents

Order

Use this field to enter the number that will be used on the sales document as follows:

  • The Sales Order number.

  • The Invoice number.

  • The Consignment Order number.

  • The Blanket Order number.

  • The Recurring Order number.

This field is only active if the Auto Number Orders checkbox is unchecked on the Company Defaults screen Options/Cloud tab.


Order - UPS

Order

These fields display the type of order and the order ID.

Operating Notes

The fields cannot be edited.


Order - Work Order

Order

Enter the work order number that the time will be charged against in this field.


Order Amounts

The value of the order is reflected as:

  • The total value.

  • The shipped value.

  • The invoiced value.

The ID of the currency being used is displayed after the title "Order Amounts".


Order Amounts - Blanket Orders

The value of the order is reflected as:

  • The total value.

  • The released value.

  • The invoiced value.


Order Amounts - Purchase Order

Order Amounts

The value of the order is reflected as:

  • The total value.

  • The received value.

  • The amount released to AP.

The ID of the currency being used is displayed after the title "Order Amounts".


Order Amounts - Return Orders

Order Amounts

The value of the order is reflected as:

  • The total value.

  • The received value.

  • The credited value.


Order Comments

Comments

Use this field to specify the order comment you would like to appear on the order when it is printed.

Leave the field blank when no comment is desired.


Order Comments - Default

Comments

Use this field to specify the default order comment you would like to appear on orders when they are created. It may be changed on a order.

Leave the field blank when no comment is desired.


Order Completion - Transfer Orders

Order Completion

The percent an order has been completed is shown as:

  • The shipped percent

  • The received percent

Percent is used to track the order status because value is not fixed until an item is actually shipped and units of measure can vary by line item.


Order Date

When a new order is added, the date that the order was created is entered in this field and will be used as the basis for posting GL transactions.

Operating Notes

The date may be changed when the field is active.

Usually the date defaults to today's date.


Order Date - Blanket/Recurring Order

Order Date

The date in this field will be used when the blanket or recurring order is released to create a purchase order or payable.


Order Date Range

These fields can be used to filter for orders with creation dates that fall within the date range set as follows:

  • Entering a date into the left-hand date field will display orders whose creation date is equal to or greater than that date.

  • Entering a date into the right-hand date field will display orders whose creation date is equal to or less than that date.

  • Entering dates in both fields will display orders with creation dates that fall between those two dates.


Order Date Range (Blank for all)

This report option allows a range of order dates to be entered that work as follows:

  • All dates are included when the fields are blank.

  • Entering a date into the first (left-hand or top) date field will display information from that date forward.

  • Entering a date into the second (right-hand or bottom) date field will display information up to and including that date.

  • Entering dates in both fields will display information that falls between the two dates.


Order Date Range (Blank for Past Year)

This report option allows a range of order dates to be entered that work as follows:

  • The past year is included when the fields are blank.

  • Entering a date into the first (left-hand or top) date field will display information from that date forward.

  • Entering a date into the second (right-hand or bottom) date field will display information up to and including that date.

  • Entering dates in both fields will display information that falls between the two dates.


Order ID

The order number for this type of order is displayed in this field when the Auto Number Orders option has been checked on the Company Defaults - Options tab.

Operating Notes

If the option is not checked, an order number must be manually entered.

Order numbers are set up on the Next Order Numbers screen.

A tooltip is displayed when the cursor hovers over the field.

The tip indicates the user and date/time of the order's creation.


Order Inc. - PO

Use this field to set the order increment quantity in which this item can be ordered.

Operating Notes

This order increment will be entered as a default when the item is entered on an order and a supplier record for this item with a order increment does not exist.

As an example of how order increment works lets say that there are 12 brushes in a box and whole boxes must be ordered.

The order increment is set to 12 so that orders are be taken by default in multiples of 12.

A warning message will be given if the order quantity doe not match the order increment.


Order Incr. - SO

Use this field to set the order increment quantity in which this item can be ordered.

Operating Notes

This order increment will be entered as a default when the item is entered on an order and a customer record for this item with a order increment does not exist.

As an example of how order increment works lets say that there are 12 brushes in a box and whole boxes must be ordered.

The order increment is set to 12 so that orders are be taken by default in multiples of 12.

A warning message will be given if the order quantity doe not match the order increment.


Order/Item Date Range

Use this date range to limit the information to be included on the report to orders/items within that range.

The date range defaults to the first day of the prior month thru today's date.


Order Need Dates

These fields can be used to filter for orders with needed by dates that fall within the date range set as follows:

  • Entering a date into the left-hand date field will display orders whose needed by date is equal to or greater than that date.

  • Entering a date into the right-hand date field will display orders whose needed by date is equal to or less than that date.

  • Entering dates in both fields will display orders with needed by dates that fall between those two dates.


Order No. - Activity Filter

Order No.

Use the order number to filter the list as follows:

  • Enter an sales order number to restrict the list to only that order.

  • Leave the field blank to show the list for all sales orders.


Order No - Filter

Order No

This field filters the activity for only the order number entered.

Leaving the field blank will included all orders.


Order Notes

Use this memo field to enter and maintain notes pertaining to this order.

Operating Notes

The field has an unlimited text capacity.

The notes are printed on the order.

File hyperlinks may be inserted by right clicking in the field.

Refer to Document Management for further information.


Order Number

Enter the order number when this field is active.

Operating Notes

The field is numeric and up to 10 spaces wide.

This field is only active when the auto numbering function is being used.


Order Number (Blank for all)

Use this field to filter the report for an order as follows:

  • Enter a order number to restrict the report to only that order.

  • Leave the field blank to include all orders.


Order Number (Blank for all) - Planning

Order Number (Blank for all)

Use this field to run the report for the order type that has been selected as follows:

  • Enter a order number to restrict the report to only that order type and number.

  • Leave the field blank to include all orders.


Order Number - Current (Blank for all)

Use this field to filter the report for an order as follows:

  • Enter a order number to restrict the report to only that order in the current file.

  • Leave the field blank to include all orders in the current file.


Order Number - Display

Order Number

This field displays the work/material order number.


Order Number - History (Blank for all)

Use this field to filter the report for an order as follows:

  • Enter a order number to restrict the report to only that order in the history file.

  • Leave the field blank to include all orders in the history file.


Order Number - Inventory Receiving

Order Number

The order number is displayed in this field.


Order Number - Quoted/Planned

Order Number

This report requires an order number to run.

Enter it in this field.


Order Number - Report

Order Number

Enter the order number of the work order.

The report will not run without a number.


Order Number Range

Allows you to enter a range of order numbers that work as follows:

  • Entering an order number in the first field will display information for only that order.

  • Entering an order number into the second field will display information up to and including that order.

  • Entering order numbers in both fields will display information that falls between the two orders.

Operating Notes

An order must be entered in the first field for the report to work.


Order Point

This field displays the on hand inventory quantity of an item, at a location, that will trigger a re-stocking demand.


Order Size Quantity

The maximum order size is entered in this field when the Order Size combo box is set to Custom.


Order Status - Job Header

Job Status

This column displays the status of each line as follows:

Pending - Order is either taken wholly or partially and waiting to be accepted before it becomes active.

Partial - Job contains orders that have been partially processed.

Completed - Order has been completed and is not available for any further processing.


Order Total

The value of this order.


Order Totals

This area will display:

  • For orders, other than Price Contracts, the order total information.

  • For Price Contracts the totals are irrelevant.


Order Type

Indicates the type of order.


Other

Enter the dollar amount of any miscellaneous commission payouts to be added.

Operating Notes

Positive or negative numbers are accepted.


Our Cost

This field is the cost for the item after discounts.

If a cost is entered, then the percentage field will be automatically calculated.


Our Customer Account Number

The customer account number assigned by the supplier to your company.


Over

Enter the percent over the amount ordered on a purchase order that is allowed to be received in this field.

Operating Notes

Use whole numbers such as 10 for 10%.

As an example, 1,000 lbs is ordered and 1,025 lbs is received.

If the percent over is set to 5%, then anything up to 1,050 lbs (1,000 x 1.05) is acceptable and will complete the order.


Overhead Methods

The overhead methods and rates being used are displayed in this area.

The numbers can be edited on the Overhead screen.


Overhead Rate

In this field enter the rate per machine hour that is used by "method 3" on the Cost Overhead screen when applying overhead.


Overlap Qty

Use this field to allow a quantity, or batch, of items to be automatically moved on to the next operation when they are completed.

Operating Notes

This is repeated until all pieces are completed on the step.

As an example, a quantity of 100 is being manufactured.

A batch of 10 is entered in this field.

When they are completed on the first step they are moved on to the next step immediately instead of waiting for all 100 to be completed.

The system will wait until sufficient quantity has accumulated to ensure that when the next operation begins it can work continuously.

This field provides an option and does not require an entry.

The purpose of this option is to allow the next operation to begin working on the in-process items without having to wait until the previous step is completely done thereby decreasing the time takes to reach completion on the job.


P/M

This field contains the purchase or make status assigned to this item in inventory and is automatically entered.

Purch - This is a purchased item.

Mfg - This is a manufactured item.

Both - This item can be either purchased and/or manufactured. For MRP purposes, this item is considered to be manufactured.


Parent Item

The parent item number identifies the part being produced from one or more components.

It may be up to 15 spaces wide and alphanumeric.


Parent Item (Partial, Blank for all)

Use this field to filter the report for parent items with finished good configurations as follows:

  • Enter the parent item to restrict the report to only that parent item.

  • Enter a partial parent item to restrict the report to only those parent items that start with the partial entry.

  • Leave the field blank to include all parent items.


Password

Enter the password required for access.


Password - Server

Enter a valid SQL server login password in this field.


Path/Name

The path to the database server is entered if using a server.

Operating Notes

The name of a valid DSN if entered if using DSN.


Path to Excel Sheet

Enter the complete path to the Excel file to be imported.

Operating Notes

The field will default to the patch setup on the Company Defaults screen.

Click on the [image] button to open the file folders where you can search and select the file.


Payable Date Range

Enter a range of dates on which to report.

Operating Notes

At minimum a start date must be entered for the report to function.


Payable Document ID (Blank for all)

This field filters the report as follows:

  • Leave the field blank to include all payable documents.

  • Enter a payable document ID to limit the report to only that document.


Payables Due by

Payable Due by

This date is used as follows:

  • The date that is entered will filter the report for all payables that have due dates by that date.

  • Leaving the field blank will include all payables.

Note - Either the Payables Due by or Discounts to Expire by date must be entered for the report to function.


Payee Name - Commissions

Payee Name

Use this field to enter the "Pay To" name will be used on the payable to the commissioned sales representative.

Operating Notes

The file is only active when the Payables generated for this Sales Rep option is checked.


Payment Terms

Enter the default payment terms for invoices.

Operating Notes

The terms may be changed on the invoice.

Leaving the field blank will require the terms be entered each time an invoice is entered.

Terms are defined on the Payment Terms screen.


Payments

A running total of payments made against this order is kept in this field.


PDF Name

A name is automatically created and assigned to each PDF report.

Operating Notes

There are several naming conventions that are based on the type of report.

In general, reports use the name of the report as a start.

Orders, such as a sales order, are named based on the report name and the order number.

For example, SRORDERS_SO5001.PDF.


Pending Entry ID

Since a pending journal entry is not assigned a reference number it must be manually assigned an ID to identify it.

Enter an ID that can be alphanumeric and up to 10 spaces wide.

This is the ID that will be listed on the Pending Journal Entries screen.


Percent Complete

% Complete

Displays how complete the job is as a percentage. Calculated on the financial factors comprising the lower level orders.


Percent Discount - Purchase Order

Percent Discount

If the supplier from which this item is being purchased provides a discount, the percent of that discount is displayed in this field.

This field is for information purpose only and does not affect the cost that is entered.


Percent Overage

% Overage

This field displays, or allows entry of, the allowable percent that the quantity for an item that can exceeded when being received.

Operating Notes

If the field is left empty, any amount is allowed to be received.

Enter a "0" to specify that the exact quantity must be received.

Enter greater than "0" to specify the percent.

Example - The order is for 100 and the overage is 10 percent. Up to 110 can be received and the order still marked complete.

The percent can be preset in inventory on a item by item basis.

If the percent is exceeded then permission must be given to continue.

The login code controlling permissions is PFOS.


Percent Shortage

% Shortage

This field displays, or allows entry of, the allowable percent that the quantity for an item can fall short and still be acceptable.

Operating Notes

If the field is left empty, any amount is allowed to be received.

Enter a "0" to specify that the exact quantity must be received.

Enter greater than "0" to specify the percent.

Example - The order is for 100 and the shortage is 10 percent. As little as 90 can be received and the order still marked complete.

The percent can be preset in inventory on a item by item basis.

If the percent is exceeded then permission must be given to continue.

The login code controlling permissions is PFOS.


Period - F9

Period

This field is for the period number of the fiscal year being exported to F9.


Period - Filter

Period

Entering a period will filter the information for only that period.


Period/Year

The period and year that will be used or has been used.


Period/Yr

The period and year of the date of the reversing entry is displayed in these fields.


Personnel Resource Class

Use this field to filter the list on the grid to show only a specific resource class of personnel.

Operating Notes

Leave the field blank to include all service personnel.

See the Resource Class screen for adding personnel and creating classes.


Phone

The phone number is shown in this field.

Operating Notes

It may be edited if the background is in white.


Phone 1

Enter the primary phone number for the contact in this field.


Phone 2

Enter the secondary phone number for the contact in this field.


Phone - UPS

Phone

This field defaults to the phone number of the company receiving/shipping the shipment and may be edited.


Pick Note

Use the Pick Note that pops up, when double-clicking in this field, to enter information about picking for this particular line item.

The field indicates whether or not a picking note is present for this line item as follows:

No - Program automatically sets the field to this status when no information is present.

Yes - Program automatically sets the field to this status when information is present and will print the information on the Pick List (Sales) report.

To enter or edit a note double click or press the Enter key in the field.

A note will be displayed where information can be entered and saved.

The note may be user/date/time stamped by clicking on the Stamp button.

Subsequent information added to notes may be also stamped.

The note area is unlimited.

Space is automatically added as information is entered and the screen fills.

Right clicking displays the Note Menu and is where hyperlinks are added.

Refer to External Program Hyperlinks for what links can be created and how to create them.

Select the Continue button when entering the information is finished.

The "No" displayed in the field will be changed to a "Yes" when note information is entered.


PO Number - New Transfer Order

PO Number

Enter the PO Number from which the items will be used to create the new transfer order.

Operating Notes

This field becomes active when the From Purchase Order option is chosen when adding new transfer order.


PO Number - Payable

PO Number

When this field is active the number of the purchase order is entered.

Operating Notes

When the PO Number field is active double clicking on it and selecting the purchase order will automatically fill in the Remit To and Location fields.

When creating a debit memo from a purchase return, the browser will show only those purchase returns that have been shipped but not released to AP.

Releasing to AP automatically creates a debit memo.


PO Price

The price for the item per the purchase order.


PO To

The company and location where the order is sent.

Click the radio button to activate the fields and display the address information in the box below.


PO To - Requisitions

PO To

The company and location where the order is to be sent is optionally entered in these fields.

Click the radio button to activate the fields and display the address information in the box below.


Post Date

The date that will be used to record the GL activity and consequently the period and year to which it will be applied.


Post Date and Time

The posting date is based on the date and time in these fields.


Posting Date

The date that will be used to record the GL activity and consequently the period and year to which it will be applied.


Potential 1099 - Debit Memo

Potential 1099

This is the potential amount of the order that will be reported as 1099 earnings.

Operating Notes

The entire amount is entered if the supplier is not set up for 1099 tracking.

This is done in case the 1099 type for the supplier is changed at a future date.

The 1099 reporting automatically excludes suppliers not requiring a 1099.

The amount may be edited on the Debit Memo screen before accepting the debit memo when it is created from a PO.


Potential 1099 - Payable

Potential 1099

This is the potential amount of the order that will be reported as 1099 earnings.

Operating Notes

The entire amount is entered if the supplier is not set up for 1099 tracking.

This is done in case the 1099 type for the supplier is changed at a future date.

The 1099 reporting automatically excludes suppliers not requiring a 1099.

The amount may be edited on the Payables screen before accepting the payable when it is created from a PO.


Pounds and Ounces

The weight is automatically entered and is based on the weight for the items found in inventory.

Operating Notes

The weigh may be manually entered.

The weight is necessary for the shipping charges to be calculated.


Precision

When one unit of measure is converted to another there may not be an exact conversion.

This is the amount left over.

Example - 12 x each = dozen. However, to find each a one is divided by a dozen ( 1/12 ) resulting in 0.08333 with a remainder of 0.00004.


Prepayment

The total amount of the prepayment that has not been assigned to a purchase order.


Previous Archive Date

The field displays the last archive date.


Previous Date Range

The date range of the of the previous exchange rates is displayed in these fields with the rates in effect at that time shown in the columns directly below.

The Bwd and Fwd buttons can be used to page to different ranges where the rates in effect at the time of those ranges are shown.


Price

The default price of the item that it will sell.


Price - Individual Item on Pricing Screen

Price

The inventory price of the item entered above when the Item combo box is set to Individual Item.

Otherwise the field is left blank.


Price - SOC

Price

This estimated price for this particular configuration is found by

  • Matching the configuration to a predefined finished good and using its inventory price.

- or -

  • When there is no predefined finished good, calculating it based on the rules that were established on the BOM Master SOC tab for the item.


Price Group

Enter a Price Group in this field to apply a rule or filter to all items in this group.

Operating Notes

An example would be bicycles accessories.

Price Groups are defined on the Code Definitions screen.


Price Group (Blank for all)

This option filters the report for price group as follows:

  • Enter the price group to restrict the report to a specific one.

  • Leave the field blank to include all price groups.


Price Group Name

Price Groups are defined by going to Manager Module > Global Definitions > Code Definitions.

Items are assigned to price groups in the Item Definition file.


Price Grp - Filter

Price Grp

Use this field to filter the list by price group.

No filtering is done when the field is empty.


Price ID

The ID that uniquely identifies a pricing scheme.

It is fifteen spaces wide and accepts alphanumeric characters.


Price ID - Reports

Price ID

Enter a Price ID to restrict the report to that pricing scheme or leave the field blank to include them all.


Price Level (Partial, Blank for all)

This option allows the report to be filtered by pricing level as follows:

  • Enter a pricing level to filter the report for only that level

  • Enter a partial pricing level to filter the report for any records that match the partial level.

  • Leave the field blank to include all pricing levels.

Operating Notes

A pricing level allows customers to be sorted into groups so that they may have different sales discount rules.

The code is entered on the Customer Settings screen in the Sales Module and is defined under global definitions.


Price Method Tiers

The number used by the price method, selected from the combo box at the top of the column, is entered in this column of six fields.

Operating Notes

Each pricing method can have up to six (6) tiers.

Here are examples of how each price method would work if the number 10 were entered into the first field:

Discount % - A 10% discount off of the list price would be given.

Discount - A ten dollar discount off of the list price would be given.

Unit Price - The unit price would be ten dollars.

Cost Markup - Ten dollars would be added to the cost of the item.

Cost Markup % - 10% would be added to the cost of the item.


Price Range - Shopify

Price Range

Use these two fields to filter the grid by a range of list prices for the items.

Operating Notes

Enter the lowest price in the left field and the highest price into the right field to show only those items with list prices greater than or less those items.

Enter the lowest price in the left field only to show those items with list prices equal to or greater than those items.

Enter the highest price in the right field only to show those items with list prices equal to or less than those items.

Use the Refresh button to apply the filter to the grid.


Pricing Date

Pricing Date (Blank for Today)

Use this field to set the date that will be used by the Pricing Rules to calculate the pricing.

Operating Notes

If the field is left blank it will default to today's date.


Pricing Lvl

Use this field to assign a pricing level.

Operating Notes

Pricing levels are defined on the Code Definitions screen.

If no groups are being used, then this field can remain blank.

Pricing levels allow companies to group their customers based on their level of sales.

For example, Gold, Silver, and Bronze level customers.

Each group is then entitled to a certain discount when making purchases.


Primary Contact

This is the person who is marked as the primary contact for the company.


Primary Sales Order - Report

Primary Sales Order

Enter the Primary Sales Order number to filter the report.

Leaving this field blank will include all sales order numbers.


Primary SO

Enter the Primary Sales Order number to be referenced by the job.


Printed

This field displays the last date the order was printed on the Work Orders report.


Printing Sequence

The number entered in this field will determine position that this record will appear on reports.


Product Class

Enter a product class in this field.

Operating Notes

A product class is a family or related group of products that are grouped together for management reporting purposes or overhead calculations.

As an example, bicycles are grouped together and assigned the product class BIKE.

This allows physical inventory sheets to be printed for all bicycles or sales analysis to be done for bicycles as a whole.

Leave the field empty if product classes are not being used.

Product classes are setup under Global Definitions.


Product Class (Blank for all)

Filters the report for product class as follows:

  • Enter the product class to limit the report to that specific one.

  • Leave the field blank to include all product classes.


Product Class (Partial, Blank for all)

Filters the report for product class as follows:

  • Enter the product class to limit the report to that specific one.

  • Enter a partial product class to limit the report to those starting with that partial entry.

  • Leave the field blank to include all product classes.


Product Class - Costed Roll Up

Product Class

Use this field to filter the list of BOM's for a product class as follows:

  • Enter the product class to restrict the list to only that product class.

  • Leave the field blank to include all product classes.


Product Class - Order Push Pull

Product Class

Entering a product class in this field will filter the Order Push/Pull process to include order recommendations for only those items in that product class.

Leave the field blank to include all product classes.


Product Class - Reports

Product Class

Filters the report or graph for product class as follows:

  • Enter the product class to restrict the report or graph to that specific one.

  • Leave the field blank to include all product classes.


Product Class - Work Order Cost

Product Class

This field displays the product class of the item.

Product classes are setup under Global Definitions.


Profile Option (Partial, Blank for all)

This option allows a profile option to be chosen as a filter for the report.


Progress Bars

This area displays two progress bars as follows:

  • The top bar displays the approximate progress of the planning process and records when it started, when it finished and how long it took.

  • The lower bar tracks the recommended orders and errors encountered during the planning process. The number of each are displayed at the conclusion.


Progress Information

Information on the progress of the work order is displayed in this note field as the order is processed.

The work order number is displayed when the process is complete.

That information is left on the screen in case you are working with multiple windows open and as a hyperlink to the actual order.


Projected - FG

Projected

The field displays the projected cost of the item.


Projected Balance

The projected balance in the checking account after checks are printed.


Projected Qty

The number in this field is the projected finish quantity based on the route shrink factors.

Operating Notes

When the projected quantity is entered the start quantity is calculated and entered.

The order must have been saved for the route to be available for these calculations.

Clicking on this field will display the quantity and the unit of measure in a message box.

When the material planning process generates recommended work orders the qty for each order is placed in the projected quantity field to ensure the quantity required to start is correct.


Projected Qty - Material Order

Projected Qty

This field displays the expected quantity that will be completed on the order.

Operating Notes

This quantity may differ from the starting quantity because the route being used by the order may increase or decrease this amount.


Prospect ID (Blank for all)

Use this field to filter the report as follows:

  • Enter a prospect ID to filter the report for only that prospect.

  • Leave the field blank to included all prospects.


Prospect Quote

This is the quote number assigned to this quote to make it easy to identify.

The number is taken from the next one available on the Next Order Numbers screen.

If one has not been set then the number automatically starts at "1" and increments as each quote is added.


Prospect Template

The purpose of a template is to allow commonly used data (terms, tax district, credit status, credit limits, etc.) to be filled in and used to save you time when creating a prospect quote.

Double left click to display a list of conversion templates that can be used and select one.


Prox Terms

A credit terms method that sets the due date of an invoice by:

  • Establishing one day of the month that acts as a closing day.

  • Establishing one day of the month that acts as a due day.

Invoices created on or before the closing day are payable by the following month's due day.

Example - Invoices dated on or before the 30th of the month are due the 15th of the following month.


Pull (Days) - Minimum / Maximum

Use this option to set the minimum and maximum number of days the planning process will recommend pulling an order forward to an earlier date.

Operating Notes

The minimum days defaults to zero and the maximum defaults to 90.

The number of days may be set to 0.

Orders outside of the minimum and maximum number of days will not have changes recommended.


Purchase Variance - Default GL

Purchase Variance

The default GL account number used to track the deviation of actual cost from standard costs.

Operating Notes

The difference is incurred when the standard cost of a bicycle tire is $10.00, and a shipment is received at $10.50 each, which produces a $0.50 per tire variance.


Purchase Discounts - Default GL

Purchase Discounts

The default GL account number used to track the amount take as a discount from a purchase.

Operating Notes

Taking a 2% discount fee for paying a bill early is an example.


Purchase Order

A customer's purchase order number may be entered in this field.

Operating Notes

The number may be up to 20 spaces wide.


Purchase Order (Blank for all)

This field will filter the report for the customer purchase order number that is entered.

Leave the field blank to include all PO numbers.


Purchase Orders Generated

This field displays the number of purchase orders created when the Generate button is selected and the process is complete.


Purpose/Comments

Special notes associated with this order.

The comments may be multiple lines long which scroll as needed on the screen.

Hint - Stretching the screen will display more lines of comments.

Right clicking in the box will give you an option to add a hyperlink.


Push (Days) - Minimum

Use this option to set the minimum number of days the planning process will recommend pushing an order into the future.

Operating Notes

The number of days defaults to 7.

The number of days may be set to 0.

Orders less than the minimum will have not have changes recommended.


Quantity

The numeric quantity:

  • To be used (e.g. on an order).

  • That is available.

  • That was involved in a given transaction.


Quantity (Blank for ALL)

Use this filed to enter the quantity that will be applied to all items checked on the grid.

Leaving the field blank will move the whole quantity of each component to the new operation number.

If the quantity entered should exceed the quantity "available to assign" for any component, then the following message will appear.

Select:

Available to assign the available quantity.

Cancel to abandon the process and return to the Assign to Operation screen.


Quantity - BOM Child

Quantity

This is the quantity required to make one of the parent item.


Quantity - Change - Mfg Orders

Quantity

Enter the quantity the order will require.

Do not enter a quantity change.

For example: There is a current quantity of 10 and 12 is now required. Enter 12. Entering a change quantity of 2 will not increase the quantity but rather replace the quantity.


Quantity - Dismantle Item

Quantity

Enter the quantity to be dismantled.


Quantity - Express

Quantity

Enter the quantity of the item that is to be manufactured.


Quantity - Express - Inventory Adjustment

Quantity

The quantity of the item that is being manufactured.


Quantity - FG

Quantity

This field displays the finished good quantity being reported as completed.


Quantity - Inventory Adjustments

Quantity

This is the quantity by which to increase, reduce or transfer an item.


Quantity - Move

Quantity

The quantity of the item number moved is displayed in this field.

Operating Notes

The quantity defaults to the BOM quantity required to build the parent item.

Accept or edit the quantity.

Entering a negative number will add that quantity to the current amount instead of subtracting (moving) that amount.


Quantity - New - Mfg Orders

Quantity

Enter the quantity the order will require.


Quantity - Report

Quantity

Enter the quantity the report is to use.


Quantity - Resource

Quantity

Enter the quantity to be added or changed.

Operating Notes

The field is only informational if deleting a resource.


Quantity - Selected

Quantity

Enter the quantity to be issued from each location in this column.

Operating Notes

The quantity defaults the total quantity required.

Enter the quantity to issue from this location when issuing from multiple locations.

If it is not the whole quantity, choose the next location and quantity and repeat until the entire quantity has been assigned locations.


Quantity - Transaction

Quantity

Enter the quantity to use as required by the transaction.

Operating Notes

An entry may not be necessary.


Quantity/Price Tiers

The quantity or price breakpoints are entered in this column of six fields.

Operating Notes

Each pricing method can have up to six (6) tiers.

Here are examples of how each combo box option would work if the number 10 were entered into the first field:

Quantity - This tier would apply to quantities of ten or greater.

Price - This tier would apply to ten dollars or greater.


Quantity Tiers

Use these fields to set the tier quantities on which to base pricing.


Quoted On

This is the date on which the order was quoted.


Radius

Entering a distance, using either the company or zip code as a radius point, will filter the grid to show all the locations that fall within that area.


Radius - Report

Radius

Enter the distance from the radius point in this field.

Operating Notes

Enter either the customer ID or the zip code to act as the radius point.

Leave both fields blank to have the system calculate the best to worst geographic areas.


Range - Schedule

Range

These fields display the date range that the scheduler will use to for planning.

Operating Notes

The beginning date is always today because scheduling only plans the future.

The ending date is dependent on the number of days forward that has been entered.


Rank

The Rank field provides a way of classifying suppliers according to user defined criteria.

Operating Notes

For example, a supplier may be preferred because of their quality, cost and speed of delivery.

They are assigned an "A" rank.

While a supplier that can deliver just as fast and at a lower cost but may have lower quality gets a "B" rank.

The field is one space wide and accepts alphanumeric characters.


Rate

The rate is displayed in this field for the currency and buy/sell rate choice that was selected.


Rate ID

This is the tax rate ID of the Tax Table being used.


Rate/Percentage

Enter the rate in dollars if the method is 2,3,4, or 6.

If the method is 1 or 5, enter a percentage.

If the overhead method is 0 leave the field blank.


Reason - Closed Dates

Reason

Use this field to enter a reason for the closed date.

It may be up to 20 alphanumeric characters wide.


Reason - Downtime

Reason

Enter a brief reason for the unavailability of the work center.

Operating Notes

Try and create a standard list of reasons to use.

This allows the Analysis of Downtime report to provide more quantitative analysis.


Receipt Date (Blank for all)

Use this field to print any orders that had line items received on the date entered.

Leave the filed blank for all orders.


Receipts - Issues - Change

This box shows the inventory receipts, issues and net change for an item based on the options selected, the date range specified, and the location.


Receivables Account (Blank for all)

This field will filter the report as follows:

  • Field Blank - All general ledger receivables accounts are included in the report.

  • Account Entered - Only the entered receivables account is included in the report.


Receive At

The default company location ID to use when receiving orders is entered in this field.

Operating Notes

The ID may be changed on the order.

Leaving the field blank will require it to be filled in when the order is created.


Receive At Loc ID - Filter

Receive At Loc ID

Use this field to filter the list on the grid as follows:

  • Enter a Location ID to filter the grid for only those orders received at the location entered.

  • Leave the field blank to include all locations.


Receive Date - PO

Receive Date

The date the items are received into inventory is entered in this field.


Receive Date - Purchase Order Reports

Receive Date

Use this field to print receiving tickets for all orders with line items received on the date that is entered.

This field becomes active when the Receiving Copy option is checked.

Double clicking will display a browser listing orders received today.


Receive Via

The carrier ID to be used for receiving an order from a supplier is entered here.

Operating Notes

Leaving the field blank will require it to be filled in when the order is created.

The carrier ID is defined on the Code Definitions screen.


Receive Via - Default

Receive Via

The default carrier ID to use for shipping an order from a supplier is entered here. It may be changed on the order.

Leaving the field blank will require it be added to the order.


Received

The value received on this order to date.


Receiving Contact

The name of the receiving contact and his phone number and extension are in these fields.


Reconcile of previous advances

This field displays the amount of advances that remain outstanding.


Record Date

This is the date that will be used as the received date on purchase orders and the shipped date on sales orders.


Recorded

That portion of the total order that has been recorded as received.


Recv Note

A Receive Note is for internal documentation only.

This field indicates whether or not a note is present for this line item as follows:

No - Program automatically sets the field to this status when no information is present.

Yes - Program automatically sets the field to this status when information is present and will print the information on the pick list report.

To enter or edit a note double click or press the Enter key in the field.

A memo screen will be displayed where you can enter and save information.


Ref

This field is used as an audit trail for the journal entry.

Operating Notes

As an example, the check number used to pay a bill.

A reference is entered manually or by an automatic process.

For example, when a payable is created it's number is entered in this field.

The ability to drill down to the source document is available if a small magnifying glass appears when the mouse cursor is moved over the reference field.

Just double left click.


Ref - Pending Journal Entry

Ref

This field assigns an optional reference to the entry.

This reference is then used on the Mass Posting tab to filter the list of entries.

It is a free form alphanumeric identifier that is up to ten spaces wide.


Ref - Recurring Journal Entry

Ref

This field assigns an optional reference to the entry.

It is a free form alphanumeric identifier that is up to ten spaces wide.


Reference - Bank Transactions

Reference

When this field is active enter a reference associated with the bank transaction.


Reference - Debit Memo

Reference

This field is used as an audit trail.

Operating Notes

A reference is entered manually or by an automatic process.

For example, when a payable is created it's number is entered in this field.

The ability to drill down to the source document is available if a small magnifying glass appears when the mouse cursor is moved over the reference field.

Just double left click.


Reference - Payable

Reference

This is a 24 character wide miscellaneous field used to help identify the invoice.

Operating Notes

As an example the items purchased may be associated with a customer job number.


Reference - Payments

Reference

This field is used to enter a reference number associated with a direct deposit.

It is only active when the Payment Type is set to Direct Deposit.


Reference - Report

Reference

Use this field to filter the report for a specific reference on a journal entry.

Operating Notes

As an example, to find all journal entries having to do with a payables invoice numbered 1001, enter that number into the Reference field.


Reference ID

This field is for miscellaneous information that may help relate this order to other orders or processes.


Reference Number

The number associated with a direct deposit or wire transfer is entered in this field.


Regional Tax Label

Enter the regional tax label description in this field.

Operating Notes

This label will be used on sales order, invoice, and purchase order reports to identify the tax.

For example, "QST" for the Quebec Sales Tax.


Regular Unit Price

The items inventory price is automatically entered when the item is added to the order.

That price may be manually changed.


Release Date

The date entered in this field is used to control any associated GL postings.

Operating Notes

Today's date is automatically used on the screen.


Release Date - Commissions

Release Date

This field is used to enter the date the commissions were recorded or the payables created.

Operating Notes

The field defaults to today's date but may be changed.


Release Date - Job Quotes

Release Date

The date entered in this field is recorded as the Release Date on the quote when an associated action is posted.

Operating Notes

Today's date is automatically used on the screen.


Release Date - Sales

Release Date

The order will use this date as the creation date.

Operating Notes

The date defaults to today's date but may be changed.

In the case of an invoice, the date entered determines the period to which the GL transactions will be posted.


Release Group - Purchases

Release Group

Enter a release group code in this field.

Operating Notes

This field is only active on recurring orders.

It is used on the Generate Recurring Purchase Orders screen to filter orders that are to be released.

The Release Group is a code that is defined on the Code Definitions screen.


Release Group Filter

The list of recurring orders may be limited to a specific release group by entering that code in this field.


Release Quantity

The quantity that is to be:

  • Shipped

  • Invoiced in Sales

  • Invoiced in Payables

  • Returned

  • Placed on Order

  • Credited

  • Used to create a sales order or invoice from a recurring order

  • Used to create a purchase order or a payable from a recurring order


Released

The invoice value released from this order to date.


Released to PO

This is a status field that will be automatically updated to indicate whether or not any of the line items have been released as a purchase order.

A "Yes" will be displayed if any have been released.

Hint - The Status column will indicate which items have been released as a purchase order by placing the PO number in the appropriate field.


Released to Quote

This is a status field that will be automatically updated to indicate whether or not any of the line items have been released as a purchases quote.

A "Yes" will be displayed if any have been released.

Hint - The Status column will indicate which items have been released as a quote.


Remaining

The remaining quantity to be received.


Remaining - Assignment for Order

Remaining

The quantity that remains to be assigned is displayed in this field.


Remaining - Received

Remaining

This field displays the remaining quantity to be assigned a location before the item can be received.


Remaining - Shipping

Remaining

This field displays the remaining quantity to be selected before the item can be shipped.


Remaining Quantity

The quantity on the order that remains to be:

  • Shipped

  • Received

  • Invoiced

  • Released to AP

  • Returned

  • Credited

  • Ordered

This quantity will change automatically to match the Order Function that is selected.


Remaining to Rcv

The quantity still remaining to be received from this order.


Remaining to Ship

The remaining quantity to be shipped.


Remarks

Internal notes that you wish to record about a specific activity.


Remarks - Approval Group Code Definition

Remarks

Any number of User IDs can be entered into this field. User IDs should be separated by a comma.

The IDs are the same ones used to identify users on the Login Options screen.

Those IDs are used because employees with the power to approve orders must be logged in to sign off on the orders.


Remarks - Code Definitions

Remarks

Use this area to enter notes about this code definition.


Remarks - General Code Definitions

Remarks

Use this area to enter general notes about this code definition.


Remit Locn

In this field enter the ID of the location to be used for remitting payments.


Remit To

The company and location where payment will be sent is entered in these fields.

Click the radio button to activate the fields and display the address information in the box below.


Remit To - Payables

Remit To

The company that this document will be associated with is entered in this field.

Operating Notes

If a payable is being created, this is the company the payment will be sent to.

If a debit memo is being created, the credit or payment is coming from this company.


Remit To Location

The company location is entered in this field.


Reorder Check

When the check number in this field is reached a warning will be displayed whenever checks exceeding it are printed from the AP Cash Payments screen or from the Mass Payments screen.

Operating Notes

To estimate the check number to use as a warning:

Find out how many days or weeks it takes to reorder and receive new check stock.

Then figure out how many checks you use per day or week on average.

Use that information to calculate how many checks you will use while you are waiting for the check order.

Add a cushion to allow for problems.

Then subtract that number of checks from the last check number in your existing check stock.

That will be the number that is entered in the field.

As an example, the order time is two weeks & 50 checks are used per week.

2 x 50 = 100 plus 25 for cushion = 125.

Last check number is 5999 - 125 = 5874.

Enter 5874.


Replace - Item

Enter the item number of the component that is going to be replaced in specified BOMs.


Replace File

This field becomes active when the File Type is set to Replacement.

Enter the name of the file that is being replaced.


Report Form

The name of the report form that is used to print checks for this account.


Report ID - Custom Report Generation

Report ID

This is the ID of the report rule. It can be up to 10 alphanumeric spaces wide.

The Report ID identifies the particular rule to use when a Custom Report is run.


Report PDF Export Path

This field stores the default directory path that will be used when storing a PDF file created by a report.

Operating Notes

It is recommended that a folder called "PDF" be created under the directory that contains the company information.


Report Qty

This field sets the number of decimal places that a quantity on a report can have.

The field to the right will display an example of the layout each time a quantity is entered.


Report Title

The title of the report is entered in this field where it will appear in the heading of the report.

Operating Notes

The field is 30 spaces wide.


Reporting Threshold

Entering an amount in this field will limit the report to only those companies that received that amount or greater.


Requested By

The name of the person making the request for the items on this order to be purchased is entered in this field.


Requisition

The requisition number of the order is automatically placed in this field if the Auto Number Orders option is checked on the Company Defaults screen.

A number may be entered if the option is not checked.

Hint - The Next Order Number screen in the Manager module is used to define the next order number.


Resource Class (Blank for all)

Use this resource class filter as follows:

  • Leave it blank to include all resource classes.

  • Enter a resource class to filter the report for that class.


Resource Class - Service Schedules

Resource Class

Enter the resource class required to perform the service job in this field.

Operating Notes

The resource class is normally automatically entered when the ticket number is entered.


Resource Class - Service View

Resource Class

Use this field to filter the list of service personnel to show only those assigned to the resource class entered.

Operating Notes

Leave the field blank to include all resource classes.


Resource Class ID

This field contains the unique identification of the Resource Class.

Operating Notes

It is alphanumeric and six spaces wide.


Retained Earnings - Default GL

Retained Earnings

The default GL account number tracks the accumulated net income of the corporation minus the dividends distributed to stockholders.


Rev - Assign Material

Rev

This field specifies the revision number of the BOM being used in the material assignment process.

When the field is active:


Rev - Dismantle Item

Rev

This field is used to specify a specific BOM revision number if required.

Operating Notes

Bills of material may be optionally assigned revision numbers.

When used on to dismantle an item the bill and revision number may be selected.


Rev - Item - Work Order

Rev

When the item on a work order has a matching BOM, then the revision number of the BOM is automatically entered in this field should there be a material assignment record for the item.


Rev - Material Order

Rev

This field is used to specify a specific BOM revision number if required.

Operating Notes

Bills of material may be optionally assigned revision numbers.

When used on a work order the bill and revision number may be selected.


Rev - Planned Cost

Rev

Should the BOM chosen for Planned Cost have more than one revision level, it may be selected here by double clicking in this field and choosing it from the BOM Revisions browser list.


Rev - Route - Work Order

Rev

If the route uses revision numbers, then it may be entered here.


Rev - Work Order Cost

Rev

This field displays the revision number of the BOM being used to manufacture the item.


Rev Date - Sales

Rev Date

This field is used to record the date of the order revision.

Operating Notes

When the Track SO Revisions check box is checked on the Company Defaults screen, then each time there is a change to the order the revision date is updated automatically and cannot be edited.

When the Track SO Revisions check box is unchecked, then each time there is a change to the order the revision date can be manually edited.


Rev Level

No entry is required.

This field displays the revision level of this BOM.


Rev Number - Purchases

Rev Number

These two fields are where the revision number and date of the order are entered or displayed.

  • If the Track PO Options check box is checked on the Company Defaults screen, then each time there is a change to the order this number is updated automatically by the system.

  • If the Track PO Options check box is unchecked on the Company Defaults screen, then each time there is a change to the order it is optional to update this number.

Operating Notes

When the revisions are being tracked automatically these fields cannot be edited.

However, when the cursor is placed over the revision a small magnifying glass is displayed. Double clicking in the field will display the Revision Note screen with a record of the changes.

When the revisions are being tracked manually these fields can be edited.

Double clicking on the revision field will display the Revision Note screen where notes on the changes can be entered.


Rev Number - Sales

Rev

This field is used to record the revision number of the order.

Operating Notes

When the Track SO Revisions check box is checked on the Company Defaults screen, then each time there is a change to the order the revision number is updated automatically and cannot be edited.

Placing the cursor over the revision number will display a small magnifying glass and double clicking in the field will display the Revision Note screen with a record of the changes.

When the Track SO Revisions check box is unchecked, then each time there is a change to the order the revision number can be manually edited.

Double clicking on the revision field will display the Revision Note screen where notes on the changes can be entered.


Revenue - Default GL

Revenue

The default GL account number used to track the inflows of assets (such as cash) resulting from the sale of products or services.


Reverse Date - PO Return Order

Reverse Date

Accept the default date or enter another.

Operating Notes

The current date is automatically used.

The system will not permit the date to be before the date the return order was created.


Reverse Date - Sales Orders

Reverse Date

The current date is automatically used. It may be changed if you want to post the reverse ship to a different date.

Note - The system will not permit the date to be before the invoice date.


Revision - BOM

Revision

The revision number of the BOM is entered/displayed in this field.

Operating Notes

The revision number may be up to three alphanumeric spaces wide.

A revision represents the number of times the bill has been changed.

To find a specific revision double click in this field and select it from the browser.


Revision - Route

Revision

This field allows a revision number to be assigned.

Operating Notes

The number may be alphanumeric and up to two places wide.

When a master route is assigned to a work order the route and revision number may be selected.


Revision Note - Automatic

Revision Note

This field is used to document revisions.

Operating Notes

This a memo field and the screen may the stretched to make it larger.

Click the Enter key in the field to display a larger field with any text that has been entered.

The Revision Note field on the screen will display a Yes when any information.


Rls Group - Sales

Rls Group

A release group code can be entered in this field.

Operating Notes

This field is only active on recurring orders.

It is used on the Generate Recurring Sales Orders screen to filter orders that are to be released.

The Release Group is a code that is defined on the Code Definitions screen.


Rolodex

This area updated with key company information, including hyperlinks to email and web sites, when a company is chosen from the Treevision list.


Rounding Qty

Enter the number of decimal places to round to on any field on which a shrink factor has been applied.

The number of decimal places used will default to zero if nothing is entered.


Route (Partial, Blank for all)

Use this field to filter the report for a route as follows:

  • Enter a partial route number to show all routes starting with that partial number.

  • Enter an route number to restrict the report to only that route.

  • Leave the field blank to include all routes.


Route - Assign Material

Route

Enter the route number, when this field is active, that will be used in the material assignment process.


Route - BOM Config

Route

This field allows each Finished Good Item assigned to a BOM configuration to use a specific Route Number.

Operating Notes

To assign a route to a finished good item, select an item from the list on the top left side of the screen and enter the route number in this field.


Route - BOM Header

Route

This field allows the BOM to be assigned a default route.

Operating Notes

The route ID is automatically filled in when an Item/Route Association exists.

Conversely, it is automatically removed is the item/route association is deleted and the Pack & Reindex utility is run.


Route - Maintenace

Route

Enter the route number, that will be used as instructions for the maintenance, in this field.

Operating Notes

The route number may have an item/route association to include it in material planning and costing.

The route number may be changed.


Route - Planned Cost

Route

This is the route number that will be used to calculate the costs.

Hint - Different routes can be used to test how they affect the costs of making the item.


Route - Work Order

Route

Enter the route number that will be used to process this order.

Operating Notes

The route number may be changed.

It may not be left blank or the order will not be saved.

The route number will be automatically entered if an item/route association already exists.


Route - Work Order Cost

Route

This field displays the route being used to manufacture the item.


Route Miscellaneous Codes

There are eight miscellaneous fields and two note fields that can be customized for special requirements.

Operating Notes

The miscellaneous fields are specific to a master route.

Instructions on how to setup and use these fields can be found by referring to Code Definitions - Route Header Codes.


Route Number

This field is for the route number.

Operating Notes

The field is alpha-numeric and up to 15 spaces wide.


Route Number - Copy from Route

Route Number

Enter the route number from which the route is being copied.


Route Number - Copy to Route

Route Number

Enter the route number to which information is being copied.


Route Number - Filter

Route Number

This option controls the filtering of the report/grid/graph for route numbers as follows:

  • Enter a Route Number to filter the report/grid/graph for work orders using that route.

  • Leave the field blank to include all work orders using all routes.


Route Number - Route Update

Route Number

Enter the route to be analyzed in this field.

Operating Notes

A Hyperlink from the Work Order screen will automatically fill in the Route Number with the one on the Work Order.


Route Operation Step Miscellaneous Codes

These four miscellaneous fields and one note field can be customized.

The information they can contain are specific to an operation step on the master route.

Instructions on how to setup and use these fields can be found by referring to Code Definitions - Route Operation Codes.


Routing / ABA #

Enter the supplier's bank routing number.

Operating Notes:

This field is encrypted within ALERE's tables. Only users will the correct permission will be able to view it.


Rule ID

Enter the ID of the rule in this field when adding a new rule.

Operating Notes

The rule ID can be up to six spaces wide and alphanumeric.


Safety

This is the minimum stock quantity for this item that is required to be on hand in inventory to protect against fluctuations in supply or demand.


Sales Discounts - Default GL

Sales Discounts

The default GL account number used to track the amount discounted from a sale.

Operating Notes

Specific a customers receive a 20% discount off of the products they purchase as an example.


Sales Early Payment Discounts - Default GL

Sales Early Payment Discounts

The default GL account number to use to track early payment discounts for sales.


Sales Group - Default

Sales Group

Enter the default sales group that will be used when an order is created.

The sales group may be used to help determine the custom GL accounts to use when posting journal entries.

If the field is left blank, then it may be entered when an order is created.

Use a sales group when you want to control the following accounts when making a sale to a specific customer:

  • Accounts Receivable

  • Cost of Goods Sold

  • Revenue

  • Sales Discount

Example - A Sales Group could be used to track international sales separately from domestic sales.


Sales Order Filter

Sales Order

This option controls the filtering of the report/grid/graph for sales orders as follows:

  • Enter a sales order number to filter the report or graph for work orders associated with that number.

  • Leave the field blank to include work orders for all sales orders.


Sales Order - Plan

Sales Order

Enter the sales order number in this field to be used for material planning.

A number must be entered for the planning to work.


Sales Order Number (Blank for all)

Use this field to filter the report for a sales order as follows:

  • Enter the sales order number to restrict the report to only that order.

  • Leave the field blank to include all orders.


Sales Pricing Decimals

This controls the number of decimals to round to when prices are returned from the pricing rules.


Sales Rep

This field identifies the sales representative ID.


Sales Rep (Blank for all)

Use this field to filter the report for a sales rep ID as follows:

  • Enter the sales rep ID to restrict the report to only that sales person ID.

  • Leave the field blank to include all sales person IDs.


Sales Rep (Partial, Blank for all)

Use this field to filter the report for a sales rep ID as follows:

  • Enter the sales rep ID to restrict the report to only that sales person ID.

  • Enter a partial sales rep ID to limit the report to only those that start with that partial ID.

  • Leave the field blank to include all sales person IDs.


Sales Rep - Company

Sales Rep

Use this field to identify a sales rep for the company as follows:

  • Enter the sales rep assigned to the company.

  • Leave the field blank when no sales rep is assigned.

Operating Notes

Sales representatives are setup in Global Codes.


Sales Rep - Reports

Sales Rep

Use this field to filter the report for a sales rep as follows:

  • Enter the sales rep to restrict the report to only that sales person.

  • Leave the field blank to include all sales persons.


Sales Rep ID - (Partial, Blank for all)

Use this field to filter the report for a sales rep ID as follows:

  • Enter the sales rep ID to restrict the report to only that sales person ID.

  • Enter a partial sales rep ID to limit the report to only those that start with that partial ID.

  • Leave the field blank to include all sales rep IDs.


Sales Rep ID - Filter

Sales Rep ID

Filter the list on the grid by entering the sales rep ID.

Operating Notes

Leave the field blank to show all sales reps.


Sales Representative (Partial, Blank for all)

Sales Rep (Partial, Blank for all)

Use this field to filter the report for a sales rep ID as follows:

  • Enter the sales rep ID to restrict the report to only that sales person ID.

  • Enter a partial sales rep ID to limit the report to only those that start with that partial ID.

  • Leave the field blank to include all sales person IDs.


Sales Representative ID (Blank for all)

Use this field to filter the report for a sales representative as follows:

  • Enter the sales representative ID to restrict the report to only that sales rep.

  • Leave the field blank to include all sales reps.


Sales Tax

The sales tax to be applied to this order.


Sales Tax Expense - Default GL

Sales Tax Expense

The default GL account number used to track the difference when the actual amount collected as sales tax is less than the calculated amount owed.

Operating Notes

$100 of sales tax is collected but the amount owed is calculated to be $100.25 as an example.


Sales Tax Import Message

The message that appears here depends on the condition of the Sales Tax information.


Sales Tax Payable - Default GL

Sales Tax Payable

The default GL account number used to track sales tax collected by your company and owed to the government.


Sales Team

The field is used to assign a user to a sales team.

Operating Notes

A sales team can have a maximum of 25 users assigned to it.

Sales Teams are defined on the Code Definition screen.


Sales Team ID (Blank for all)

Use this field to filter the report for a specific sales team or leave it blank to include all of them.


Salesperson - Reports

Salesperson

Use this field to filter the report for a salesperson as follows:

  • Enter the item to restrict the report to only that salesperson.

  • Leave the field blank to include all salespersons.


Save As

Enter the name that will be given to the Excel file that is being created.

Operating Notes

The name defaults to the program report name.


Save As - Browser Output

Save As

Use this field to name the report you would like to save so that it can be reused in the future.


Save As - Export BOM

Save As

Enter the name that will be given to the Excel file being created.


Save_In

Enter the path where the report will be saved in the format chosen (Excel or PDF).

Operating Notes

The directory path cannot contain any spaces such as C:\My Documents.

The path will default to the one entered on the Company Defaults - Defaults Paths screen.


Sched Comp

The planned finished date of the work order is displayed in this field.

Operating Notes

The system automatically maintains the date when the Schedule Active option is checked on the Company Defaults screen.

It can be manually entered when the option is not checked.


Schedule Date - Schedule

Schedule Date

Enter the date the scheduler is to use to begin planning.

Operating Notes

The date defaults to today's day.

It cannot be before today because scheduling only plans the future.

The date may be left as today's date or set anytime thereafter.

Work orders, without a start date, will be included in the scheduler beginning with this date.


Schedule Info

This area of the screen shows the schedule.

Each colored box contains key information on a specific operation step.

Adjoining boxes are shown in different colors for the purpose of visibility even if they are part of the same order.

Hovering a cursor over a box will display the key information.

This is done because, at times, the box may be too small to see that information.

Clicking twice on a segment will hyperlink to the work order.


Schedule Results

This area displays the progress and the results of running the Trial Schedule.

If there are errors reported, they should be investigated and corrected before relying on the schedule results.


Schedule Status - Job

Schedule Status

Enter the scheduling status of the job here.


Scheduled Work Center (Partial, Blank for all)

This field allows the report to be filtered by scheduled work centers as follows:

  • Enter a work center to limit the report to only that record.

  • Enter a partial work center to list only those records that begin with that partial entry.

  • Leave the field blank to include all work centers.


Script Code (Partial, List, Blank for all)

Use this field as follows:

  • Enter a partial code to include all codes that start with that partial entry.

  • Enter a script code to filter the report for only that code.

  • Leave it blank to include all script codes.


Search - Contact Log

Search

Enter the word(s) or phrase on which to search.


Search For

Enter what you are searching for in this field.

The browser will automatically jump to the first matching record as each character is progressively typed in.

Double left click or press the Enter key when the desired record is found.

Hint - The browser remembers the last ten searches it did. Click on the downward pointing black triangle on the left side of the field to choose one of those previous searches.

Note - If a partial entry is made the browser will attempt to find and display the first record that matches. For example, if TS is entered and TSHIRT is the first record that matches the partial entry, it will be displayed.


Search Icon

Use this icon to display the Windows directories where you can select the directory you wish to use.


Search Results

This grid shows the results of the search. Double left click to drill down to view the record or click on it once to highlight it and then choose the Select button.


Segment No.

Enter the segment after the pre-entered Major Account number.

Operating Notes

The segment may be numeric or character and must contain the same number of spaces that were defined by the GL Segment field on the Company Defaults screen.

All characters must be capitalized.


Selected

The quantity selected is displayed in this field.


Selected - Receiving

Selected

This field displays the quantity that has been assigned a location.


Selected - Shipping

Selected

This field displays the quantity that has been selected for shipping.


Selected Date Range

These fields display the range of dates currently in effect when the screen is first displayed.

Most likely the right hand date will be blank.

When the Add button is selected, the date before today's date is entered in the right field and both dates are then moved to the Previous Date Range fields.

Today's date is entered in the left field and the right field is left blank.


Selection

This field allows a specific choice of the option that was entered to have its usage reported as follows:

Enter Selection - To report on the usage of that specific choice. Example - Enter the item number for "Red" when the choices involve colors on a bicycle.

Leave Blank - To report on the all usage of that all the possible choices.


Selling U/M

The unit of measure in which the item is sold.

Example - Tubing is sold in inches. Wood is sold by the board foot. Steel is sold by the pound. Service is sold by the hour.


Seq No

Use this field to control the precedence order in which locations are used for the Pick List report.


Serial - Work Center

Serial

Use this field to enter either the serial number, or a unique identifier, used for this work center.

Operating Notes

Entry in this field is optional.

Do not enter a number in this field unless the work center needs to be uniquely identified.

Entering information into this field will require the computer to search a field even if not required and could slow down searches.

If the work center has a serial number, it may be also used as the item number to uniquely identify that work center.

The purpose of assigning an item number to a work center is to allow general ledger maintenance costs to be associated with it.

The item number may be entered on the Maintenance Definition screen.


Serial Number - Analytics

Serial Number

Enter the serial number to lookup in this field.


Serial Number - Site Info

Serial Number

Enter the serial number of the unit if one has been assigned.

Operating Notes

The field is alphanumeric and 25 spaces wide.


Serial Number - Software

Serial Number

This is the six digit serial number of the software.

It does not change from version to version.


Serial Number Range (Blank for all)

Allows you to enter a range of serial numbers that work as follows:

  • Entering a serial number into the first field with the second blank will display information only for that serial number.

  • Entering a serial number into the second field with the first blank will display information only for that serial number.

  • Entering serial numbers in both fields will display information that falls between the two serial numbers.


Server/DSN Name

Based on the choice made in the combo box, of either DSN or Server,enter in this field:

DSN choice - Enter the connection name.

Server choice - Enter the server name.


Service - Variance - Default GL

Service - Variance

Enter the General Ledger account number for variance postings.

This account number must be entered if ALERE Service is being used. Otherwise, it is optional.

When the service is completed:

  • Debit the item's inventory GL account for the material, labor, and equipment costs.

  • Debit the GL variance account for any remaining costs.

  • Credit the GL WIP account.

These transactions will be entered into the distribution and transaction files with the appropriate work order number and will be stamped as having originated from ALERE Service.

Note - General Ledger WIP and Variance accounts are generally established as asset accounts. On the chart of accounts, they would be located with the inventory accounts.


Service - WIP - Default GL

Service - WIP

The default GL account number used to track the work in process charges incurred on service tickets.


Service Activities and Tests

Describe the activities, tests, and enter hyperlinks in this area.

Document Management

This is a memo field, and right-clicking will display a menu of options.

Memo fields like this are integral to the document management backbone built into ALERE.

Document management holds many benefits.

To learn more, click here.


Service ID (Blank for all)

Use this field to filter the report for service IDs as follows:

  • Entering a service ID in this field will limit the list to only those jobs using that service ID.

  • All jobs are listed when the field is left blank.

Operating Notes

The Service Catalog screen is where Service IDs are defined.


Service ID - Filter

Service ID

Use this field to filter the list of activities to show only those associated with the Service ID entered.

Operating Notes

Use the Refresh button to update the list on the grid if it is not done automatically.


Service ID - Service Catalog

Service ID

This field identifies a specific service to be performed.

Operating Notes

The field is 10 alpha numeric space wide.


Service ID - Site Info

Service ID

Enter the service ID to use for identifying the type of service for this unit.

Operating Notes

Up to three different services can be specified for each unit.

Service ID's are created and maintained on the Service Catalog screen.


Service Location

Enter the ID of the company and the location where the service will be performed..

Operating Notes

When the Service Location radio button is activated the location address is shown in the box below.

The service information comes from the Company Locations tab.


Service Notes

Use this memo field for notes related to the service work.

Operating Notes

Photos documenting the work and condition of the unit may be hyperlinked in this memo field.

This is a memo field and right clicking in it will display a menu of options.

Memo fields, like this one, play an integral role in the document management backbone built into ALERE.

Document management holds many benefits.

To learn more click here.


Service Personnel Schedule

This area displays the service personnel in columns and the service jobs which are assigned to them.

Operating Notes

Click on a job to display the Info screen which has an option to drill down to the service ticket.

Move a job by clicking, holding down and dragging it to a new time.

The Drop Adjustment screen is displayed if a decision is necessary to support the move.

Remove a job from the Dispatch Board by clicking, holding down, and dragging it back to the Service Ticket area.

There it will be shown as available to be scheduled.


Service Steps - Service Catalog

Service Steps

This area displays the steps to follow when performing the service work.

Operating Notes

Selecting the "+" will expand the step to display the list of personnel classes assigned to that step

The steps are created/edited using the Steps button.

Step 10 cannot be removed.

Removing a step does not automatically remove personnel/equipment/material associated with it.

Those items will need to be separately removed.

If a save is attempted without removing the personnel/equipment/material associated with it, a message will be displayed that the step is invalid.


Service Territory

Use this field to limit the schedule to only service personnel assigned that territory.


Service Territory - Service Personnel Selection

Service Territory

Use this field to filter the grid as follows:

  • Leave the field blank to see all personnel

  • Enter a territory to see only personnel serving that territory


Service Territory - Service View

Service Territory

Use this field to filter the chart as follows:

  • Leave the field blank to see all service personnel in all territories

  • Enter a territory to filter the service personnel to show only those in that territory


Service Ticket - Dispatch

Service Ticket

Use this field to chooses which service ticket to schedule by either entering the ticket number selecting from the browser of unscheduled service tickets.

Operating Notes

The rest of the service ticket information is automatically enter.


Service Ticket - Info

Service Ticket

This area shows the service ticket number, the line number and the step number.

Operating Notes

Click on the [image] to drill down and display the service ticket.


Service Type - Dispatch

Service Type

The type of the service is shown in this field.


Service Type - Express Service

Service Type

Enter the service type that was performed.


Service Type - Recurring Service

Service Type

Use this field to filter the list of potential recurring service jobs as follows:

  • Entering a service type in this field will limit the list to only those jobs requiring that service.

  • All jobs are listed when the field is left blank.

Operating Notes

Service type is defined on the Service Catalog screen.


Setup Time

Enter the time required to prepare the work center for that operation.

Operating Notes

Leave the field empty if no time is required.

The format of the field is set on the Company Defaults - Company screen.


Sex

This field records the sex of the contact.

Double left click and select "Female" or "Male".


Ship Date (Blank for all)

Use this field to print any orders that had line items shipped on the date entered.

Leave the filed blank for all orders.


Ship Date - Invoice

Ship Date

Accept the ship date or enter a different one.

Operating Notes

The date on the invoice is shown as a default.

The date in this field will be used for posting GL and inventory transactions.

If that date is before today's date then a warning message will be displayed.


Ship Date - PO

Ship Date

The date the items are shipped from inventory is entered in this field.


Ship Date - Site Info

Ship Date

Enter the date the unit was shipped if known.


Ship From

Enter the company location ID to use for shipping an order.


Ship From - Default

Ship From

Enter the default company location ID to use for shipping when orders are created. It may be changed on the order.

Leaving the field blank will require it to be filled in when the order is created.


Ship From - Transfers

Ship From

These fields are where the company ID and location ID are entered that will be shipping the order.

Click the Ship From radio button to activate the fields and display the address information in the box below.


Ship From Company or Name

This field defaults to the name of the user's company and may be edited.


Ship From Loc ID - Filter

Ship From Loc ID

This field filters the activity for only those orders shipped from the location entered.

Leaving the field blank will included all locations.


Ship ID

This field defaults to the user's company and cannot be changed except when the item has the option of being dropped shipped.

Operation Notes

Select the drop ship company when the item is to be drop shipped.

Changing the Ship ID for a drop ship line item on a sales order will prompt the user if they want to automatically change the Ship IDs and Locations on all applicable drop ship line items on the order to the new drop ship supplier.


Ship Loc - Filter

Ship Loc

This field filters the activity for only those orders shipped to the location entered.

Leaving the field blank will included all locations.


Ship Locn

The ID of the location shipping the order.


Ship To - Consignments

Ship To

Since this is a consignment order the user's company ID is automatically used.

Operating Notes

Only the consignment location needs to be added.

Click the radio button to activate the fields and display the address information in the box below.


Ship To - Filter

Ship To

This field filters the activity for only those orders shipped to the company ID entered.

Operating Notes

Leaving the field blank will included all companies.


Ship To - Job Quotes

Ship To

Enter the Ship To location of a purchase order for the materials check-marked in the grid below.


Ship To - Purchases

Ship To

These fields are for the company ID and location ID that will be receiving the order.

Operating Notes

Click the radio button to activate the fields and display the company ID and location information in the box below.

The small black triangle will scroll the fields to the left and display the Refer To fields.

In ALERE the user is allowed to have a remit to company different from the ship to company.


Ship To - Requisitions

Ship To

The company and location that will be receiving the order is optionally entered in these fields.

Operating Notes

Click the radio button to activate the fields and display the address information in the box below.


Ship To - Sales

Ship To

The company location that will be receiving the order.

Operating Notes

A billing location may be different from a shipping location.

When the Ship To radio button is activated the shipping address is shown in the box below.

The shipping information comes from the Company Customer - Bill To tab.

Click the radio button to activate the fields and display the address information in the box below.


Ship To - Transfers

Ship To

These fields are where the company ID and location ID are entered that will be receiving the order.

Operating Notes

When the Ship To radio button is activated the shipping address information is shown in the box below.


Ship To Company or Name

This field defaults to the name of the company receiving the shipment and may be edited.


Ship Via

The preferred method of shipping the order is entered in this field.

Operating Notes

Standardizing the names of the shipping methods will reduce errors.

Use the Code Definition screen to predefine those methods.


Ship Via - Default

Ship Via

Enter the default carrier ID to use when shipping a customer order.

Operating Notes

Leaving the field blank will require it be added to the order.

The carrier may be changed on the order.


Shipment Date - Sales Orders

Shipment Date

Use this field to a print packing list for orders with line items shipped on the date that is entered.

Operating Notes

This field becomes active when the Packing List option is checked.

Double clicking will display a browser listing orders shipped today.


Shipment Date Range (Blank for all)

This report option allows a range of shipping dates to be entered that work as follows:

  • All dates are included when the fields are blank.

  • Entering a date into the first (left-hand or top) date field will display information from that date forward.

  • Entering a date into the second (right-hand or bottom) date field will display information up to and including that date.

  • Entering dates in both fields will display information that falls between the two dates.


Shipped

The date in this field date can be:

  • Left blank.

  • Used as a target ship date.

  • The actual shipping date entered..


Shipped Total

The value of the shipments made against this order to date.


Shipping - Customer - Default GL

Shipping - Customer

The default GL account number used to track the charges incurred shipping to a customer.


Shipping - Supplier

The default GL account number used to track the shipping charges incurred from a supplier.


Shipping Charges - UPS

Shipping Charges

The shipping charges that go in this field are automatically updated each time the Quote button is selected or when the shipping takes place.

Operating Notes

The word quoted, in red and in quotes, is placed after the field when the Quote button is selected.


Shipping Contact

The name of the shipping contact and his phone number and extension are in these fields.


Shipping Cost

The amount of the shipping charges.


Shipping Notes

Notes related to shipping to a customer may be kept in this memo area.

These notes are displayed on the Pick List report.

A right click will allow a hyperlink to be inserted.


Short

Enter in this filed the percent under the amount ordered on a purchase order that is allowed to be received.

Operating Notes

Use whole numbers such as 10 for 10%.

As an example, 1,000 lbs is ordered and 975 lbs is received.

If the percent short is set to 5%, then anything down to 950 lbs (1,000 x .95) is acceptable and will complete the order.


SIC Code

Use this field to assign a SIC (Standard Industrial Classification) code to a company.

The U.S. Department of Labor has web site, CLICK HERE, that allows you to enter key words to find SIC Codes.


Single Location for WO Allocation

Use this field to choose the location the manufacturing company is using to reconcile work order locations.

Operating Notes

This field is normally left blank unless there are multiple manufacturing companies linked to a single accounting company.

In that environment, each of the manufacturing companies are linked to a unique location in the accounting company.

Open each manufacturing company and run the Reconcile Balances utility for the inventory location being used by that company.


Site Notes

Use this note field to record notes on this site and enter hyperlinks.

Document Management

This is a memo field and right clicking in it will display a menu of options.

Memo fields, like this one, play an integral role in the document management backbone built into ALERE.

Document management holds many benefits.

To learn more click here.


Site Notes - Service Ticket

Site Notes

This field indicates whether or not there are instructions for this site.

Operating Notes

Double click in the field when a Yes is present to display the instructions.

These notes are updated automatically when the Site Info screen is changed.


SMTP Server

Enter the SMTP address of an SMTP server.


SO No

The sales order number is automatically entered in this field if the order was created from a sales order.

Operating Notes

Editing the number is not recommended.

A sales order may be chosen from a pop up browser list if the work order is being manually created and ALERE Accounting is present.

In this case key information from the sales order will also be automatically entered on the work order.

When selecting a sales order number in this manner be careful to select the correct associated sales order line number if there is more than one.

A number may be entered if the field is blank.


Source

This field displays the type of order from which this order was created.


Source - Orders

Source

The first box tells you what type of order that this order was created from and the second box contains the number of that order.

When the boxes are blank it indicates that the order was not created from another order.


Source ID

This field contains the ID of the document from which this order was created.


Standard

Standard Cost

This field displays the standard cost of the item in inventory.


Standard Cost

Enter a predetermined measure of what a cost should be under stated conditions in this field.

Operating Notes

In manufacturing a standard cost is the target cost of an operation, process, or item including the direct material, direct labor, and overhead charges.

This cost should be periodically updated even if not operating on a standard cost system.

This is especially true when integrated with manufacturing as all projected cost processes depend on the standard costs set in inventory.


Standard Cost - Inventory Update

Standard Cost

This field displays the standard inventory cost for the item.


Start - Closed Dates

Start

Enter the hour of the day that the company is marked as closed.

Operating Notes

A day is 24 hours long.

A "1" would be 1:00am, a "12" would be noon, and a "24" would be midnight.


Start - Planned Cost

Start

This is the starting quantity before changes that may be on the route are taken into consideration.


Start - Schedule Inquiry

Start

Enter the beginning date of the range in this field.

Operating Notes

The date defaults to today when the screen is first displayed.

The end date is automatically calculated by adding 27 days to this date except if this date is the first date in the month

Then the ending date is the last day of that month.


Start - Time/Date

Start

When an OS (Operation Step Started) transaction for a step is posted, the Start time and date fields are automatically filled in.

Operating Notes

When the field is active it can be used to tell the scheduler when to start the step when the scheduling process is run.

This permits certain steps to be "hard" scheduled to meet specific needs.


Start At

This field displays the quantity that is projected to be available in inventory at the start of the MRP process.

Usually the quantity is the same as the on hand quantity because the beginning date is today.

However, if the beginning date is moved to the future, then the start quantity has to be calculated and may differ from the current on hand quantity.


Start Date

This is the starting date of the report.

The date will default to today's date when it is left blank.

This date will also be used as the ending date if that date is not entered.


Start Date (blank for As Of)

Enter the date the report is to use as the beginning date for the report.

Leave the date blank if running the report based on an "As Of" date.


Start Date - Bank Reconciliation

Start Date

The first time the bank reconciliation is done enter the starting day of the bank statement in this field.

Operating Notes

After the first reconciliation is done this date is automatically maintained on all subsequent reconciliations.


Start Date - Edit Login

Start Date

Enter or edit the start date when the field is active.


Start Date - Executive Advisor

Start Date

This date controls the starting date of the graph and may be changed.

Operating Notes

This date defaults to the first day of the current month, minus one year, by default.


Start Date - Material Order

Start Date

Enter the starting date of the order in this field.


Start Date - Sales Inquiry

Start Date

The graph will display information from this date forward.


Start Date - Service Ticket

Start Date

Enter the preferred date to schedule the service ticket or leave it blank for any date.

Operating Notes

The field defaults to today's date.


Start Date - Service View

Start Date

Use this date to set the beginning date from which to view the schedule.

Operating Notes

The date defaults to today.


Start Date - Task

Start Date

The date the task is scheduled to be started is entered in this field.

The field defaults to today's date but you may manually enter a different date or double left click and choose a date from the calendar pad that is displayed.


Start Date - View Schedule

Start Date

The start date defaults to today's date.

It may be edited.

Operating Notes

This date sets the first day in the schedule range.

Only work order operation steps, or work centers with work order operation steps, that are scheduled on or after this date are shown.


Start Date or As-Of Date (Blank for Today)

Enter the date for the report to use as the beginning date or for the As-Of Date.

Leaving the date field blank assumes today's date.


Start Date Range

Use these fields as follows:

  • Enter a beginning and ending date to build a list within that date range.

  • Enter the same date into both fields to build a list for that specific date.

  • Leave the first field blank to build a list up to the second field's date.

  • Leave the second field blank to build a list starting with the first field's date.

  • Leave both fields blank to include all records.


Start/End Dates

These dates are used to define the date range of the report.

Enter the dates as follows:

  • The start date defaults to today's date. It cannot be blank. The date may be changed at your discretion. entering only a start date will limit the report to that date.

  • The end date defaults to blank. Leave it blank to include all orders in the future. Enter a date to limit the date range to the dates between the start and end dates.


Start/End Times

These times are used to define the time range of the report.

Enter the times as follows:

  • The start time defaults to blank. It may be changed at your discretion.

  • The end time defaults to 23:59, the last hour and minute of a day. Leave it blank to include all orders in the future. Enter an end time to limit the time range to the times between the start and end times.


Start

The first effective date.


Start Qty

The starting quantity is entered in this field.

Operating Notes

The starting quantity can be entered in one of three ways:

  • If known it can be manually entered.

  • It can be automatically calculated by entering a quantity in the Projected Qty field.

  • The quantity is automatically entered if the order was created using a sales order or a planned order.

The quantity may be revised until the work order is FPO'd.

The quantity is then "frozen".

The XQ transaction can be used to change the in-process quantity after a work order is FPO'd.

Clicking on this field will display the quantity and the unit of measure in a message box.


Start Qty - Material Order

Start Qty

The starting quantity of the order is entered in this field.

Operating Notes

The route being used by the order may increase or decrease this amount.


Start Qty - Work Order Cost

Start Qty

This field displays the starting quantity on the work order.


Start Quantity - Adjust FG Qty - Mfg Orders

Start Quantity

The current starting quantity of the order is displayed in this field.


Start/Restart

Enter the date that the order is to be started in this field.

Operating Notes

The entry of a date is optional.

When the start date is left blank, material planning (MRP and Plan) will automatically use today's date.

The start date is calculated and entered when the order is created by the Plan Module.

This date cannot be edited when backward scheduling is used.

This date is updated when backward scheduling is used.


Start Time

Enter or edit the start time (24 hour clock) when he field is active.


Start Time - Appointments

Start Time

Enter the start time (24 hour clock) of the appointment here.

Operating Notes

Hour and minutes are set separately.


Start Time - Date/Time

Start Time

Enter or edit the start date and time (24 hour clock) when the field is active..


Start Time - Info

Start Time

The scheduled start date, time, and expected job duration are shown in this area.


Start Time - Service Ticket

Start Time

Enter the preferred time to schedule the service ticket or leave it blank for any time.


Starting - Work Center

Starting

Use this column to enter the hour of the day that the work center becomes available for each day of the week.

Leave the field blank on any day the work center is not available.

Operating Notes

A day is 24 hours long.

A "1" would be 1:00am, a "12" would be noon, and a "24" would be midnight.


Starting Account (Blank for all)

Use this field as follows:

  • Enter the general ledger starting account of the range.

  • Leave the field blank to include all accounts.


Starting Balance

The GL account balance less debits and credits that have not been cleared.


Starting Balance - Bank

Enter the beginning balance from the bank statement in this field.


Starting Balance - Reconcile

The starting balance of the system is automatically entered in this field.


Starting/Ending Job Number

Enter the range of job numbers to be displayed.

Leaving the fields blank displays all jobs in ALERE.

Either a Job Number or a Start Date Range must be entered.


Starting Ending Lot Numbers - Order

Starting/Ending Lot Numbers

Enter the starting and ending lot numbers if the item(s) being tracked is lot numbered.

Leave fields blank to include all records.


Starting/Ending Order Number

Use these fields as follows:

  • Enter an order into either field to print a single order.

  • Leave both fields blank to print all orders.


Starting/Ending Serial Numbers

Enter the starting and ending serial numbers if the item(s) being tracked is serialized.

Leave fields blank to include all records.


Starting ID

Use this field to enter the beginning ID number screen that will be used to create the remaining ID's.

Operating Notes

No entry is necessary if the field is greyed out.


State

The state is shown in this field.

Operating Notes

The state is automatically filled in when a zip code is entered.

It may be edited when the background is white.


State - TaxJar

State

The state of the company on the order document where it is being shipped.

Operating Notes

Must be two letters to meet TaxJar requirements.

The state is taken from the customer ship to address.


Start Date - Job

Start Date

Enter the date the job should be started.


State/Province

Enter a state or province to restrict the report to only that area.

Leave the field blank to include all the states or provinces.


Status

The status of the order is displayed in this field.

Operating Notes

The status is maintained automatically.

There following is an explanation of the different possible order statuses:

Pending - Order is either taken wholly or partially and waiting to be accepted before it becomes active.

Submitted - The order has triggered an approval rule and it is awaiting the approvals necessary to release it. A tooltip is displayed showing the status of the approval process when a cursor is hovered over this field.

Accepted - The order is released as active by using the Accept button and it has not been wholly or partially processed.

Partial - Order has been partially processed.

Completed - The order has been closed and is not available for any further processing or re-opened.

Cancelled - The order has been cancelled it cannot be re-opened.


Status - Company

Status

This field can be used to assign a Status for companies.

Operating Notes

Status are used to differentiate companies based on their relationship with the company.

For example, the field can be used to distinguish between a dealer and a customer.

Status is user-defined on the Code Definitions screen.


Status - FG

Status

This field displays the status of the configured item.

The status is updated each time the configuration is saved.

There are three status conditions:

Empty - No choices have been selected.

Partial - One or more of the choices have been selected.

Complete - All choices for all levels have been made.


Status - Material Orders - Config

Status

This field indicates the current status of the configuration on a material order.

It is automatically assigned to match the status of the configuration.

This field is unavailable for editing.

The different types of status that may be assigned are:

NOTCFG - Indicates that no configuration is necessary for this order.

Partial - Indicates that the configuration has only been partially completed.

Complete - Indicates that the configuration has been completed.


Status - Quotes

The status of the order is automatically updated in this field as follows:

Pending - Quote has been entered either wholly or partially and waiting to be accepted before it becomes active.

Accepted - Quote is active and may be either released as an order or an invoice.


Status - UPS

Status

This field is automatically updated each time the Verify button is selected.

Operating Notes

The status must be Success in order for UPS to function.


Status - Order

Status

This is the status of the order and is automatically assigned and maintained by the system.

Unconfigured - Once the order is saved the status becomes "Unconfigured" if there are any modular / variable choices that have not been made. The status is updated to "Unplanned" if all modular/variable choices are made, or there are no modular/variable choices.

Unplanned - Automatically assigned to a newly created order before it is saved.

FPO + date - Order FPO'd with the date it was released.

Cancelled - Order was cancelled.

Completed - Finished goods have been posted to inventory and the order closed.


Step - Transaction

Step

Enter, or select the step from the popup browser, to use for the transaction.


Step # - Dispatch

Step #

The step number of the service ticket entered is shown in this field.

Operating Notes

Another step may be selected by entering it here.


Step #

Enter the step number or enter it from the numeric calculator pad.

Operating Notes

This field is automatically filled in when the ticket number is entered.


Step Number

Step #

Enter the step number where the resource will be added.

Operating Notes

The field is only informational if deleting or changing quantity.


Step/Op - Job Time Clock

Step/Op #

Enter the Service Ticket Step or the Work Order Operation Number for the Activity Type and Document ID selected.


Stock Cost

The per unit inventory cost.


Stock U/M

The unit in which the quantity of an item is stocked in inventory.

Example - Each, gross, dozen, or package of 10.


Store

The specific area within a location where material is stored.


Store (Partial, Blank for all)

This report option will filter the report as follows:

  • Enter the store to limit the report to that specific store.

  • Enter a partial store to limit the report to those starting with that partial entry.

  • Leave the field blank to include all stores.


Store - Filter

Store

Use this field to filter the list by store.

Operating Notes

No filtering is done when the field is empty.


Store - Physical Inventory Count

Store

Use this field to filter the grid as follows:

  • Enter a store to limit the grid to a specific store.

  • Leave it blank to include all stores.


Street

This field is used for the street address.

Operating Notes

Multiple lines may be entered.

It may be edited when the background is white.


Street - TaxJar

Street

The street address of the company on the order document where it is being shipped.

Operating Notes

The street address is taken from the customer ship to address.


String

The key word (s) or clauses to search for are entered in this field.

Hint - The browser remembers the last ten searches it did. Click on the downward pointing black triangle on the left side of the field to choose one of those previous searches.


Subcategory

This field contains the account subcategory to which this account belongs.


Segment Filter - Reports

Segment Filter

Use this field to filter the report based on segments as follows:

  • Leave it blank to include on the report all segment types.

  • Enter a segment to limit the report to only that named segment.


Subject

This field displays the subject associated with the Message ID.

Operating Notes

The subject may be edited.


Subject (Blank for all)

Use this field to filter the report for a specific subject or leave it blank to include all of them.


Subject - Contact Log Filter

Subject

Use this field to search the contact log for a key word (s) or phrase in the subject.


Subject - Contact Note or Itinerary

Subject

Use this field to enter a brief phrase that describes the subject of the contact note or scheduled itinerary activity.


Subject - Itinerary

Subject

This field allows tasks and itineraries to be filtered by looking for a key word(s) or phrase in the subject field.


Subject - Mass Email

Subject

Enter the subject of the email in this field.


Subject - Tasks Filter

Subject

Use this field to filter the tasks list by subject.

Operating Notes

Key words may be used.

As an example, a filter could be used for all subjects that have the word "call" in them.

Use the Refresh button to force the list to be filtered.


Subtotal - Regional Taxes

Subtotal

This field displays the sum of the state, city, and local sales tax percentages.


Subtotal Header

This is the name of the column that contains the subtotals totals on the report.

Operating Notes

The field is 30 spaces wide.


SubTotal / Sales Tax / Total

These numbers provide a running summary of the sub total, sales tax and total for the order.


Summary Information - Rates

Summary Information

This area of the screen provides a summary of the rate information based on the range of dates set for the screen.


Summary Information - Work Order Inquiry

Summary Information

This area of the screen provides a summary of the work orders displayed on the grid.


Supplier (Blank for all) - Order Push Oul

Supplier (Blank for all)

This field filters the report for a supplier ID as follows:

  • Enter the ID to restrict the report to that supplier.

  • Leave the field blank to include all suppliers.


Supplier - Receive Filter

Supplier

Entering a Supplier ID in this field will filter the grid to show only those orders that are scheduled to be received from that supplier for your company.

Leave the field blank to show orders to be received from all suppliers.

Click the Refresh button to refilter the grid.


Supplier - Release Function

Supplier

Enter the supplier to be used for the purchase order or accept the default supplier for the first item being released that is automatically entered.


Supplier Code

Enter the supplier code that may be used to group or classify suppliers in this field.

Operating Notes

As an example, code definitions could be set up to classify suppliers according to what the company buys from them: raw materials, supplies, service, etc.

This field may be left blank.

The supplier code is set up on the Code Definitions screen.


Supplier/Customer Filter

Supplier

This filter can act as either a supplier or a customer filter based on the Change Field option that is chosen.

The name of the field will change to match the setting.

Use the field to filter the list of information.


Supplier ID (Blank for all)

This field filters the report for a supplier ID as follows:

  • Enter the ID to restrict the report to that supplier.

  • Leave the field blank to include all suppliers.


Supplier ID (Partial, Blank for all)

Filters the report for supplier ID as follows:

  • Enter the ID to restrict the report to that supplier

  • Enter a partial ID to limit the report to those starting with that partial entry

  • Leave the field blank to include all suppliers


Supplier ID - Filter

Supplier ID

Use this field to filter the list on the grid as follows:

  • Enter a Supplier ID to filter the list for only that supplier.

  • Leave the field blank to include all suppliers.


Supplier ID - Reports

Supplier ID

Filters the report for supplier ID as follows:

  • Enter the ID to restrict the report to that supplier.

  • Leave the field blank to include all suppliers.


Supplier ID/Description

These two fields display the supplier ID and their name.


Supplier Invoice

This field becomes active when the Payable option is chosen.

Enter the supplier's invoice number.


Supplier Item Number

When the supplier's item number is entered in this field the inventory item number will be automatically filled in the Item field.

Operating Notes

In order to use a supplier number it must first be set up in inventory on the Suppliers - Items tab.

The supplier's item number can be used in place of the internal item number to enter a line item on an order.

If the Item Number and the Supplier Item Number are both entered and the Supplier Item Number does not yet exist, then the following message is shown when the Save button is selected.

Choosing the Yes button will add the Supplier Item Number to the Supplier - Items tab and the Item Master - Supplier tab.

The length of the field can be adjusted by changing the value in the foreign fields table allowing for whatever lengths are necessary for an individual company's needs.


Supplier Loc

The location of the default supplier for this item at this location.

Operating Notes

Locations for suppliers can be set up on the Supplier tab or under Company Addresses in the Manager Module.


Supplier Order No.

The supplier sales order number given to the order you placed.


Supplier Prepayment - Default GL

Supplier Prepayment

The default GL account number used to track monies prepaid to a supplier.


Supplier Remitting Notes

This field displays any notes that have been entered in the Remitting Notes field located on the Settings tab of the Supplier screen.

The field can not be edited on this screen.


Supplier Status

Displays the credit status for your company with this supplier as follows:

Open - Your company credit history is clear and orders may be placed.

Hold - An issue exists with your company and no new orders will be accepted or shipped without supervisory approval on the part of the supplier

Cash Only - Your company is on a cash basis only.

No Orders - An issue exists with between your company and the supplier and no orders may be placed.


Sync For

This note field allows Developers an area in which to insert code that could be used to limit the data being published to the Cloud.

For example: a clause to limit the sales orders to just the last year.


Sys Path

Enter the drive and path where the accounting program files can be found.


System Manager

The name of the person responsible for maintaining this software.


Table Name (Blank for all)

Enter one of the following:

  • The complete table name to view only that table structure.

  • A partial table name, with an asterisk (*) behind it, to view only those tables which start with that partial name.

  • Leave the field blank to view all the tables.


Table Name Description

A description of the last table name check marked is show on this area of the screen.


Tagged

These two fields keep a running total of the number of orders selected for release out of the total orders recommended.


Tax

The sales tax that will be applied to this order based on the district that was entered.


Tax District

Enter the tax district in this field.

Operating Notes

It may be up to ten (10) alphanumeric spaces wide.


Tax District - Default

Tax District

Enter the code that identifies the default tax table that is to be used when an order is created.

The field may be left blank and entered on the order.


Tax Exempt

Use this field to record the tax exempt number of the company.


Tax Exempt Expiration Date Range (Blank for all)

This report option allows a range of tax exempt expiration dates to be entered that work as follows:

  • All dates are included when the fields are blank.

  • Entering a date into the first (left-hand or top) date field will display information from that date forward.

  • Entering a date into the second (right-hand or bottom) date field will display information up to and including that date.

  • Entering dates in both fields will display information that falls between the two dates.


Tax ID

The ID assigned by the IRS that identifies the company for tax tracking purposes.

When this ID is entered and saved it is checked to make sure it is unique and that it matches the correct format.


Tax ID - Supplier

Tax ID

This field holds the supplier's tax ID.

Operating Notes

When this ID is entered and saved it is checked to make sure it is unique and that it matches the correct format.


Tax Rate ID

Enter the ID that identifies a unique tax rate rule.

Operating Notes

The tax rate is created on the Tax Rates screen.

One or more Tax Rate ID's are combined to make up a Tax District.


Tax Rate %

Enter the tax percent in this field.


Template - Convert Prospect

Template

Enter the template to use in the conversion process in this field.

Operating Notes

The purpose of a template is to allow commonly used data (terms, tax district, credit status, credit limits, etc.) to be predefined and then used to save time when converting a prospect into a company, adding a new company or location, etc.

It cannot be used when adding a location to the user's company.


Template ID

The Template ID is used to identify an individual record.

Operating Notes

It may be up to ten alphanumeric spaces wide.


Terms

Leave the field blank to list all the types of terms or enter the specific term to view.


Terms (Blank for all)

This option permits the report to be filtered by the types of terms a customer can have as follows:

  • Leave the field blank to include all types of terms in the report.

  • Enter a specific customer term to limit the report to only those orders with that term.


Terms - Supplier

Terms

Enter the default payment terms given by the supplier.

Operating Notes

Leaving the field blank will require the terms be entered each time an invoice is received.

Terms are defined on the Payment Terms screen.


Terms ID

The ID for the payment terms that are to be used on this order is entered in this field.


Terms ID - Default

The Terms ID for the payment terms that are to be used as a default is entered in this field.

The Terms ID is defined by going to Manager > Global Definitions > Payment Terms.


Terms ID - Finance

Terms ID

The terms to use on the finance charge invoices are entered in this field.

If no terms are entered, then the default terms assigned to the customer are used.


Territory - Add Ticket

Territory

Use this field to designate the territory as follows:

  • Leave the field blank to use any territory

  • Enter a territory to assign it to the job


Territory - Sales

Territory

Use this field to enter a sales territory if the sales rep has been assigned a one.

Operating Notes

Leave the field blank to include all territories.

Sales territories are defined on the Code Definitions screen.


Territory - Service

Territory

This field is used to identify the territory for which this person is responsible.

Operating Notes

Leave the field blank to include all territories on a report.

Service territories are defined on the Code Definitions screen.

Sales territories are defined on the Code Definitions screen.


Threshold (BLANK for DEFAULT)

Enter the maximum quantity of the limited resource being used by this Group ID.

Operating Notes

Example - There are four molds available to a group that contains eight machines. Each of the eight machine could use one of the molds. However, since there are only four molds that number becomes the constraint or "Threshold".

When the threshold is set to zero, all date and times and work centers are listed.


Threshold (dollars)

Threshold

Enter the amount that will be used to require a filing.


Threshold - Forecasted Recipts Report

Threshold

If the Include option is set to CURRENT, then the threshold shows all current orders and all orders up to that many days past due.

If the Include option is set to PAST DUE, then the threshold shows all orders more than that many days past due.

The threshold option has no effect for other settings of the Include option.


Threshold - Group Definition

Threshold

Enter the number of work centers in this Group ID.

Operating Notes

Threshold is used to find the work orders that will be affected when one of the group is not available for production.

It works as follows:

A group called "Drill" consists of four work centers.

Each work center requires one operator.

There are normally four operators available.

One of the four operators for the group of work centers calls in sick.

To find out which work orders are affected by having one of the work centers unavailable running the Group Work Center Loading report with the Work Center Group option set to "Drill".

Entering the dates the operator is expected to be out, and setting the "Threshold" option to three.

The report will show those work orders affected.


Threshold - Order Approval Rules

Threshold

Enter the amount that will be used to "trigger" an order approval rule.

Operating Notes

An example would be a purchase order with a value of $10,000 or greater will require approval.


Ticket #

Enter the ticket number or select it from the browser.


Ticket #

This field displays the service ticket number.


Time

The time the note or activity is recorded is automatically entered in this field.

It may be changed manually or by double left-clicking in the field and entering it from the Time pad.


Time - Schedule

Time

This field is used to set the time of day from which the scheduler will begin planning and, in the next field, the day of the week it starts.

Operating Notes

The day of the week that is displayed, is set by the schedule date.

The time is based on 24 hours and defaults to the next whole hour when the screen is first displayed.

It may be changed manually.


Time - Transaction

Time

Accept, enter, or select the time from the popup browser, to use for the transaction.

Operating Notes

The time defaults to the present time.


Time of Day - Service Time

Time of Day

Enter the range of times within which to schedule the service job.

Operating Notes

Leave the times blank to use any time.


Title

Enter the title of the person in this field.


To

The phrase (Selected Recipients) is shown to indicate that list of contacts is being sent the email.

This field is not active.


To Rev

Enter the BOM revision number, that will be used as a comparison, in this field.


To Work Order

The work order number that the BOM will be compared with is entered in this field.


Total

The total amount of the activity.


Total - AR/Cash Receipts

Total

This field is the sum of the Amount column.


Total - Received

Total

This field displays the quantity of the item to be assigned a location.


Total - Shipping

Total

This field displays the quantity of the item required to be shipped.


Total Header

This is the name of the column that contains the totals on the report.

Operating Notes

The field is 30 spaces wide.


Total ID Quantity

The total number of items that have been assigned lot/serial number ID's are displayed in this field.


Total Items

Total

This field displays the total inventory quantity of the item.

It includes both assigned and unassigned item ID's.


Total Items - Assignment for Order

Total Items

The quantity requiring assignment is displayed in this field.


Total Items - Receiving for Order

Total Items

The item quantity being received is displayed in this field.


Total payout amount

This field displays the sum of the current commissions balance and the payout adjustments, minus the open commission advances.

Operating Notes

The field is automatically maintained by the system and cannot be changed.


Total Quantity

The quantity to be ordered is entered in this field.


Total Tax

This field displays the total Federal and Regional sales tax percentage.


Total Tax - TaxJar

Total Tax

This field is the sum of the taxes.


Total Work Order Cost

This field displays the total work order cost.


Tracking

This field is used to store UPS tracking numbers as follows:

Yes - UPS shipping was used and the tracking number may be accessed by double clicking on the field.

No - UPS shipping was not used.

Operating Notes

Double clicking on the field will display the Tracking Numbers screen.


Tracking Number

The tracking number is entered automatically in this field when the Print button is selected.


Tracking Number - Recover

Tracking Number

Enter the UPS tracking number to recover in this field.


Tracking Number - Status

Tracking Number

Enter the tracking number assigned by UPS in this field.


Trait 1

Enter the first trait for this item.

Operating Notes

Select the first trait if they have been pre-defined.

No entry is necessary if the field is greyed out.


Trait 2

Enter the second trait for this item.

Operating Notes

Select the second trait if they have been pre-defined.

No entry is necessary if the field is greyed out.


Trait 3

Enter the third trait for this item.

Operating Notes

Select the third trait if they have been pre-defined.

No entry is necessary if the field is greyed out.


Traits

This field displays the status of the traits for an item as follows:

  • Not Applicable - The item does not use traits.

  • Undefined - The item uses traits but none have been specifically allocated.

  • Partial - A partial quantity of the item has been specifically allocated.

  • Multiple Traits - The item has multiple traits and the entire quantity has been specifically allocated.

  • Trait Name - The item has one trait which is named in the field and the entire quantity has been specifically allocated.


Transaction Key

Account

Enter the transaction key assigned by Authorize.Net.


Transfer Orders Generated

This field displays the number of transfer orders created when the Generate button is selected and the process is complete.


Transmitter Control Code

Enter the five character alphanumeric code assigned by IRS/MCC in this field.

Operating Notes

The Transmitter Control Code (TCC) must be obtained to file date with this program.


Treevision - Contacts

Treevision

This area uses Treevision to allow you to locate a contact much like you use Windows Explorer to locate files.


Treevision - IDs

Treevision

Treevision is used to provide an overview and status of the different locations, stores, bins, lots, serial numbers, and traits that are associated with this item in inventory.

Clicking on the plus (+) or minus (-) signs will expand or contract the tree structure and provide different levels of information.


Treevision - Sales Inquiry

Treevision ® is used to display sales information in an Explorer ® -like fashion.

Clicking on the plus (+) or minus (-) signs will expand or contract the tree structure and provide different levels of information.

The actual order may be displayed by double left-clicking on the line that lists the order.

The order is displayed and is fully functional just as if you had used the Orders menu option to bring it up.


Treevision - Schedule Inquiry

Treevision

This area of the screen uses Treevision to build a graphical structure of the type of data based on how the screen options were set.

Operating Notes

Clicking on a "+" will drill down to lower level detail.

As different levels of Treevision are selected, the graph is updated to reflect the type of information it contains.


Treevision - Ship To Location

Treevision

This Treevision view shows that this is a "Ship To" location.


Treevision Companies Inquiry Tab

Treevision

This area uses Treevision to allow a company to be located much like using Windows Explorer to locate files.

Your company is the top (first) company.

Double clicking on it will display the screens for your company.

Treevision displays:

  • How many companies start with each letter.

  • Company and location ID’s.

  • Where they are located.

  • Color codes to identify the kind of business done with them.

Clicking on a company will display basic contact information on the Rolodex-like area on the right-hand side of the screen.

Right click on a company and it will pop-up a menu which has hyperlinks to detailed company location, customer and supplier information, and a proximity locator to find what is near them.

Double clicking on where the company is located or the purpose of that location will go to that company's matching information tab.


Treevision Location Information

This area uses Treevision to allow you to find a company location much like you use Windows Explorer to locate files.

All company locations at the top (first) are represented by a globe.

Double clicking on it will hide/view the locations.

Double clicking on where the company is located, or the purpose of that location, or the contact will go to that company's matching information tab.


Trial/Schedule Information

These fields display the date the schedule was run and the range it used.


U/M

This is the unit of measure in which the quantity of the item is managed.

Operating Notes

Examples would be:each, gross, dozen, or package of 10.

Generally speaking, items are stocked in the units of measure in which they are used.

The U/M definition is set up on the Global Codes screen.


U/M - Filter

U/M

Use this field to filter the list by unit of measure.

Operating Notes

No filtering is done when the field is empty.


Unapplied Credit

This field keeps a running balance of the amount that can be applied to AR invoices and Debit Memos.

Example - If a check for $500 is received and entered in the Net Amount field, the Unapplied Credit field is increased by $500. If $400 of the $500 is then applied to an AR invoice, the Unapplied Credit is reduced to $100.

Besides the receipt of monies, the Unapplied Credit field can also be increased by applying an amount from an AP invoice.


Unassigned

This field displays the quantity that require ID's to be assigned.


Unit Cost

The inventory cost per unit.


Unit ID

This field is used to identify a specific item on the customer's site that requires servicing.

Operating Notes

The field will hold up to 10 alphanumeric characters.


Unit ID (Blank for all)

Use this field to filter the report for unit IDs as follows:

  • Entering a unit ID in this field will limit the list to only those jobs for that unit ID.

  • All jobs are listed when the field is left blank.

Operating Notes

The Site Info screen is where Unit IDs are entered.


Unit ID - Dispatch

Unit ID

The ID of the unit is shown in this field.


Unit ID - Filter

Unit ID

Use this field to filter the list of line or activities to show only those associated with the Unit ID entered.

Operating Notes

Use the Refresh button to update the list on the grid if it is not done automatically.


Unit of Measure - Mfg Orders

Units of Measure

The unit of measure is displayed in the field.


Units of Measure

Leave the field blank to list all the types of units of measure conversion.

Enter the specific unit of measure to show on the report.


Unused - Mfg Orders

Unused

The item quantity that has been allocated but not used.


Unused - Service

Unused

The quantity that has been allocated to a service ticket but not used.


UPC

The UPC (Universal Product Code) code that identifies this item.


Update to BOM Rev

Use this field to specify the BOM revision number to use when updating a work order.

Operating Notes

The field defaults to the same revision number as the BOM that called the update function.


Updated - Master Route

Updated

This field tracks the last time the master route was revised.


Upper Account No. Limit

Enter the upper account limit that defined the range of the account category or subcategory.


UPS Account

Enter a different UPS account to use for billing the shipping charges if necessary.


Use - Cycle

Use

This field is the percent of an operators's time this operation will require.

Operating Notes

The primary use of this field is to calculate projected cost.

Operating a work center can require from 0 to 100%, or even more, of a person's or multiple persons attention.

If one person is operating two machines for example, then his time can be split evenly by entering 50% into this field.

Conversely, if five people are working on this step, then 500% (5 x 100%) can be entered to take into account the additional costs.


Use - Setup

This field indicates that 100% of an employee's time is required to perform the setup.

Operating Notes

This field cannot be edited.

Preparing a work center for operation requires 100% of a person's attention.


Used - Mfg Orders

Used

The item quantity that has been used.


Used - Service

Used

The quantity used by the service ticket is displayed in this field.


User Defined Fields - Company Profile Personnel Tab

User Defined Fields

This is one of six (6) fields that can be user-defined.

The fields are defined the on the Code Definitions screen where this link provides a detailed explanation of how to customize these fields.


User ID

This field accepts up to a nine (9) space wide alphanumeric field that identifies a user.

Logins created for the Service App must be all uppercase.


User ID (Blank for all)

Use this field to filter the report for login access types as follows:

  • Enter a user ID to restrict the report to only that user.

  • A partial user ID, with an asterisk (*) behind it, to view only those user ID's which start with that user ID.

  • Leave the field blank to include all user ID's.


User ID - Cloud

User ID

The user ID that grants access to you cloud server.


User ID - Cloud Logins

User ID

The user ID that grants access to the information published to the cloud.

This user ID must be already be present as a User Login ID.


User ID - Identification

User ID

This field displays the ID of the user posting this transaction.


User ID - Report

User ID

Use this field to filter the report for users as follows:

  • Enter the user ID to restrict the report to only that user.

  • Leave the field blank to include all users.


User ID - Server

Enter a valid SQL server login user ID in this field.


Valid As Of

The date entered in this field filters the list so that only the recurring orders that are valid as of that date are included.

Operating Notes

The field defaults to today's date.


Valid Until

The last day the order remains valid can be entered in this field.

Operating Notes

The date can be left blank if there is no deadline.

If an attempt is made to process the order after this date the following message will be displayed.

"Yes" must be chosen to continue the process.

On Price Contracts this date is compared to the date range on the applicable pricing rule.

The pricing range dates are used if the Valid Until date is outside the date range or is blank.

The Valid Until date is used if it falls within the date range.


Valid Until - Releasing Orders

Valid Until

The last day the order remains valid can be entered here or the date can be left blank if there is no deadline.

If you attempt to ship any part of the order after this date the following message will be displayed.

"Yes" must be chosen to continue the shipping process.


Valid Until Date Range (Blank for all)

This report option allows a range of valid until dates to be entered that work as follows:

  • All dates are included when the fields are blank.

  • Entering a date into the first (left-hand or top) date field will display information from that date forward.

  • Entering a date into the second (right-hand or bottom) date field will display information up to and including that date.

  • Entering dates in both fields will display information that falls between the two dates.


VAR - Overhead

VAR

Enter an account number for VAR (variance).

Operating Notes

Items with this product class will use this account whenever a GL posting is made in place of the defaults account setup on the Company Defaults screen.


Variable Overhead Method

Enter the number of the method (from the table on the right) that will be to calculate the variable overhead.


Variance - Currency Buy - Default GL

Variance - Currency Buy

The general ledger account that will be used to post variances due to currency fluctuations when making purchases using a foreign currency.

Operating Notes

A payables invoice is received for $105.00 Canadian when the rate is $1.00 USD equals $1.05 Canadian. The payable is recorded as $100.00 USD. When a payment is made using a credit card, the bank pays $105.00 Canadian and charges the card holder in the amount of $95.45 USD because the rate has changed to $1.00 USD equals $1.10 Canadian. There is a variance, in this case a gain, of $4.55 USD.

Generally speaking, the variance account should be under an Other Income or Expense account.


Variance - Currency Sell - Default GL

Variance - Currency Sell

This is the general ledger account that will be used to post variances due to currency fluctuations when making sales using a foreign currency.

Operating Notes

A sales invoice is entered for $105.00 Canadian. The exchange rate is $1.00 USD equals $1.05 Canadian. When the payment is received in the amount of $105.00 Canadian, the rate has changed to $1.00 USD equals $1.10 Canadian. There is a variance, in this case a loss, of $4.55 USD (105/1.10).

Generally speaking, the variance account should be under an Other Income or Expense account.


Variance - Inventory Update

Variance

This is the per piece difference between WIP and Inv Cost.

Operating Notes

This amount times the number of pieces being going into inventory will be posted to the GL variance account that is setup on the Company Defaults - Manufacturing screen.

When this field is greyed out it cannot be changed.


VAT/Federal Tax Code (Blank for all)

Enter the VAT/Federal Tax Code ID to filter the report for only that ID.

Leave the field blank to include all the ID's.


Verify New

Enter the new password again to verify that it was correctly entered.


Version

This is the version of the software.


Version Date

This is the current release date of the version.


VOH

Costs associated with variable overhead will be posted to this GL account.

Operating Notes

Items with this product class will use this account whenever a GL posting is made in place of the defaults account setup on the Company Defaults screen.


Void Date

Enter the date that will be used to void the document.

Operating Notes

The date defaults to today's date.


Void Date - Commissions

Void Date

The date this commission payout has been voided is displayed in this field.


Warrantee End

The ending date for the warranty is calculated and displayed in the field.


Warranty Period

Fill in the warranty period by entering the length and selecting the corresponding days/months/years from the combo box.


Warranty Start

Enter the beginning date of the warranty if the equipment is covered by one.


WC

Enter the work enter being used on the operation step.

Operating Notes

This is a specific production area, consisting of one or more people and/or machines with identical capabilities, that can be considered as one unit for purposes of scheduling or capacity planning.

Work centers are defined up on the Work Center screen.


Web Site - Company Location

Web Site

The web site address is entered in this field.

Operating Notes

The field will hold up to 50 characters.

A prefix of "www" will automatically be added to create a hyperlink.

There are two different behaviors for email and web site address links.

They are controlled by the Ctlr+Click Web/Email Links option on the Company Defaults - Options tab.


Web Site

The web site address is entered in this field.

Operating Notes

The field is a memo field and will hold very long addresses.

A prefix of "www" will automatically create a hyperlink.

There are two different behaviors for email and web site address links.

They are controlled by the Ctlr+Click Web/Email Links option on the Company Defaults - Options tab.


Weight

The weight of the item.


WIP - Inventory Update

WIP

This field displays the work order WIP cost per item on the work order.

Operating Notes

As an example, accumulated WIP on a work order is at $1,000 and 10 pieces remain to be completed.

The field will display $100.

When this field is greyed out it cannot be changed.


WIP - Overhead

WIP

Enter an account number for WIP (work-in-process).

Operating Notes

Items with this product class will use this account whenever a GL posting is made in place of the defaults account setup on the Company Defaults screen.


With - Item

Enter the item number of the component that is going to be replacing a component in specified BOMs.


WO Rev

This field is used to record the revision number of the order.

Operating Notes

When the Track WO Revisions check box is checked on the Company Defaults screen, then each time there is a change to the order the revision number is updated automatically and cannot be edited.

Placing the cursor over the revision number will display a small magnifying glass and double clicking in the field will display the WO Revision Note screen with a record of the changes.

When the Track WO Revisions check box is unchecked, then each time there is a change to the order the revision number can be manually edited.

Double clicking on the revision field will display the WO Revision Note screen where notes on the changes can be entered.


Work Center (Partial, Blank for all)

This field allows the report to be filtered by work center as follows:

  • Enter a work center to limit the report to only that record.

  • Enter a partial work center to list only those records that begin with that partial entry.

  • Leave the field blank to include all work centers.


Work Center - Downtime

Work Center

Enter the work center for this maintenance definition when a new record is being created.

Operating Notes

After the maintenance definition is created this field is for display only.

Work centers are established on the Work Center screen.


Work Center - Group Definition

Work Center

Use this field to identify a work center that belongs to this Group ID.


Work Center - Maintenance

Work Center

Enter the work center that is unavailable when a new record is being created.

Operating Notes

After the record is created this field is for display only.

Work centers are established on the Work Center screen.


Work Center - Route

Work Center

This field holds the identification of the work center used on this operation step.

Operating Notes

Work centers are established on the Work Center screen.


Work Center - View Schedule

Work Center

This field is used to filter the schedule to show only the operation steps for a specific work center.


Work Center - Work Center

Work Center

This field is used to identify a work center and may be alphanumeric and up to five space wide.

Operating Notes

A work center consists of one or more people and/or machines that can be considered as one unit for the purposes of production scheduling.


Work Center Group - View Schedule

Work Center Group

This field is used to filter the report to show work order operation steps that are scheduled to use work centers belonging to a specific group.

Operating Notes

Work center groups are created on the Group Definition screen.


Work Order

The number in this field is automatically assigned.

Operating Notes

It is taken from the next number available on the Next Order Numbers screen.


Work Order (Blank for all)

Use this field to filter the report for work orders as follows:

  • Enter a work order number to restrict the report to only that order.

  • Leave the field blank to include all orders.


Work Order - Copy Route

Work Order

Enter the work order number from which the route is being copied.


Work Order - View Schedule

Work Order

This field is used to filter the schedule to highlight only the operation steps for a specific work order in color.

Other work orders are shown in grey.


Work Order Number - Blank for all

Work Order Number (Blank for All)

Enter the work order number for the report to filter by.

Leaving is field blank will display all work orders.


Year (Blank for all)

Enter a year to limit the report to only records in that year.

Leave the field blank to include all records.


Year Closing Message Box

Messages about the closing process are displayed in this box.

If there are problems encountered closing the year they are displayed in this box also.

An example of a problem would be if the are any key financial reports that have not been printed.


Year Definition

This field displays the accounting calendar year.

Operating Notes

The year is entered for the first year.

Thereafter, it is automatically maintained.


Year to Close

The present unclosed year is displayed in this field.

When the year is closed the next year is displayed.


Yield

This field controls the yield on the step.

Operating Notes

Yield is the ratio of usable output quantity from its input quantity when the operation is done.

The default yield is 1.000 which has no effect on the number of pieces being processed on that step.

Example One - The starting quantity on step 20 is 100.

Enter .950 in to the Yield field to decrease the quantity in process by five percent.

The finish quantity will become 95.

The finish quantity will become the starting quantity for the next step.

Example Two - The starting quantity on step 20 is 100.

Enter 2.000 in to the Yield field to increase the quantity in process by 100 percent.

The finish quantity will become 200.

The finish quantity will become the starting quantity for the next step.

The Yield field may also be used as a unit of measure conversion factor.

Example - The starting quantity on step 20 is 10 pounds of powdered metal.

This step injects the powdered metal into a form where it becomes a near-cast part.

Five parts can be formed per one pound of powdered metal.

Enter 5.000 in to the Yield field to convert the 10 pounds of powdered metal in process to a finish quantity of 50 (5 x 10) parts.

The finish quantity will become the starting quantity for the next step.

When a work order is released, the material allocations can be calculated based on either the start quantity or on the finish quantity.

The method used depends on how the Allocation field has been set on the single level BOM being used by the work order .


YTD 1099

This field keeps track of the potential year-to-date 1099 total for the company even if the company does not require 1099 reporting. This is done because if their status should change the 1099 data is stored for use.


YTD Purchases

The value of the year to date purchases.


YTD Sales

The value of the year to date sales.


Zip - TaxJar

Zip

The zip code of the company on the order document where it is being shipped.

Operating Notes

TaxJar only reads the first five digits.

The zip code is taken from the customer ship to address.


Zip Code

Use this field to filter the report as follows:

  • Enter a zip code that will be used as the radius point for the search.

  • Leave the field blank to included all zip codes.


Zip Code - Address

Zip Code

The zip code is shown in this field.

Operating Notes

The city and state will automatically be filled in when a zip code is entered.

It may be edited when the background is white.


Zip Code - Filter

Zip Code

Use this field to filter the grid as follows:

  • Enter a zip code to filter the grid for shipments going to that area.

  • Leave the field blank to included all areas.


Zoom Bar

Use the bar to show the schedule at different detail levels.

Sliding it it the left (click on "-") shows more of the schedule but with less detail.

Sliding it to the right (click on "+") shows less of the schedule but with more detail.

When the bar is approximately 3/4 to the right the hours in the day become visible.


Clear Flags


Credentials - Authorize.Net

Operating Notes

This check box on the Company Defaults Option screen is used to activate credit card processing using Authorize.Net as follows:

Box Checked - The Credentials screen is displayed and payment is accepted once complete.

Box Unchecked - Payment is not accepted

Refer to Activating Authorize.Net for implementation steps.


Credentials - ACH

Contact your bank for this information

Login Security Type

File > Utilities > Company Defaults > Options Tab > Enable ACH

Managing Company Options

Operating Notes

Once the option is checked, the Credentials screen is displayed.

Enter the Immediate Destination, Immediate Origin, Bank Name, Company Identification, and Originating DFI Identification, then click the Verify button to confirm the credentials are valid.

Explanation of Fields

Immediate Destination

Receiving Point or ACH Identification Number. Contains both the eight or nine-digit T/R # and the final check digit. Most commonly considered as the 9 or 10-digit transit routing number. For example, the appropriate entry for First Horizon’s T/R# would be 084000026 and for Bank of America it would be 1743155392.

Immediate Origin

Sending Point or ACH Identification. Contains both the eight-digit T/R # and the final check digit. Most commonly considered as the 9-digit routing number. For most banks this will be the same as the Immediate Destination.

Bank Name

This will be the name of your bank and can be any length up to 23 characters maximum. Examples might be First Horizon or Bank of America Dal.

Company Identification

Contact your bank’s Implementation Specialist for this number as this must match to the name used on the bank’s platform. It is a nine or ten-digit number and may be the same as the Immediate Origin.

Originating DFI Identification

The eight-digit transit/routing number of the originating Depository Financial Institution. For example First Horizon’s T/R number is 08400002 (not the full 9-digit ABA).


Credentials - Fedex

Credentials - UPS

Operating Notes

This check box on the Company Defaults Option screen is used to activate the FedEx shipping link as follows:

Box Checked - The Credentials screen is displayed, and the FedEx link is activated once complete.

Box Unchecked - The FedEx link is not activated.


Credentials - TaxJar

Login Security Type

File > Utilities > Company Defaults > Options Tab > TaxJar option

Managing Company Options

This checkbox is used to enable links to TaxJar as follows:

Unchecked - TaxJar not linked.

Checked - TaxJar linked.

Operating Notes

When option is check the Credentials screen is displayed.

Enter the API Token and click the Verify button to confirm the credentials are valid.

Once verified the Tax button on a sales order Status screen becomes active.


Credentials - UPS

Operating Notes

This check box on the Company Defaults Option screen is used to activate the UPS shipping link as follows:

Box Checked - The Credentials screen is displayed and the UPS link is activated once complete.

Box Unchecked - The UPS link is not activated.

Refer to Preparing to Use UPS Shipping for implementation steps.


Data Errors

The Screen button displays the following screen:

Operating Notes

This screen allows the duplicate record errors to be reviewed, printed or exported to a PDF file in prior to using the fix process.


Edit Form


Fix Duplicates

The Fix button displays the following screen:

Operating Notes

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.

Duplicate records are shown one at a time.

The utility will recommend one of the records, if it can, by checking it.

If it does not recommend one, or you wish to choose another, check the appropriate button and then select the Continue button.

Select the Skip button if you can't decide which record to keep.

The screen will move onto the next duplicate record and you can come back to the undecided duplicate record later by selecting the Fix button.

All records must be cleared in the end for archiving to work.

The Remove Duplicates screen will be displayed when there are no more duplicate records to review.

It is strongly recommended that the Reconcile Balances utility should be run since it is possible that the removal of duplicate records may affect general ledger balances.


Key Entry

Operating Notes

Enter the ALERE serial number and activation key number.

To avoid confusion the activation key does not use the number zero (0) or the letter "O".

Nor does it use the number one (1) or the letter "I".


Users

Operating Notes

Use this screen to select which users to display on the User Logins tab.

Users that have been added may not appear unless ALERE has been exited and reentered.


Enter Account Numbers

Login Security Type

Finance > Chart of Accounts

Chart of Accounts Account Level Screen

Major Segment Screen

Minor Segment Screen

The next step to setting up the chart of accounts in ALERE is entering the account numbers. For each account you will be entering, right click on the appropriate account subcategories and choose the Add Child option.

Hint - You may also highlight the account subcategory and choose the Add button on the screen.

Complete the screen and select the Ok button.

If you are using minor segments, then right click on the account numbers to assign them. The account majors and segments are added to the Treevision view of the chart of account as they are created.

Certain accounts are required in order to use ALERE. Which accounts they are depends upon the type of business you are in. Information in Understanding Default GL Accounts will help you make those decisions.

This concludes setting up a chart of accounts.


Drill Down to Journal Entry Screen


Drill Down to Source Document Screen


Drill Down to Transactions Screen


F9 Export Completed Message


Import Chart of Accounts

The Load button on the GL Chart of Accounts screen is used to import from an Excel spreadsheet and load it into the ALERE chart.

Operating Notes

The Excel layout for importing Chart of Accounts and instructions be found at Importing Chart of Accounts.


Load Distribution/External GL Entry


GL Transactions

GL Activity and GL Transactions

MANAGER

SALES

PURCHASES

INVENTORY

FINANCE

ORDER

SERVICE

Transaction | Activity | General Ledger Activity Debit Credit
Enter GL Journal Entry | No activity | GL Account | GL Account
Year Closing | No activity | Revenue accounts Retained Earnings if net loss | Expense accounts Retained Earnings if net income

Operating Notes

This is an overview of how transactions affect activity and the general ledger in ALERE.

Click on each module to see how it handles the transaction activity.


Inventory Transactions

Inventory Activity and GL Transactions

MANAGER

SALES

PURCHASES

INVENTORY

FINANCE

ORDER

SERVICE

Transaction | Activity | General Ledger Activity Debit Credit
Enter new inventory item | Item definition added to inventory | No activity | No activity
Shipping Sales Orders Ship Only | Inventory items at shipping location deallocated & issued Shipping charges added to sales orders as line item SO partially completed Customer activity updated | Inventory clearing | Inventory
Shipping Transfer Orders Ship Only | Inventory items at shipping location deallocated & issued | Inventory In Transit | Inventory
Shipping Purchase Returns Ship Only | Inventory items at shipping location deallocated & issued | Accrued Payables | Inventory
Shipping Sales Orders Ship and Release | Inventory items at shipping location deallocated & issued Shipping charges added to sales orders as line item Customer activity updated Invoice created | Receivables Cost of Goods Discounts | Sales Inventory Clearing
Shipping Transfer Orders Ship and Release | Inventory items at shipping location issued Inventory items at receiving location received | Inventory In Transit Inventory | Inventory Inventory In Transit
Shipping Purchase Returns Ship and Release | Inventory items at shipping location deallocated & issued | Accrued Payables Payables | Inventory Accrued Payables
Receiving Purchase Orders Receive Only | Inventory items received & on order updated PO partially completed Supplier activity updated | Inventory | Accrued Payables
Receiving Transfer Orders Receive Only | Inventory items at receiving location received Transfer Order partially completed | Inventory | Inventory In Transit
Receiving Sales Returns Receive Only | Inventory items received & on order updated Return Order partially completed Customer activity updated | Inventory | Cost of Goods
Receiving Purchase Orders Receive and Release | Inventory items received & on order updated PO completed Payable created Supplier activity updated | Inventory Accrued Payables | Accrued Payables Payables
Receiving Transfer Orders Receive and Release | Inventory items at shipping location issued Inventory items at receiving location received Transfer Order completed | Inventory In Transit Inventory | Inventory Inventory In Transit
Receiving Sales Returns Receive and Release | Inventory items received & on order updated Return Order completed Credit Memo created Customer activity updated | Inventory Sales | Cost of Goods Receivables
Enter Pending Transfer Order | No activity | No activity | No activity
Accept Transfer Order | Inventory items at shipping location allocated Inventory items at receiving location placed on order | No activity | No activity
Transfer Order - Ship Only | Inventory items at shipping location deallocated & issued | Inventory In Transit | Inventory
Transfer Order - Receive Only | Inventory items at receiving location received | Inventory | Inventory In Transit
Transfer Order - Ship and Receive | Inventory items at shipping location issued Inventory items at receiving location received | Inventory In Transit Inventory | Inventory Inventory In Transit
Inventory Adjustments | Increase inventory | Inventory | Inventory clearing
Inventory Adjustments | Decrease inventory | Inventory clearing | Inventory
Inventory Adjustments | Transfer between locations | Inventory clearing Inventory | Inventory Inventory clearing

Operating Notes

This is an overview of how transactions affect activity and the general ledger in ALERE.

Click on each module to see how it handles the transaction activity.


Order Transactions

Order Activity and GL Transactions

MANAGER

SALES

PURCHASES

INVENTORY

FINANCE

ORDER

SERVICE

Transaction | Activity | General Ledger Activity Debit Credit
Create work order | Pending order | No activity | No activity
Firm Plan Order (FPO) | Item placed on order and material list allocated | No activity | No activity
Finished Goods (FG) | Item posted to inventory | Inventory | Work in Process
Undo Finished Goods (FX) | Item removed from inventory | Work in Process | Inventory
Labor (LA, LC, LD, LI, LM, LS) | Labor recorded | Work in Process | Contra Account
Material (MA,ME, MI, MP) | Issue material from inventory to work order | Work in Process | Inventory
Material (MR,MU, MX) | Return material from work order to inventory | Inventory | Work in Process
Material (MS) | Record scrap | No activity | No activity
Operation (OC, OF, OS) | Could cause overhead type 4 or 6 when starting and completing route operation steps | Work in Process | Mfg Fixed/Variable
Overhead (OF, OV) | Recording fixed and variable overhead charges | Work in Process | Mfg Fixed/Variable
Usage Work Center (UW) | Usage could cause overhead type 3 charges | Work in Process | Mfg Variable Overhead
Change Delta/Yield (XQ) | In process quantity is changed | No activity | No activity

Operating Notes

This is an overview of how transactions affect activity and the general ledger in ALERE.

Click on each module to see how it handles the transaction activity.


Purchases Transactions

Purchases Activity and GL Transactions

MANAGER

SALES

PURCHASES

INVENTORY

FINANCE

ORDER

SERVICE

Transaction | Activity | General Ledger Activity Debit Credit
Enter Pending Purchase Order | No activity | No GL Activity | No GL Activity
Accept Purchase Order | Inventory on order updated Supplier activity updated | No GL Activity | No GL Activity
Purchase Order (Not Drop Ship) - Receive Only | Inventory on order & on hand updated for stock item Supplier activity updated | Inventory | Accrued Payables
Purchase Order (Drop Ship) - Receive Only | Supplier activity updated | Inventory Clearing | Accrued Payables
Purchase Order - Release to AP Only | Shipping charges added to purchase order Payable Created Supplier activity updated | On Purchase Order Shipping Charges On Payable Accrued Payables | On Purchase Order Accrued Payables On Payable Payables
Purchase Order - Receive and Release to AP | Inventory on order & on hand updated for stock item Shipping charges added to purchase order Payable Created Supplier activity updated | On Purchase Order Inventory Shipping Charges On Payable Accrued Payables | On Purchase Order Accrued Payables On Payable Payables
Purchase Order - Release Received Items | Shipping charges added to purchase order Payable created Supplier activity updated | On Purchase Order Shipping Charges On Payable Accrued Payables | On Purchase Order Accrued Payables On Payable Payables
Purchase Order Closed Short | No activity | Accrued Payable | Purchase Variance
Return Order Ship Only | Inventory allocated & on hand updated Supplier activity updated | Accrued Payable Purchase Variance if cost on order less than inventory | Inventory Purchase Variance if cost on order is greater than inventory cost
Return Order Release Shipped Items | Debit Memo Created | On Debit Memo Accounts Payable | On Debit Memo Accrued Payable
Return Order Release to AP Only | Debit Memo Created | On Debit Memo Accounts Payable | On Debit Memo Accrued Payable
Return Order Ship and Release to AP | Inventory allocated & on hand updated Supplier activity updated Debit Memo Created | On Return Order Accrued Payable Purchase Variance if cost on order different from inventory On Debit Memo Accounts Payable | On Return Order Inventory On Debit Memo Accrued Payable
Enter Pending Payable | No activity | No GL Activity | No GL Activity
Accept Payable | Supplier activity updated | GL Account | Payables
Print Checks | Supplier activity updated | Payables | Cash
Record Payments | Manual Check | Payables | Cash
Record Payments | Account offset | Payables | Receivables

Operating Notes

This is an overview of how transactions affect activity and the general ledger in ALERE.

Click on each module to see how it handles the transaction activity.


Sales Transactions

Sales Activity and GL Transactions

MANAGER

SALES

PURCHASES

INVENTORY

FINANCE

ORDER

SERVICE

Transaction | Activity | General Ledger Activity Debit Credit
Enter Pending Sales Order | No GL Activity | No GL Activity | No GL Activity
Accept Sales Order | Inventory allocated updated Customer activity updated | No GL Activity | No GL Activity
Sales Order - Ship Only | Inventory allocated & on hand updated for stock item Shipping charges added to sales order as line item Customer activity updated | Inventory clearing | Inventory
Sales Order - Invoice Only | Shipping charges added to sales order as line item Invoice created Customer activity updated | On sales order: No GL Activity On invoice: Accounts Receivables Sales Discounts Cost of goods | On sales order: No GL Activity On invoice: Sales Inventory Clearing
Sales Order - Ship and Invoice | Inventory allocated & on hand updated for stock item Shipping charges added to sales order as line item Invoice created Customer activity updated | On sales order: Inventory Clearing On invoice: Receivables Sales Discounts Cost of goods | On sales order: Inventory On invoice: Sales Inventory Clearing
Sales Order - Invoice Shipped Items | Shipping charges added to sales order as line item Invoice created Customer activity updated | On sales order: No GL Activity On invoice: Accounts Receivable Sales Discounts Cost of goods | On sales order: No GL Activity On invoice: Sales Sales tax payable Inventory clearing
Enter Pending Sales Invoice | No GL Activity | No GL Activity | No GL Activity
Accept Sales Invoice | Inventory on hand updated for stock item Customer activity updated | Receivables Discounts Cost of goods | Sales tax payable Sales Inventory
Enter Pending Credit Memo | No GL Activity | No GL Activity | No GL Activity
Accept Credit Memo | Customer activity updated | Sales Sales tax payable | Receivables
Convert Credit Memo to Payable and accept | Customer activity updated | Receivables | Payables
Enter Pending Return Order | No GL Activity | No GL Activity | No GL Activity
Accept Return Order | Inventory on order updated Customer activity updated | No GL Activity | No GL Activity
Return Order - Receive Only | Inventory on order & on hand updated for stock item Customer activity updated | Inventory | Cost of Goods
Return Order - Credit Only | Credit Memo Created | On credit memo: Sales | On credit memo: Accounts Receivable
Return Order - Receive and Credit | Inventory on order & on hand updated for stock item Customer activity updated Credit Memo Created | On return order: Inventory On credit memo: Sales | On return order: Cost of Goods On credit memo: Accounts Receivable
Return Order - Credit Received Items | Credit Memo Created | On credit memo: Sales | On credit memo: Accounts Receivable
Post cash receipt | Bank deposit entry Customer activity updated | Cash | Receivables

Operating Notes

This is an overview of how transactions affect activity and the general ledger in ALERE.

Click on each module to see how it handles the transaction activity.


Service Transactions

Service Activity and GL Transactions

MANAGER

SALES

PURCHASES

INVENTORY

FINANCE

ORDER

SERVICE

Transaction | Activity | General Ledger Activity Debit Credit
Create Service Order | Pending order | No activity | No activity
Accept Order | Material list allocated | No activity | No activity
Unit Start | Start a service job | WIP (Service) | Inventory (Default) or Custom GL Account
Material Issue | Issue material from inventory to service order | WIP (Service) | Inventory (Default) or Custom GL Account
Undo Material Issue | Return material from service order to inventory | Inventory (Default) or Custom GL Account | WIP (Service)
Labor Hours | Post labor inventory item to service order | WIP (Service) | Inventory (Default) or Custom GL Account
Equipment Hours | Post equipment inventory item to service order | WIP (Service) | Inventory (Default) or Custom GL Account
Close Service Order | Release to Invoice | Cost of Goods | WIP (Service)

Operating Notes

This is an overview of how transactions affect activity and the general ledger in ALERE.

Click on each module to see how it handles the transaction activity.


About Intercompany Purchase Orders

Login Security Type

Location: Intercompany Purchase Orders are generated from the Purchase Order screen

Definition: An intercompany purchase order is a formal document used within a corporate group or conglomerate to request and authorize the transfer of goods, services, or assets from one company to another within the same group. It is a contractual agreement between the buying company (referred to as the "purchaser") and the selling company (referred to as the "vendor") within the same corporate group.

The intercompany purchase order will contain important information such as the description of the goods or services being transferred, the quantity, unit price, total amount of the transaction, delivery terms, payment terms, and other relevant terms and conditions.

Intercompany purchase orders are essential for establishing a clear understanding of the terms and conditions of the transaction between related parties within the corporate group. In addition, the document helps ensure that the transaction is conducted at arm's length, meaning that the prices and terms of the transaction are similar to those negotiated between unrelated parties in similar circumstances, as required by transfer pricing regulations in many jurisdictions.

Intercompany purchase orders also serve as documentation for financial and accounting purposes, helping to support the proper recording and reporting of the transaction in the financial statements of the involved entities. In addition, they are used as evidence of the transaction and can be used for internal controls, audit purposes, and compliance with applicable laws and regulations.

Intercompany purchase orders are typically part of a larger intercompany transfer pricing arrangement within a corporate group, which may involve various other documents, such as transfer pricing agreements, intercompany service agreements, or cost-sharing agreements, to ensure compliance with transfer pricing regulations and optimize the financial and operational performance of the group.

Creating an Intercompany Purchase Order:

  1. Start by navigating to the Purchase Order document (Purchases > Purch. Order).
  2. Click Add.
  3. Select Purchase Order.
  4. Press the Continue button.
  5. Enter or double-click for the browser the linked company's ID.
  6. Enter the linked company's "PO TO" location - The Purchase Order header will change to "Intercompany Purchase Order."
  7. Enter the order on the grid or on the Line Items tab.
  8. When done, either select Save to leave the order in Pending status or Accept to release the order.

Operating Notes:

When "Accept" is selected, ALERE will create a prefilled Sales Order in the targeted company and apply the label Intercompany Sales Order.

Within the company PO originates, the target company must have the "PO TO," "REMIT TO," and "TRANSFER" options selected within its entry in the Companies - Location screen.

The target company must have the "BILL TO" and "TRANSFER" options selected for the originating company within its Companies - Location entry.

When the Intercompany Sales Order is created, the supplier item numbers from the Item Master - Supplier tab will be used on each line item.

Where no supplier item number is available, the item number from the originating company will be used as long as the item is also defined in the target company.


Appointment Calendar - Week

Appointment Calendar

Login Security Type

InTouch > Calendar

Using the Appointment Calendar

Operating Notes

The purpose of this screen is to manage appointments on a weekly basis.

Links to Microsoft Outlook are controlled at the company level on the Company Defaults - Company screen.

The Email Type combo box must be set to the Extended MAPI (Outlook) option.

Users are linked to Outlook by having the Email Type combo box set to the Default option on their Login Options.

When the company is not linked with Outlook, individual users may still be linked to Outlook if it is installed on their local system and the Email Type combo box is set to the Extended MAPI (Outlook) option on their Login Options.


Contact Log Search Filter

Use this button to search for key words or phrases in the log notes (detail) of the company.


Edit/Create Calendar Entry

Operating Notes

The purpose of this screen is to manage an appointment.


Import Prospects

The purpose of the screen is to import prospects from an Excel spreadsheet.

Operating Notes

The import button can be found on the Location tab of any Company screen in the Manager module.

The Excel layout for importing companies can be found at Importing Prospects.


My Company Profile - Personnel

Operating Notes

An example of setting up service personnel in a company.


Profile Search

This screen is designed to help search for records using the custom fields that have been established on the company and prospect profile screens.


Save Email List

The Save Email List screen allows a email list be saved by assigning an ID and description to it.

Operating Notes

The list cannot be saved if no email's have been selected.

It is only active when one or more emails have been chosen.


Tasks - Simple

Operating Notes

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Tasks_To_Do

Operating Notes

Click on a task to display its details in the right hand pane.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Add New Store/Bin

Operating Notes

The purpose of this screen is to allow anew store and/or bin to be added to a location.


Adjust Inventory - Activity

L ogin Security Type

Inventory > Adjust Inventory > Activity Tab

Increasing, Reducing or Transferring an Item

Operating Notes

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Adjust Inventory - GL Posting

L ogin Security Type

Inventory > Adjust Inventory > GL Posting Tab

Increasing, Reducing or Transferring an Item

Operating Notes

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Adjust Inventory - Set Item

Login Security Type

Inventory > Adjust Inventory > Set Item Tab

Increasing, Reducing or Transferring an Item

Operating Notes

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Assign Receiving Location for Order

Operating Notes

The purpose of this screen is to allow inventory items to be received at one or more locations.


Item Errors

Should the import have errors this screen will be displayed.

Operating Notes

Correct the errors on the spreadsheet and re-run the import.

In this case new items are being imported and the first three errors are items that already exist in inventory.

They can be removed from the spreadsheet.

The fourth item has an Item Type that is incorrect and must be corrected before it can be imported.


Lot Notes

Lot notes screen

Location: Inventory > Inventory Master > ID tab > Notes Button

Purpose:

This screen keeps notes linked to specific lot numbers within the ALERE system.

Use:

Drill down into the treevision of the Inventory Master ID tab to find the lot to annotate.

Select the lot from the treevision.

Press the Notes button at the bottom of the Inventory Master screen.


New Transfer Order

Operating Notes

Use this screen to choose how to create a new Transfer Order.


Physical Inventory Count - Entry

Login Security Type

Inventory > Physical Inventory Count > Entry Tab

Using Physical Inventory Count

Operating Notes

Use this screen to enter inventory counts.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Quantity

This column allows the quantity being received to be assigned to one or more locations.

Operating Notes

The quantity defaults the total quantity being received.

Enter the quantity to be received at the location on the line.

If it is not the whole quantity, choose the next location and enter a quantity.

Repeat until the entire quantity has been assigned locations.


Serial/Lot/Trait Receiving for Order

Use this screen to assign serial/lot/traits to an order being received for the item displayed.

Operating Notes

A running balance is kept of the total items being received and the ones left to be assigned and ID.

This screen will appear for each item on the order requiring assignment.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Serial/Lot/Trait Assignment for Order - Lot


Serial/Lot/Trait Assignment for Order - Lot_Serial


UPS_SHIP

Operating Notes

This is an example of how to set up the UPS_SHIP item in inventory.

Generally, it is easiest to include all a company's locations when creating the new item.


About Job Quotes - Quotes

Login Security Type

Manager > Job Cost > Job Quotes

About Job Quotes


BFSD

This is the login type that provides users the ability to change the path for BOM documents found in Engineering > BOM Master > Documents tab.


BMDI

This is the login type that controls access to Engineering > Dismantle Item.


BMEX

This is the login type that controls access to Engineering > BOM Master > Export Button > Export to Excel screen.


BMIM

This is the login type that controls access to Engineering > Utility > Import BOMs.


BMMP

This is the login type that controls access to Engineering > Material Orders.


BMMR

This is the login type that controls access to Engineering > Utility > BOM Mass Replace.


BMMS

This is the login type that controls access to Engineering > BOM Master.


BMUT

This is the login type that controls access to Engineering > Utility > Delete BOM Orphans and Engineering > Utility > Delete Material Orders.


BRBC

This is the login type that controls access to Engineering > Control (BOM Reports) > Costed BOM.


BRBT

This is the login type that controls access to Engineering > Control (BOM Reports) > BOM Type Listing.


BRCP

This is the login type that controls access to Engineering > Control (BOM Reports) > Revision Compare.


BRCU

This is the login type that controls access to Engineering > BOM Reports > Activity > Configuration Usage.


BRFG

This is the login type that controls access to Engineering > Control (BOM Reports) > FG Configurations.


BRGN

This is the login type that controls access to Engineering > Control (BOM Reports) > Net Trial Requirements.


BRIB

This is the login type that controls access to Engineering > Control (BOM Reports) > Indented BOM.


BRII

This is the login type that controls access to Engineering > Activity (BOM Reports) > Item BOM Inquiry.


BRLD

This is the login type that controls access to Engineering > Control (BOM Reports) > Lead Time Rollup.


BRMR

This is the login type that controls access to Engineering > Control (BOM Reports) > Material Requirements.


BRRH

This is the login type that controls access to Engineering > Activity (BOM Reports) > History of Revisions.


BRUL

This is the login type that controls access to Engineering > Activity (BOM Reports) > Log of Updates.


BRWP

This is the login type that controls access to Engineering > Control (BOM Reports) > BOM/WO Compare.


BRWU

This is the login type that controls access to Engineering > Activity (BOM Reports) > Where Used.


CMCR

This is the login type that controls access to Production > Inquiry > Costed Roll Up.


CMLG

This is the login type that controls access to Production > Definition > Labor Grade.


CMPC

This is the login type that controls access to Production > Definition > Overhead.


CMRO

This is the login type that controls access to Production > Inquiry > Planned Cost.


CMSO

This is the login type that controls access to Production > Inquiry > Work Order Cost.


CRAW

This is the login type that controls access to Production > Control (Cost Reports) > As of WIP.


CRCH

CRPA

This is the login type that controls access to Production > Activity (Cost Reports) > Cost History.


CRLG

This is the login type that controls access to Production > General (Cost Reports) > Labor Grade.


CRPA

This is the login type that controls access to Production > Activity (Cost Reports) > Average Cost.


CRPC

This is the login type that controls access to Production > General (Cost Reports) > Overhead.


CRQP

This is the login type that controls access to Production > Control (Cost Reports) > Quote/Planned.


CRWA

This is the login type that controls access to Production > Activity (Cost Reports) > Order Analysis.


CRWV

This is the login type that controls access to Production > Activity (Cost Reports) > Variance Analysis.


CRWW

This is the login type that controls access to Production > Control (Cost Reports) > Work in Process.


GFAA

This is the login type that controls the use of accounts receivable and accounts payable GL accounts when posting a manual general ledger journal entry.


GFCP

This is the login type that controls access to Finance > GL Journal Entry > Post Button when posting into a closed period.


GFIC

This is the login type that provides users the ability to perform intercompany transfers on the GL Journal Entry screen of the General Ledger Module.

Location: Finance > Journal Entry.


GFPE

This is the login type that controls access to Finance > GL Journal Entry > Post Button.


GFSP

This is the login type that controls access to Finance > GL Journal Entry > Save Button.


GMAD

This is the login type that controls access to Finance > Account Distribute.


GMBU

This is the login type that controls access to Finance > Budget.


GMCA

This is the login type that controls access to Finance > GL Chart of Accounts.


GMCD

This is the login type that controls access to Finance > Company Combine.


GMCU

This is the login type that controls access to Finance > Account Setup > Custom GL Accounts.


GMDA

This is the login type that controls access to Finance > Account Setup > Default GL Accounts.


GMF9

This is the login type that controls access to Finance > Export to F9.


GMFP

This is the login type that controls access to Finance > Fiscal Periods.


GMIQ

This is the login type that controls access to Finance > Inquiry > Inquiry by Fiscal Period.


GMJE

This is the login type that controls access to Finance > Journal Entry.


GMPE

This is the login type that controls access to Finance > Mass Posting > Pending Journal Entries.


GMPY

This is the login type that controls access to Finance > Period/Yr Closing.


GMRC

This is the login type that controls access to Finance > Mass Posting > Recurring Journal Entries.


GMRE

This is the login type that controls access to Finance > Mass Posting > Reversing Entries.


GMRG

This is the login type that controls access to Finance > Reporting Tools > Custom Report Generation.


GMRU

This is the login type that controls access to Finance > Reporting Tools > GL Account Filter Rules.


GMTR

This is the login type that controls access to Finance > Inquiry > Transactions.


GRAD

This is the login type that controls access to Finance > General > Account Distribution.


GRBC

This is the login type that controls access to Finance > Compare > Account Budget Compare.


GRBL

This is the login type that controls access to:

Finance > Financial > Balance Sheet

Finance > Company Combine > Consolidated GL Balance Sheet


GRBS

This is the login type that controls access to Finance > General > Budget Summary.


GRCA

This is the login type that controls access to Finance > General > Custom GL Accounts.


GRCF

This is the login type that controls access to Finance > Financial > Statement of Cash Flow.


GRDA

This is the login type that controls access to Finance > General > Default GL Accounts.


GRIN

This is the login type that controls access to:

Finance > Financial > Income Statement

Finance > Compare > 12 Month Income Statement

Finance > Compare > Income Statement Compare

Finance > Compare > Dated Income Statement Comparison

Finance > Company Combine > Consolidated GL Income Statement


GRJR

This is the login type that controls access to Finance > Journal.


GRLD

This is the login type that controls access to Finance > Financial > General Ledger.


GRPD

This is the login type that controls access to Finance > General > Fiscal Periods.


GRRC

This is the login type that controls access to Finance > General > Recurring Entries.


GRRG

This is the login type that controls access to Finance > Financial > Custom Financials.


GRTR

This is the login type that controls access to Finance > Financial > Trial Balance.


IFIA

This is the login type that controls access to Inventory > Adjust Inventory > Post Button that is triggered when there is an adjustment that affects the inventory count or value.


IFTA

This is the login type that controls access to Inventory > Transfer Order > Accept Button.


IFTR

This is the login type that controls access to Inventory > Transfer Order > Release Button.


IMAD

This is the login type that controls access to Inventory > Adjust Inventory.


IMCT

This is the login type that controls access to Inventory > Physical Inventory Count.


IMDS

This is the login type that controls access to Inventory > Drop Ship Recording.


IMFA

This is the login type that controls access to Inventory > Future Activity.


IMID

This is the login type that controls access to Inventory > Item Master.


IMOL

This is the login type that controls access to Inventory > Inventory Log.


IMRE

This is the login type that controls access to Inventory > Receiving.


IMSH

This is the login type that controls access to Inventory > Shipping.


IMTR

This is the login type that controls access to Inventory > Transfer Order.


IRAJ

This is the login type that controls access to Inventory > Activity > Adjustment Log.


IREX

This is the login type that controls access to Inventory > Activity > Lot Expiration.


IRIJ

This is the login type that controls access to Inventory > Activity > GL Inventory Journal.


IRIN

This is the login type that controls access to Inventory > Activity > Inactive Items.


IRIR

This is the login type that controls access to Inventory > Activity > Issues and Receipts.


IRIS

This is the login type that controls access to Inventory > Control > Items by Supplier report.


IRLD

This is the login type that controls access to Inventory > Activity > Lot/Serial Disposition.


IRLS

This is the login type that controls access to Inventory > Activity > Lot/Serial Tracking.


IRMS

This is the login type that controls access to Inventory > Control > Master Items.


IROH

This is the login type that controls access to Inventory > Control > Current Inventory Balance.


IROT

IROH

This is the login type that controls access to Inventory > Control > Open Orders (Transfers).


IRPH

This is the login type that controls access to Inventory > Control > Physical Inventory Sheets.


IRPK

This is the login type that controls access to Inventory > Process > Packing List.


IRPL

This is the login type that controls access to Inventory > Process > Picking List.


IRRO

This is the login type that controls access to Inventory > Process > Stock Reorders.


IRTI

This is the login type that controls access to Inventory > Control > FIFO/LIFO Cost Tiers.


IRTO

This is the login type that controls access to Inventory > Control > As of Inventory Balance.


IRTR

This is the login type that controls access to Inventory > Process > Transfer Orders.


JMJM

This is the login type that controls access to Manager > Job Master.


JMQU

This is the login type that controls access to Manager > Job Quotes.


JMTC

This is the login type that controls access to Manager > Time Clock.


JMTI

This is the login type that provides users access to the 'Time Import' screen for Job Cost.

Location: Manager > Job Cost >Time Import


JRCC

This is the login type that controls access to Manager > Job Cost Reports > Cost to Complete.


JRJB

This is the login type that controls access to Manager > Job Cost Reports > Jobs.


JRTA

This is the login type that controls access to Manager > Job Cost Reports > Time Analysis.


JRWP

This is the login type that controls access to Manager > Job Cost Reports > Work in Process.


KFCC

This is the login type that controls access to InTouch > Prospect Profile > Convert button.


KFCP

This is the login type that controls access to InTouch > Prospect Profile > Overview tab > Convert button.


KMCC

This is the login type that controls access to InTouch > Calendar.


KMCO

This is the login type that controls access to InTouch > Company Contacts.


KMCP

This is the login type that controls access to InTouch > Company Profile.


KMER

This is the login type that controls access to InTouch > Rules.


KMME

This is the login type that controls access to InTouch > Address List.


KMPC

This is the login type that controls access to InTouch > Prospect Contacts.


KMPP

This is the login type that controls access to InTouch > Prospect Profile.


KMQU

This is the login type that controls access to InTouch > Prospect Quote.


KMTA

This is the login type that controls access to InTouch > Tasks.


KRAB

This is the login type that controls access to InTouch > General > Address Book report.


KRCL

This is the login type that controls access to InTouch > Activity > Communication Log report.


KRCS

This is the login type that controls access to InTouch > General > Call Sheet report.


KRIT

This is the login type that controls access to InTouch > Control> Itinerary report.


KROQ

This is the login type that controls access to InTouch > Control > Open Prospect Quote report.


KRQQ

This is the login type that controls access to InTouch > Process > Queued Prospect Quotes report.


KRQU

This is the login type that controls access to InTouch > Process > Prospect Quotes report.


MBBK

This is the login type that controls access to File > System Tools > Backup & Reduce Data.


MBBR

This is the login type that controls access to Manager > Banking Actions > Bank Reconciliation.


MMAR

This is the login type that controls access to Analytics > Archive Data.


MMCA

This is the login type that controls access to Manger > Company.


MMCD

This is the login type that controls access to Manager > Global Codes.


MMCH

This is the login type that controls access to Manager > Banking Actions > Checking Accounts.


MMCI

This is the login type that controls access to Extensions > Customer Analytics.


MMCL

This is the login type that controls access to Manager > Proximity Locations.


MMCS

This is the login type that controls access to Logistics > Work Center > Closed Dates.


MMCT

This is the login type that controls access to Manager > Banking Actions > Bank Transactions.


MMDC

This is the login type that controls access to Logistics > Work Center >Delete Old Closed Dates..


MMDT

This is the login type that controls access to Manager > Company Template.


MMDW

This is the login type that controls access to Logistics > Downtime > Downtime.


MMEF

This is the login type that controls access to File > Utilities > Electronic Filing.


MMEM

This is the login type that controls access to Manager > Rules > Email Automation Rules.


MMEX

This is the login type that controls access to Manager > Executive Advisor.


MMGP

This is the login type that controls access to Logistics > Work Center > Group Definition.


MMGT

This is the login type that controls access to Extensions > GL Account Analytics.


MMII

This is the login type that controls access to Extensions > Inventory Analytics.


MMKC

This is the login type that controls access to Manager > Maintenance > Key Changes.


MMLL

This is the login type that controls access to Extensions > Lot/Serial Lookup.


MMLR

MMLL

This is the login type that controls access to Manager > Rules > Locator Rules.


MMNO

This is the login type that controls access to File > Maintenance > Next Order Number.


MMNS

This is the login type that controls access to Manager > Inventory Items.


MMOR

This is the login type that controls access to Manager > Rules > Order Approval Rules.


MMPI

This is the login type that controls access to Extensions > Item Analytics > Profit Analytics.


MMPM

This is the login type that controls access to the following:

  • Logistics > Maintain > Maintain Definition

  • Logistics > Maintain > Generate Maint Orders


MMPT

This is the login type that controls access to Manager > Definition > Payment Terms.


MMRB

This is the login type that controls access to File > Utilities > Reset YTD Balances.


MMSI

This is the login type that controls access to Extension > Supplier Analytics.


MMTT

This is the login type that controls access to Manager > Definition > Tax Table.


MMUM

This is the login type that controls access to Manager > Definition > U/M Conversion.


MMUT

This is the login type that controls access to the following:

  • Logistics > Work Center > Delete Old Downtime

  • Logistics > Work Center > Change Work Centers


MMWC

This is the login type that controls access to Logistics > Work Center > Work Center.


MRCD

This is the login type that controls access to Logistics > Control (Machine Reports > Closed Dates.


MRCU

This is the login type that controls access to Logistics > Activity (Machine Reports) > Current Work Center Usage.


MRDA

This is the login type that controls access to Logistics > Activity (Machine Reports) > Analysis of Downtime.


MRDW

This is the login type that controls access to Logistics > Control (Machine Reports) > Down Work Centers.


MRGT

This is the login type that controls access to Extensions > Reports (Analytics) > GL Account Trends.


MRIU

This is the login type that controls access to Extensions > Reports (Analytics) > Inventory Usage.


MRMA

This is the login type that controls access to Logistics > Control (Machine Reports) > Maintenance.


MRMO

This is the login type that controls access to Logistics > Activity (Machine Reports) > Work Center Maintenance Orders.


MRSL

This is the login type that controls access to Extensions > Reports (Analytics) > Supplier Purchases.


MRSP

This is the login type that controls access to Extensions > Reports (Analytics) > Supplier Purchases.


MRWC

This is the login type that controls access to Logistics > Control (Machine Reports) > Work Center.


NONE

This function is not password protected.


OFCP

This is the login type that controls access to any transactions that post to a closed fiscal period in the accounting package.


OFRF

This is the login type that controls access to the FX - Undo Finished Goods transaction.


OMEX

This is the login type that controls access to Order > Transactions > External Posting.


OMHA

This is the login type that controls access to Production > Archive Tools > Archive Orders.


OMHI

This is the login type that controls access to Production > Archive Tools > View Orders.


OMHM

This is the login type that controls access to Production > Archive Tools > Maintain Archive.


OMIQ

This is the login type that controls access to Production > Work Order..


OMMS

This is the login type that controls access to Production > Mass Process > Mass Transactions and Production > Mass Process > Mass Picking.


OMOL

This is the login type that controls access to Engineering > Operation Library.


OMPA

This is the login type that controls access to

  • Order > Work Order > Status Tab > FPO Button

  • Order > Work Order > Status Tab > unFPO Button


OMPC

This is the login type that controls access to Production > Express.


OMPR

This is the login type that controls access to Engineering > Item/Route Associate.


OMRM

This is the login type that controls access to Engineering > Assign Material.


OMRS

This is the login type that controls access to Engineering > Master Routes and Engineering > Copy Route.


OMSF

This is the login type that controls access to Order > Work Order > Status Tab > Done Button.


OMSS

This is the login type that controls access to Production > Standard.


OMUP

This is the login type that controls access to Engineering > Route Update.


ORBM

This is the login type that controls access to Engineering > Control (Route Reports) > BOM/Route Association.


ORCW

This is the login type that controls access to Production > Activity (Order Reports) > Customer WIP.


ORGL

This is the login type that controls access to Order > Order Reports > Activities > Manufacturing Journal


ORLS

This is the login type that controls access to Production > Control (Order Reports) > Lot/Serial Tracking.


ORMI

This is the login type that controls access to Production > Control (Order Reports) > Material IDs.


ORMR

This is the login type that controls access to Production > Process (Order Reports) > Material Requirements.


OROL

ORRF

This is the login type that controls access to Engineering > Control (Route Reports) > Operation Library.


OROR

OFOR

This is the login type that controls access to Production > Activity (Order Reports) > Work Order Reconcile.


OROT

This is the login type that controls access to Production > Activity (Order Reports) > Work Order On Time.


OROW

This is the login type that controls access to Production > Process > Open Work Orders.


ORPR

This is the login type that controls access to Engineering > Control (Route Reports) > Associated Item/Route.


ORPY

This is the login type that controls access to Production > Activity (Order Reports) > Productivity.


ORRF

This is the login type that controls access to Engineering > Control (Route Reports) > Full Routing Detail.


ORRS

This is the login type that controls access to Engineering > Control (Route Reports) > Routing Summary.


ORRT

This is the login type that controls access to Engineering > Activity (Route Reports) > Time Analysis.


ORSW

This is the login type that controls access to Production > Activity (Order Reports) > Sales WIP.


ORTS

This is the login type that controls access to Production > Activity (Order Reports) > Transactions.


ORUS

This is the login type that controls access to Production > Control (Order Reports) > Unfinished Stock.


ORWO

This is the login type that controls access to Production > Process (Order Reports) > Work Orders and Engineering > Process (BOM Reports) > Material Orders.


ORWP

This is the login type that controls access to Production > Control (Order Reports) > WIP GL Balances.


ORWR

This is the login type that controls access to Engineering > Control (Route Reports) > Work Center/Route Link.


PFAO

This is the login type that controls access to Purchases > Orders.


PFBP

This is the login type that controls access to Purchases > Blanket > Add when creating a new blanket order.


PFDM

This is the login type that controls access to Purchases > Debit Memo > Add button when creating a new debit memo..


PFIN

This is the login type that controls access to Inventory > Item Definition > ID Tab.


PFPO

This is the login type that controls access to Purchases > Orders when adding a new purchase order.


PFPR

This is the login type that controls access to Purchases > Return Order.


PFQP

This is the login type that controls access to Purchases > Purch. Quote when adding a new quote order.


PFRL

This is the login type that controls access to Purchases > Orders > Status Tab to Receive Only a Purchase Order and to Ship Only a Purchase Return.


PFRO

This is the login type that controls the release of:

  • Purchases > Purch. Quote

  • Purchases > Recurring


PFRP

This is the login type that controls access to Purchases > Recurring > Add when adding a new recurring order.


PFRQ

This is the login type that controls access to Purchases > Orders > Status Tab to release to AP a Recurring Purchase Order or Quote.


PFTX

This is the login type that controls access to the Tax ID and GST Tax ID fields on the Company Defaults Screen Accounting Tab .


PMAP

This is the login type that controls access to Purchases > Mass Payments > Approve to Pay tab.


PMCP

This is the login type that controls access to Purchases > AP/Cash Payments.


PMDD

PMPP

This is the login type that controls access to Purchases > Mass Payments > Direct Debits tab.


PMGA

This is the login type that controls access to generating purchase orders with a status of Accepted.


PMGO

This is the login type that controls access to Logistics > Generate Orders > Work Orders.


PMGP

This is the login type that controls access to Logistics > Generate Orders > Purchase Orders.


PMGT

This is the login type that controls access to Logistics > Generate Orders > Transfer Orders.


PMIP

This is the login type that controls access to Logistics > Review Plan > Item MRP Planning.


PMMA

This is the login type that controls access to Purchases > Batch Accepting.


PMMP

This is the login type that controls access to Purchases > Mass Payments > Print Checks tab.


PMMR

This is the login type that controls access to Purchases > Recurring Orders.


PMOR

This is the login type that controls access to Purchases > Orders.


PMPA

This is the login type that controls access to Purchases > Payables.


PMPO

This is the login type that controls access to Logistics > Plan Orders.


PMPP

This is the login type that controls access to Logistics > Review Plan > Order Push Pull.


PMQR

PMPA

This is the login type that controls access to Purchases > Requisitions.


PMRT

This is the login type that controls access to Logistics > Utility > Reset Plan Tables.


PMSO

This is the login type that controls access to Logistics > Generate Orders > Sales Order Planning.


PMSU

This is the login type that controls access to Purchases > Supplier.


PR96

This is the login type that controls access to Purchases > Control > Form 1096.


PRAD

This is the login type that controls access to Purchases > Process> Supplier AP/DM Details.


PRAG

This is the login type that controls access to Purchases > Control > Aged Payables and Multi-currency > Reports (Multi-Currency) > Payables Aging.


PRAP

This is the login type that controls access to Purchases > Process > Payables Summary.


PRCA

This is the login type that controls access to Purchases > Process > Detailed Check Attachment.


PRCQ

This is the login type that controls access to Purchases > Control > Cash Requirements.


PRCR

This is the login type that controls access to Purchases > Activity > Check Register.


PRDM

This is the login type that controls access to Logistics > Reports (Plan) > Supplier Demand.


PRDR

This is the login type that controls access to Purchases > Activity > Purchases Order Receipts report.


PRIJ

PRJR

This is the login type that controls access to Purchases > Reports > Activity > Invoice Journal (Purchases).


PRIR

This is the login type that controls access to Purchases > Activity > Invoice Register (Purch).


PRJR

This is the login type that controls access to Purchases > Activity > GL Purchases Journal.


PRLO

This is the login type that controls access to Purchases > Activity > Location of Purchases.


PRLR

This is the login type that controls access to Purchases > Activity > Late Receipts.


PROO

This is the login type that controls access to Purchases > Process > Queued Orders.


PROP

This is the login type that controls access to Purchases > Control > Open Orders (Purchases).


PRPD

PRPO

This is the login type that controls access to Purchases > Activity > History of Payments.


PRPJ

This is the login type that controls access to Purchases > Activity > Prepayments Journal.


PRPO

This is the login type that controls access to Purchases > Process > Orders and for Purchases > Process > Receiving Ticket.


PRPP

This is the login type that controls access to Logistics > Reports (Plan) > Order Push Pull.


PRPR

This is the login type that controls access to Logistics > Report (Plan) > PO Requisitions.


PRQR

This is the login type that controls access to Purchases > Process > Item Requisitions


PRRE

This is the login type that controls access to Purchases > Process > Approved to Pay.


PRSH

This is the login type that controls access to Logistics > Reports (Plan) > Material Shortage.


PRTR

This is the login type that controls access to Purchases > Activity > Disbursements Journal.


PRTS

This is the login type that controls access to Purchases > Control > Form 1099 Report.


PRTX

This is the login type that controls access to Purchases > Control > 1099 Summary.


PRUP

This is the login type that controls access to Purchases > Control > Unrecognized Payables.


PRVL

This is the login type that controls access to Purchases > General > Supplier List.


PRVN

This is the login type that controls access to Manager > Control > Suppliers.


PRVT

This is the login type that controls access to Purchases > Activity > Transactions (Suppliers).


PRWP

This is the login type that controls access to Logistics > Report (Plan) > Recommended Orders.


SCBM

This is the login type that controls access to Inventory > Item Config.


SFAO

This is the login type that controls the acceptance sales orders and recurring orders.


SFAR

This is the login type that controls access to sales orders and sales invoices.


SFBS

This is the login type that controls access to adding a new blanket order.


SFCM

This is the login type that controls access to adding a new credit memo.


SFCO

This is the login type that controls access to Sales > Consignment > Add button.


SFCS

This is the login type that controls access to the Price Contract Add button.


SFRQ

This login type controls the release of Quotes, Blanket Orders, and Recurring Orders.


SFRS

This is the login type that controls access to adding a new recurring order.


SFSO

This is the login type that controls access to the sales order Accept and Void buttons when approvals are required.


SFSR

This is the login type that controls access to adding a new return order.


SMCC

This is the login type that controls access to Extensions > Periods.


SMCO

This is the login type that controls access to Logistics > Schedule > Implement Schedule.


SMCR

This is the login type that controls access to Sales > AR/Cash Receipts.


SMCU

This is the login type that controls access to Sales > Customers.


SMER

This is the login type that controls access to

  • Logistics > Trial Schedule

  • Logistics > Review > Errors in Schedule


SMFC

This is the login type that controls access to Sales > Finance Charges.


SMGC

This is the login type that controls access to Extensions > Payouts > Mass Generate.


SMIQ

This is the login type that controls access to Sales > Sales Inquiry.


SMMA

This is the login type that controls access to Sales > Mass Process.


SMMP

This is the login type that controls access to Sales > Mass Picking.


SMMR

This is the login type that controls access to Sales > Recurring Orders.


SMOR

This is the login type that controls access to the various order types in Sales.


SMPR

This is the login type that controls access to Sales > Pricing.


SMRU

This is the login type that controls access to Extensions > Payouts > Single Payout.


SMSI

This is the login type that controls access to Logistics > Review > Schedule Inquiry.


SMSR

This is the login type that controls access to Extensions > Sales Rep Definition.


SMTR

This is the login type that controls access to Logistics > Trial Schedule.


SMUO

This is the login type that controls access to Logistics > Schedule > Unlock Order Schedule.


SMVW

This is the login type that controls access to Production > View > View Schedule.


SRAG

This is the login type that controls access to Sales > Control > Aged Receivables and Multi-currency > Reports (Multi-Currency) > Receivables Aging.


SRAT

This is the login type that controls access to Sales > Control > Forecasted Receipts.


SRBD

This is the login type that controls access to Manager > Activity > Journal of Deposits.


SRBL

This is the login type that controls access to Sales > Process > Bill of Lading report.


SRBO

This is the login type that controls access to Sales > Control > Open Blanket Orders.


SRCJ

This is the login type that controls access to Commissions > Reports (Commissions) > Payable Journal.


SRCL

This is the login type that controls access to Sales > General > Customer List.


SRCP

This is the login type that controls access to Logistics > Control (Schedule Reports) > Schedule Comparison.


SRCR

This is the login type that controls access to Sales > Activity > Cash Receipts.


SRCS

This is the login type that controls access to Sales > Process > Statements.


SRCT

This is the login type that controls access to Sales > Activity > Transactions (Customer).


SRCU

This is the login type that controls access to Manager > Control > Customers.


SRCV

This is the login type that controls access to Commissions > Reports (Commissions) > Analysis of Commissions.


SRDS

This is the login type that controls access to Sales > Activity > Daily Shipments.


SRER

This is the login type that controls access to Logistics > Control (Schedule Reports) > Errors in Schedule.


SRGL

This is the login type that controls access to Logistics > Control (Schedule Reports) > Group Work Center Loading.


SRGS

This is the login type that controls access to Sales > Control > GST Tax Listing.


SRIJ

This is the login type that controls access to Sales > Reports > Activity > Invoice Journal (Sales).


SRIN

This is the login type that controls access to Sales > Process > Invoices and Sales > Process > Packing List (Sales).


SRIR

This is the login type that controls access to Sales > Activity > Invoice Register


SRIT

This is the login type that controls access to Sales > Activity > Receipts Journal.


SRJR

This is the login type that controls access to Sales > Activity > GL Sales Journal.


SRLO

This is the login type that controls access to Sales > Activity > Location of Sales report.


SRLS

This is the login type that controls access to Sales > Activity > Late Shipments report.


SRNX

This is the login type that controls access to Sales > Control > Tax Nexus.


SROO

This is the login type that controls access to Sales > Control > Open Orders.


SROS

This is the login type that controls access to Logistics > Process (Schedule Reports) > Order Schedule.


SRPD

This is the login type that controls access to Sales > Activity > History of Payments.


SRPE

This is the login type that controls access to Sales > General > Customer Price List.


SRPJ

This is the login type that controls access to Sales > Activity > Prepayment Journal.


SRPL

This is the login type that controls access to Sales > Process > Pick List.


SRPR

This is the login type that controls access to Sales > General > Pricing Rules.


SRQO

This is the login type that controls access to Sales > Process > Queued Sales Orders.


SRSA

This is the login type that controls access to Sales > Activity > Sales Analysis.


SRSO

This is the login type that controls access to Sales > Process > Order (Sales).


SRSR

This is the login type that controls access to Extensions > Commissions > Reports > Sales Reps.


SRTK

This is the login type that controls access to Sales > Control > Sales Tracking Numbers.


SRTX

This is the login type that controls access to Sales > Control > Sales Tax Listing.


SRUR

This is the login type that controls access to Sales > Control > Unrecognized Receivables.


SRUV

This is the login type that controls access to Extensions > Commissions > Reports > Unvouchered Commissions.


SRWC

This is the login type that controls access to Logistics > Control (Schedule Reports) > Completion Schedule.


SRWS

This is the login type that controls access to Logistics > Process (Schedule Reports) > Work Center Schedule.


VFAV

This is the login type that controls access to Service > Service Ticket > Accept button.


VFDV

This is the login type that controls access to Service > Service Ticket > Release tab > Done button.


VMCL

This is the login type that controls access to Service > Resource Calendar screen.


VMDB

This is the login type that controls access to Service > Dispatch Board screen.


VEMP

VMEP

This is the login type that provides users the ability to access the Express Service Ticket screen found under Service > Order > Express.


VMRC

This is the login type that controls access to Service > Resource Class screen.


VMRS

This is the login type that controls access to Service > Recurring Service screen.


VMSC

This is the login type that controls access to Service > Service Catalog screen.


VMSI

This is the login type that controls access to Service > Site Info screen.


VMST

This is the login type that controls access to Service > Service Ticket screen.


VMSV

This is the login type that controls access to Service > Service View screen.


VRDC

This is the login type that controls access to Service > Reports > Resource Calendar report.


VRDD

This is the login type that controls access to Service > Reports > Daily Dispatch report.


VRDP

This is the login type that controls access to Service > Reports > Daily Pick List report.


VRHS

This is the login type that controls access to Service > Activity > History of Service report.


VROT

This is the login type that controls access to Service > Process > Open Service Tickets report.


VRRC

This is the login type that controls access to Service > General > Resource Classes report.


VRRS

This is the login type that controls access to Service > Process > Recurring Service report.


VRSC

This is the login type that controls access to Service > General > Services Catalog report.


VRSI

This is the login type that controls access to Service > General > Site Information report.


VRSS

This is the login type that controls access to Service > Reports > Service Ticket Schedule report.


VRST

This is the login type that controls access to Service > Process > Service Ticket report.


VRTE

This is the login type that controls access to Service > Activity > Tech Efficiency report.


VRTH

This is the login type that controls access to Service > Activity > Tech Hours report.


WRAU

This is the login type that controls access to Manager > General > Audit Trail.


WRBR

This is the login type that controls access to Manager > Activity > Bank Reconciliation.


WRBU

This is the login type that controls access to Extensions > Reports (Analytics) > Log of Backups.


WRCD

This is the login type that controls access to Manager > Control > Global Codes.


WRCH

This is the login type that controls access to Manager > Control > Bank Accounts.


WRDD

This is the login type that controls access to Manager > General > Data Dictionary.


WRDS

This is the login type that controls access to Sales > Control > Drop Shipment Status.


WRDT

This is the login type that controls access to Manager > Activity > Deposit Ticket.


WREL

This is the login type that controls access to Manager > Activity Reports > Email Log.


WRET

This is the login type that controls access to Manager > Activity > Employee Time Log


WRLG

This is the login type that controls access to Manager > General > Logins.


WRLI

This is the login type that controls access to File > Maintenance > Active Users.


WRMS

This is the login type that controls access to the following:

  • Engineering > Control (BOM Reports) > MRP Planning

  • Logistics > Reports > MRP Planning


WRNS

This is the login type that controls access to Manager > Control > Inventory Overview.


WRPL

This is the login type that controls access to:

  • Production > Process (Order Reports) > Pick List.

  • Engineering > Process (BOM Reports) > Pick List.


WRSS

This is the login type that controls access to Manager > Control > Data Acquisition Scripts.


WRTE

This is the login type that controls access to Manager > Control > Payment Terms.


WRTX

This is the login type that controls access to Manager > Control > Tax Districts.


WRUM

This is the login type that controls access to Manager > Control > Units of Measure.


WSAS

WSCA

This is the login type that controls access to Extensions > Auto Sync.


WSCA

This is the login type that controls access to File > Systems Tools > Access FoxPro.


WSCC

This is the login type that controls access to File > Open Company.


WSCF

This is the login type that controls access to File > Systems Tools > Clear Flags.


WSCL

This is the login type that controls access to Extensions > Manage Cloud.


WSCS

This is the login type that controls access to Extensions > Shopify Links.


WSCU

This is the login type that controls access to Extensions > Cloud Logins.


WSDC

This is the login type that controls access to File > System Tools > Remove Duplicates.


WSDP

This is the login type that controls access to Manager > Utility > Printer Default.


WSEL

This is the login type that controls access to Manager > Time and Labor.


WSFP

This is the login type that controls access to File > Systems Tools > File - Pack & Reindex.


WSLB

This is the login type that controls access to Manager > Generate Labels.


WSLG

This is the login type that controls access to Logistics > Utility > MRP Locations.


WSML

This is the login type that controls access to File > Modification Tools > Label Modification.


WSMP

This is the login type that controls access to File > System Tools > Product Key Activation > Master Password


WSMR

This is the login type that controls access to File > Modification Tools > Report Modification.


WSMS

This is the login type that controls access to File > Modification Tools > Screen Modification.


WSPC

This is the login type that controls access to File > Transfer to GL.


WSPW

This is the login type that controls access to File > Systems Tools > Screen Security.


WSRC

This is the login type that controls access to File > Utilities > Reconcile Balances.


WSSD

This is the login type that controls access to File > Utilities > Company Defaults.


WSSP

This is the login type that controls access to the Shopify Products Screen found in Extensions > Mobility > Shopify Products.


WSUD

This is the login type that controls access to File > Maintenance > Login Options.


WSUP

This is the login type that controls access to File > System Tools > TIW File Update..


XMER

This is the login type that controls access to Extensions > Maintain > Exchange Rate.


XMRH

This is the login type that controls access to Multi-Currency > Rate History.


XRCV

This is the login type that controls access to Multi-currency > Reports (Multi-Currency) > Exchange Variance.


XRRH

This is the login type that controls access to Multi-currency > Reports (Multi-Currency) > Currency Rate History.


Adding a Payment Term

Screen Location Manager Module > Global Definitions > Payment Terms

Payment Terms Screen

Login Security Type

To create a new term, go to the Payment Terms screen and select the Add button.

After the ID and Description have been entered, choose whether the terms are Net Terms or Prox. Terms.

Complete the screen and select the Save button.

Caution - Be careful to select what order line type that a payment discount should be applied to. If only sale type items are to receive the discount and shipping charges, finance charges, and sales tax are to be excluded, then the SALE setting should be selected for the Discount Type option.

Example of How to Set Up 2% 10 Days Net 30 Terms

Example of How to Set Up Cash Terms

Example of How to Set Up Prox. Terms

Use the Do Not Print Customer Statement check box to control the printing of statements for customers with these terms.

When you are done adding new payment terms, select the Exit button.

Related Topics

  1. About Payment Terms
  2. Payment Terms


Code Definitions - Supplier MISC Codes

Login Security Type

Manager > Global Codes > Definition Type = Supplier MISC Codes

Operating Notes

This code definition allows the four miscellaneous fields (MISC01 through MISC04) on the Supplier Remit To tabs of the Companies and Supplier screens to be customized.

Note: The Code Definitions screen buttons are coupled to the definition type. Choose a code definition BEFORE selecting the Add button.

On the Supplier Remit To tab, the fields are, from left to right, Misc01 through Misc04.

To rename a field, enter "Misc01" (or Misc02, Misc03, or Misc04) into the Name field.

To change the label's name, enter the desired field name into the Description field.

The Field Type option has three choices:

  • Entering a "C" indicates that the miscellaneous code field will accept alphanumeric entries.

  • Entering a "D" indicates that the miscellaneous code field will accept date entries.

  • Entering "0" through "5" means that the field is numeric, and the number entered becomes the number of decimal places it will accept.

To enable field validation, enter the available choices, separated by a comma, in the Remarks field. When the user double left-clicks in the field, a popup list of the choices will be presented.

The Remarks field may be left blank if desired to enable free entry.

Select the Save button when you are done.

Close and reopen the Supplier or Company screen to refresh the labels.

Select the Exit button once you have completed entering the codes.


Setting up a Code Definition

Screen Location Manager Module > Global Definitions > Code Definitions

Code Definitions Screen

Login Security Type

The first step to adding a new code is to select the Definition Type from the combo box.

Hint - The Bwd, Get and Fwd buttons are tied to the type that is displayed in the combo box. The Get button can be used to see a list of the codes that have already been entered for the type.

Select the Add button and complete the screen.

Notes on adding traits

For each trait that is added there should also be a list of acceptable answers that are entered one per line in the Remarks section.

For example: If the trait is COLOR in the Remarks section you might add:

White

Red

Green

Black

Silver

These answers comprise the pop up list when assigning them to quantities in inventory. They can be up to 12 characters wide.

Select the Save button when you are done.

Select the Exit button when you have completed entering codes.

Related Topics

  1. About Global Codes
  2. Code Definitions - Customer Code
  3. Code Definitions - Email Message Text
  4. Code Definitions - Inventory MISC Codes
  5. Code Definitions - Product Class
  6. Code Definitions - Purchase MISC Codes
  7. Code Definitions - Sales Rep


Undoing a Bank Reconciliation

Screen Location

Bank Reconciliation Screen

Login Security Type

Enter the checking account to be used.

Select the Undo button.

The Undo Reconciliation screen will ask for confirmation. Select the Yes button.

What happens when the Save button is selected

The start and end dates of the previous reconciliation are entered.

The cleared records are restored to the list.

Records that do not have a date that falls within the date range are removed.

Note - Repeating this process backs up to the next bank reconciliation. In this manner it is possible to get back to a reconciliation that was done several periods ago, fix it, and then move forward reconciling each period again all the way back to the present.

The process is complete and the reconciliation can be redone.

Related Topics

  1. About Bank Reconciliation
  2. Undoing a Bank Reconciliation
  3. Importing Cleared Transactions
  4. Managing a Bank Reconciliation
  5. Sweep Accounts


Windows

Screen Location Manager > Windows

Login Security Type None Used

The Windows option provides access to:

Cycle - Allows you to cycle through multiple open screens on your desktop. The Ctrl F1 provides a shortcut without having to go to this menu option.

Calculator - Provides the standard Windows pop up calculator. Results can be cut and pasted to fields within ALERE.


Edit Login

Login Security Type

Manager > Time and Labor > Attendance Tab > Add or Edit Button

Time and Labor - Attendance Tab

Operating Notes

The purpose of this screen is to facilitate the adding or editing of an attendance record.

The Add button will display an empty new time record to be added.

The Edit button will display the active record so that it may be edited.


Edit Login - Transaction

Login Security Type

Manager > Time and Labor > Labor/Usage Tab > Add or Edit Button

Time and Labor - Labor/Usage Tab

Operating Notes

The purpose of this screen is to facilitate the adding or editing of a labor/usage record.

The Add button will display an empty new time record to be added.

The Edit button will display the active record so that it may be edited.


Executive Advisor - Sales Graph


Import Companies

The purpose of this screen is to import company, multiple company locations, customer, or supplier information from an Excel file into ALERE to create new records.

Operating Notes

The import button can be found on the Overview tab of the Prospect Profile screen in the InTouch module.

The Excel layout for importing prospects and import instructions can be found at Importing Companies.


Undo Reconciliation Screen


Cloud Sync

Operating Notes

This button is used to set the frequency with which the Cloud data is updated.

The cloud synchronization program is automatically paused when running system functions like packing and reindexing, file updates, during a system lock, etc.


Assigning Finished Goods to Multiple Lots

Login Security Type

Order > Work Order > ID Tab

Serial/Lot/Trait Assignment screen

Follow these steps to distribute a quantity of finished goods to multiple lots:

  1. Navigate to Production and select Standard

  2. Go to work order and select the ID tab

  3. Click on the ID button on the Serial/Lot/Trait Assignment screen

  4. Enter the quantity to assign to the first lot and the lot number

  5. Click on the Add button to add the next quantity and lot

  6. Repeat step 5 until entire quantity is assigned to lots

  7. Click on the Continue button

Operating Notes

Serial, lots and traits must be assigned to finished goods before a work order can be closed.


Issuing Lot/Serial Numbered/Trait Material

Login Security Type

Order > Work Order > Trans Tab

Work Order Transaction tab

To issue Lot/Serial/Trait material to an order follow these steps:

  1. Go to the work order and select the Trans tab.

  2. Select the operation step.

  3. Enter a material transaction (MA, MB, ME, or MI) with the required information.

  4. Select the Post button.

  5. Complete the Serial/Lot/Trait Assignment for Order screen.

  6. Select Continue.

Operating Notes

Lot/Serial numbers/Traits in inventory must be assigned in the linked accounting package before they can be issued.

One of the following Serial/Lot/Trait Assignment screens are displayed:

Serial/Lot/Trait Assignment - Serial Numbers

Serial/Lot/Trait Assignment - Lot Numbers

Serial/Lot/Trait Assignment - Lot Numbers with Serial Numbers

Serial/Lot/Trait Assignment - Lot Numbers with Expiration

Serial/Lot/Trait Assignment - Lot Numbers with Inspection

Serial/Lot/Trait Assignment - Traits

If more than one serial/lot numbered/trait component is to be issued the next Issue screen will be displayed.

Continue until all material has been chosen and issued.

The Material tab will be updated to show the material allocation changes to the order.


Issuing Material from Multiple Warehouses

Login Security Type

Order > Work Order > Trans Tab

Work Order Transaction tab

To issue material from multiple warehouses follow these steps:

  1. Go to the work order and select the Trans tab.

  2. Set the operation step on which the material will be issued.

  3. Enter a material transaction (MA, MB, MI, or MP), items, and quantities.

  4. Set the Location combo box to Override.

  5. Select the Post button.

  6. Complete the Issue/Return for Order screen.

  7. Select Continue.

Operating Notes

Upon completion the transaction is displayed on the screen.


Overissuing Material to a Work Order

Login Security Type

Order > Work Order > Trans Tab

Work Order Transaction tab

To overissue material to a work order follow theses steps:

  1. Go to the work order and select the Trans tab

  2. Set the operation step on which the material will be issued

  3. Enter a MI material transaction and quantity

  4. Select the Post button.

  5. Select Continue.

Operating Notes

Extra quantities of material can be issued to a work order by using the MI transaction.

The Issue for Order screen is displayed when:

  • The item being issued has insufficient quantity in the default warehouse OR

  • The item is in multiple locations

Complete the selection of where to issue the material from on this screen if it is displayed.

The Used column on the Material tab will be updated to reflect the total quantity issued to the work order.


Posting a Finished Good Transaction

Login Security Type

Order > Work Order > Trans Tab

Work Order Transaction tab

To post a finished good transaction for items that are not serial/lot/trait identified to an order follow these steps:

  1. Go to the work order and select the Trans tab.

  2. On the last operation step enter the finished goods quantity.

  3. Select the FG transaction.

  4. On the WIP Adjustment screen select Ok.

  5. Review/edit the Finished Goods Transaction screen.

  6. Select Post.

  7. If the Post Finished Goods screen is displayed, select Yes.

Operating Notes

The following is the method used to calculate the projected cost per unit:

WC = Total WIP for Completed Steps

WU = Total WIP for An Uncompleted Step

PU = Total Projected Cost for An Uncompleted Step

CU = The Greater Cost of WU or PU

FC = Sum of Finished Good Costs Previously Posted

PQ = Projected Finish Quantity on Last Step

FQ = Finished Quantity Previously Posted

UC = Unit Cost

WC + SUM (Find CU for Each Step) - FC

------------------------------------------------------------- = UC

PQ - FQ

The cost is taken from the Standard cost of the item for inventories using the Standard cost method.

It may be changed.

The actual cost is found using the following method:

Sum of Costs Posted to Order

------------------------------------------------

Finish Qty on Last Step

Select the Adjust button to edit the finished good cost if necessary.

The FG transaction does not post variances.

Variances for the work order are calculated and posted when the work order is finished.


Posting Serial/Lot/Traits Finished Goods

Login Security Type

Order > Work Order > Trans Tab

Work Order Transaction tab

Follow these steps to post lot/serial numbered material:

  1. Go to the work order and select the Trans tab.

  2. On the last operation step enter the finished goods quantity.

  3. Select the FG transaction.

  4. On the WIP Adjustment screen select Ok.

  5. Review/edit the Finished Goods Transaction screen.

  6. Select Post.

  7. If the Post Finished Goods screen is displayed, select Yes.

  8. Assign Serial/Lot/Traits information on the Serial/Lot/Trait Assignment screen.

  9. Select Continue.

Operating Notes

The following is the method used to calculate the projected cost per unit:

WC = Total WIP for Completed Steps

WU = Total WIP for An Uncompleted Step

PU = Total Projected Cost for An Uncompleted Step

CU = The Greater Cost of WU or PU

FC = Sum of Finished Good Costs Previously Posted

PQ = Projected Finish Quantity on Last Step

FQ = Finished Quantity Previously Posted

UC = Unit Cost

WC + SUM (Find CU for Each Step) - FC

------------------------------------------------------------- = UC

PQ - FQ

The actual cost is found using the following method:

Sum of Costs Posted to Order

------------------------------------------------

Finish Qty on Last Step

Select the Adjust button to edit the finished good cost if desired.

One of the following Serial/Lot/Trait Assignment screens are displayed:

Serial/Lot/Trait Assignment - Serial Numbers

Serial/Lot/Trait Assignment - Lot Numbers

Serial/Lot/Trait Assignment - Lot Numbers with Serial Numbers

Serial/Lot/Trait Assignment - Lot Numbers with Expiration

Serial/Lot/Trait Assignment - Lot Numbers with Inspection

Serial/Lot/Trait Assignment - Traits

If more than one serial/lot numbered/trait component is to be issued the next Issue screen will be displayed.

Continue until all material has been chosen and issued.

The FG transaction does not post variances.

Variances for the work order are calculated and posted when the work order is finished.


Returning or Scrapping Serial/Lot Material

Login Security Type

Order > Work Order > Trans Tab

Work Order Transaction tab

Follow these steps to return or scrap lot/serial numbered material:

  1. Go to the work order and select the Trans tab.

  2. Enter a material transaction (MR or MS) with the required information.

  3. Select the Post button.

  4. Complete the Return to Stock or Scrap screen.

  5. Select the Post button.

Operating Notes

An item may be subtracted from the Selected quantity by entering the serial/lot number and a minus quantity.

The Selected and Remaining quantity fields are updated as the issues are made.

When the Remaining quantity equals zero (0) all material has been selected.


Component Assignment

The purpose of this screen is to assign lot/serial/trait items issued to the parent item on which they were used.


FG Update

Operating Notes

The purpose of the FG Update screen is to post finished goods to inventory as they are completed on a work order.

A quantity must be entered before clicking on the FG button.

An FG transaction can only be posted on the last step of the route.

Use the Adjust button to change the cost of the finished goods being posted.


Inventory Update

Operating Notes

The purpose of the Inventory Update screen is to post the finished goods to inventory and complete the order.

If there is insufficient inventory to produce the item the process will be halted.


Move Quantity of Item

The purpose of this screen is to move a quantity of the item to the opposite state (assigned or unassigned).

Operating Notes

The quantity defaults to the BOM quantity required to build the parent item.

Accept or edit the quantity.

Entering a negative number will add that quantity to the current amount instead of subtracting (moving) that amount.


Multiple Material Transactions

Operating Notes

The Multiple Material Transactions screen is another way of issuing or returning multiple components to a work order or service order.

It strengths are that the screen is more flexible and faster at mass issuing components than using individual material transactions.

To use the screen, select the MM button on the Transaction tab of a work order or service order.


Revision Note - Work Order

Operating Notes

The revision note is automatically stamped with a user ID, date, and time each time it is displayed.

This screen may be dynamically resized to make it easier to enter more information or view the information entered.


UW - Usage Work Center

This transaction is used to record work center operating time.

This transaction type should be used if an item being manufactured employs an overhead method based on machine time.

The UW transaction can be reversed by posting an UW transaction with a negative (-) amount in the quantity field.

The following actions occur when a UW transaction is posted:

  • The presence of an OS transaction is checked for. The following message is displayed if an OS transaction is not found: "Operation not yet started -or- projected start". The UW transaction is not accepted.

  • A transaction entry is posted with the UW code, date, time, and machine time entered in the Quantity field.

  • Associated overhead costs are calculated and included in WIP.

  • Problems encountered with this transaction being entered through batch or external postings are added to an error file and the next transaction is processed.


Exporting Grids

Operating Notes

Grids may be exported to Excel by right-clicking on the grid below the last populated line which will display this message.

The information is placed in the Excel file one row per record with the titles of the columns matching the grid.

The file name is derived from the screen from which the grid is exported.

The Excel file is exported to the default location set up on the Company Defaults - Default Paths screen.

The default path must be established for the export to function otherwise right-clicking on the grid will not start the process.


Exporting Reports

Exporting Report

The Export button on report screens will create an unformatted spreadsheet (XLS or XLXS) type file that can be opened and edited in Microsoft Excel.

Operating Notes

The report will be exported even if Excel is not installed on the workstation.

It is automatically compatible with the 64-bit version of Excel.

The report formatting and grouping is not exported.

Any calculations made by the report will therefore not be present.

Unformatted means that the report's data is entered in rows and columns with the name of the matching fields placed at the top of each column.

This method of exporting is followed because it allows the data to be manipulated.

If the report were to be exported in a formatted manner, as is done when the report is printed, the data would be all placed into one cell on the spreadsheet and the ability to edit it would be lost.


Treevision - IDs

Treevision

Treevision™ provides a graphic view of data in the familiar Microsoft Windows Explorer file format. Like the files in Windows Explorer, the various levels may be opened or closed by clicking on the “+” and “-” signs or by double clicking on the line.

On the Work Order screen ID tab the Treevision is used to show different groups of lot/serial number/trait information based on how the filter conditions have been set.

For example, choosing the Issued Components radio button and checking the Unfinished Parents option would display a tree showing a list of the Parent IDs. The next level down displays the item number, description, and quantity of the lot/serial numbered items that have been assigned to the parent ID. The level below displays the lot/serial number of those items. In addition, lot/serial numbered items issued to an order are assigned to the parent ID by clicking on the ID and then picking the Assign button.


Browser Right Click Menu


Multiple SO Detail

The purpose of this screen is to display the multiple sales orders making up the demand for the item.

Operating Notes

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Select Line Items

Logistics > Generate Orders > Sales Order Planning > Magnify button

Operating Notes

The purpose of this screen is to select which line on a sales order on which to run the planning process.

Checkmark the sales order lines to include in the planning process.


PO - Receive and Release to AP

Purchase Orders - Receive and Release to AP

Screen Location

Purchase Order Screen

Login Security Type

Select the Receive and Release to AP radio button.

Enter the release quantity for each line item that is to be wholly or partially shipped.

Hint - The entire quantity for a line may be entered or removed automatically by clicking on the button in the Ship column on the left hand side of the screen. The entire quantity for all lines may be entered or removed by clicking on the All or None buttons at the bottom of the screen.

During the process of receiving you may want to specify the location, store and bin where items will be placed in inventory. This is done on a line-by-line basis by clicking on the buttons in the Ask column.

If the item being received is lot and/or serial numbered or has traits, then the Ask button is automatically checked.

To proceed with receiving, select the Release button. The following actions occur.

Today's date is compared against the Valid Until date on the Header tab of the order.

If the expiration date is exceeded the following screen will be displayed:

Choose "Yes" to continue or "No" to cancel the release.

If the line item quantity being received is within the inventory overage/shortage quantity range, then the item is accepted. If the quantity is outside that range, then the receipts will not be accepted.

The Order Function - Receive and Release to AP screen is displayed. Complete the screen and choose the Continue button.

Adding Shipping Charges

If you have chosen to add shipping charges, the Purchase Shipping Charges screen is displayed as follows:

Select the Add button to add a shipping charge.

A browser is displayed that lists all items in inventory that have been defined with the item type that was entered on the Company Defaults Accounting tab in the field Item Type - Shipping.

Select the shipping charge to apply from the browser.

It will be entered on the Purchase Shipping Charges screen where the cost can be modified if necessary.

More than one shipping charge can be added by selecting the Add button again.

Select the Continue button after the shipping charge(s) have been entered.

Serial/Lot/Trait Assignment

If the item has lots/serial numbers/traits, then the Serial/Lot/Trait Assignment screen is displayed.

Assign the lot/serial numbers/traits to the items being received, specify the location or locations in inventory in which they are to be placed and continue.

Receiving Locations

If you have chosen to select the locations in which to receive non-lot/serialized items, the Assign Receiving Location for Order screen is displayed. Choose the locations and the quantities then continue.

Record the associated lot costs if the item uses lot based costing.

Record the expiration dates if the item has lots that require expiration dates be assigned.

Assign the status of each lot as follows if the item has lot inspection:

N - Not Applicable

U - Uninspected

P - Passed

F - Failed

The items are received.

The payable is created and given the status of Accepted and with the appropriate GL transactions are made.

You are returned to the either Purchase Order screen or to the new Payable screen if that option was checked on the Order Function - Release to AP Only screen.

On the Purchase Order screen

The purchase order status is marked as:

Complete when all items have been received and released to payables.

Partial when no all the items have been received and/or released to payables.

The total value of the items released as a payable in AP is displayed in the Order Amounts area of the screen.

The message Receipts Exceed Payables is displayed anytime the total amount received is greater than the total amount released to payables.

The message Payables Exceed Receipts is displayed anytime the total amount received is less than the total amount released to payables.

Purchase orders that are completely received and released are automatically closed.


PO - Receiving and Releasing Purchase Orders

Receiving and Releasing Purchase Orders

Screen Location

Order Screen

Login Security Code to Receive Only a Purchase Order and to Ship Only a Purchase Return

Login Security Code to Release to AP a Purchase Order or Purchase Return

Login Security Code to Release to AP a Recurring Purchase Order or Quote

Select what you would like to do based on purchase orders being:

  • Received wholly or partially without being invoiced.

  • Release to AP wholly or partially without being received.

  • Received and Release to AP wholly or partially at the same time.

  • Release Items to AP that were received wholly or partially.

Hint - Purchase orders may be mass received and released to AP using the receiving function in the Inventory Module.

The ability to allow overages or shortages when receiving items is controlled by a login option (access type PFOS).

Permission to receive into existing lots is an option is set on the Company Defaults screen as is lot costing.

When receiving lotted items and using lot costing, you may add the receipts to an existing lot as follows:

  • If the lot cost is the same as the lot in inventory, then the quantity may be increased with no changes.

  • If the lot cost is different, then you have the option of averaging the cost across all inventory locations or posting the difference to the purchase variance account.

Purchase orders are processed using one, or a mixture, of the above processes. You determine when an order has been completed.

Once a purchase order has been completely received and released to AP, or is at a point where you would like to close it without completely receiving it, the final action is to mark the order completed. That is done by simply selecting the Done button on the Status tab.

Note - The received and released to AP amounts must match to complete an order.

Using the Done button:

  • Changes the status of an order to Completed after which the order is not available to be modified or processed any further.

  • Items not yet received are removed from being on order.

  • Finalizes the order totals.

Hint - The Done button can have a user right assigned to it so that a password is required when a purchase order is closed and the receipts do not equal the payables. The login security type is PFPD.

This concludes the purchase order process.


PO - Release Received Items

Purchase Orders - Release Received Items

Screen Location Purchases > Orders > Status tab

Order Screen

Select the Release Received Items radio button.

Enter the release quantity for each line item that is to be wholly or partially released to AP. If the release quantity is greater than the remaining quantity, a message is displayed alerting you that this is not allowed.

Hint - The entire quantity for a line may be entered or removed automatically by clicking on the button in the Ship column on the left hand side of the screen. The entire quantity for all lines may be entered or removed by clicking on the All or None buttons at the bottom of the screen.

To proceed with the release to AP, select the Release button. The following actions occur:

  • The order date is compared against the Valid Until date on the Header tab of the order. If the expiration date is exceeded, the Order Expired screen is displayed. Choose to continue with the release to AP process or cancel it.

  • The Release Purchase Order screen is displayed. Complete the screen and choose the Continue button.

  • If you chose to enter shipping charges, the Shipping Charges screen is displayed. Enter the charges and continue.

  • An accounts payable with the status of Accepted is created, and you are returned to the either Purchase Order screen or to the new accounts payable if that option was checked on the Release Purchase Order screen.

  • The appropriate GL transactions are made.

  • The total value of the items released to AP is displayed in the Order Amounts area of the screen.

  • The message Receipts Exceed Payables is displayed anytime the total amount received is greater than the total amount released to AP. The message Payables Exceed Receipts is displayed when the total amount released to AP is greater than the amount received.

  • The purchase order status is marked as Partial. Purchase orders that are completely received and released to AP should be closed by using the Done button on the Status tab. This will mark the order as Completed.

The release of received items to AP is complete.

If the Release button is selected and you elect to cancel the process, the selected items will not be unchecked.


Purchase Orders - Receive Only

Screen Location Purchases > Orders > Status tab

Purchase Order Screen

Login Security Type

On the Status tab select the Receive Only radio button.

Enter the release quantity for each line item that is to be wholly or partially received.

Hint - The entire quantity for a line may be entered or removed automatically by clicking on the button in the Ship column on the left hand side of the screen. The entire quantity for all lines may be entered or removed by clicking on the All or None buttons at the bottom of the screen.

During the process of receiving you may want to specify the location, store and bin where items are to be placed in inventory. This is done on a line-by-line basis by clicking on the buttons in the Ask column.

If the item being received is lot and/or serial numbered or has traits, then the Ask button is automatically checked.

To proceed with receiving, select the Release button. The following actions occur.

Today's date is compared against the Valid Until date on the Header tab of the order. If the expiration date is exceeded the following screen will be displayed:

Choose "Yes" to continue or "No" to cancel the release.

The Order Function - Receive Only screen is displayed. Complete the screen and choose the Continue button.

If the line item quantity being received is within the inventory overage/shortage quantity range, then the item is accepted.

If the quantity is outside that range, then the receipts will not be accepted.

If the item has lots/serial numbers/traits, then the Serial/Lot/Trait Assignment screen is displayed.

Assign the lot/serial numbers/traits to the items being received, specify the location or locations in inventory in which they are to be placed and continue.

If the item uses lot based costing, then record the associated lot costs.

If the item has lots that require expiration dates be assigned, then record those dates.

If the item has lot inspection, then assign the status to each lot as follows:

N - Not Applicable

U - Uninspected

P - Passed

F - Failed

If you have chosen to select the locations in which to receive non-lot/serialized items, the Assign Location screen is displayed. Choose the locations and the quantities then continue.

The items are received and the appropriate GL transactions are made.

You are returned to the Purchase Order screen.

The total value of the items received is displayed in the Order Amounts area of the screen.

The message Receipts Exceed Payables is displayed anytime the total amount received is greater than the total amount released to AP. The message Payables Exceed Receipts is displayed when the total amount released to AP is greater than the amount received.

The order is marked as Partial.

Orders that are completely received and released to AP should be closed by using the Done button on the Status tab. This will mark the order as Completed.

The receiving process is complete.

If the Release button is selected and you elect to cancel the process, the selected items will not be unchecked.


Purchase Orders - Release to AP Only

Screen Location Purchases > Orders > Status tab

Purchase Order Screen

Login Security Type

On the Status tab select the Release to AP Only radio button.

Enter the release quantity for each line item that is to be wholly or partially released to AP.

If the release quantity is greater than the remaining quantity, a message is displayed alerting you that this is not allowed.

Hint - The entire quantity for a line may be entered or removed automatically by clicking on the button in the Ship column on the left hand side of the screen. The entire quantity for all lines may be entered or removed by clicking on the All or None buttons at the bottom of the screen.

Select the Release button to proceed with the release to AP.

Today's date is compared against the Valid Until date on the Header tab of the order.

If the expiration date is exceeded the following screen will be displayed:

Choose "Yes" to continue or "No" to cancel the release.

The Order Function - Release to AP Only screen is displayed.

Complete the screen and choose the Continue button.

Adding Shipping Charges

If you have chosen to add shipping charges, the Purchase Shipping Charges screen is displayed as follows:

Select the Add button to add a shipping charge.

A browser is displayed that lists all items in inventory that have been defined with the item type that was entered on the Company Defaults Accounting tab in the field Item Type - Shipping.

Select the shipping charge to apply from the browser.

It will be entered on the Purchase Shipping Charges screen where the cost can be modified if necessary.

More than one shipping charge can be added by selecting the Add button again.

Select the Continue button after the shipping charge(s) have been entered.

The payable is created and given the status of Accepted and with the appropriate GL transactions are made.

You are returned to the either Purchase Order screen or to the new Payable screen if that option was checked on the Order Function - Release to AP Only screen.

On the Purchase Order screen

The purchase order status is marked as:

Complete when all items have been received and released to payables.

Partial when no all the items have been received and/or released to payables.

The total value of the items released as a payable in AP is displayed in the Order Amounts area of the screen.

The message Receipts Exceed Payables is displayed anytime the total amount received is greater than the total amount released to payables.

The message Payables Exceed Receipts is displayed anytime the total amount received is less than the total amount released to payables.

Purchase orders that are completely received and released are automatically closed.

Next Step

  1. PO - Receiving and Releasing Purchase Orders

Related Topics

  1. PO - Receive and Release to AP
  2. PO - Receiving and Releasing Purchase Orders
  3. PO - Release Received Items
  4. Purchase Orders - Release to AP Only


Returns - Release Shipped Items

Return Orders - Release Shipped Items

Screen Location Purchases > Orders > Status tab

Order Screen

Select the Release Shipped Items radio button.

Enter the release quantity for each line item that is to be wholly or partially released as a debit memo in payables.

Hint - The entire quantity for a line may be entered or removed automatically by clicking on the button in the Ship column on the left hand side of the screen. The entire quantity for all lines may be entered or removed by clicking on the All or None buttons at the bottom of the screen.

To proceed select the Release button.

Actions that Occur

  • Today's date is compared against the Valid Until date on the Header tab of the order. If the expiration date is exceeded, the Order Expired screen is displayed. Choose to continue with the shipping process or cancel it.

  • The Return screen is displayed. Complete the screen and choose the Continue button.

  • A Debit Memo (Provides a deduction in the amount you owe.), with the status of Accepted is created, and placed in payables.

  • You are returned to the either Return Order screen or to the new debit memo if that option was checked on the Return screen.

  • The total value of the items released as a debit memo is displayed in the Order Amounts area of the screen.

  • The message Shipments Exceed Credits is displayed when the amount shipped is greater than the amount released to payables as a credit against your account. The message Credits Exceed Shipments is displayed when the amount shipped is less than the amount released to payables as a credit against your account.

  • The return order status is marked as Partial. Return orders that are completely shipped, with debit memos created for the entire amount, should be closed by using the Done button on the Status tab. This will mark the order as Completed.

The debit memo creation process is complete.

Next Step

  1. Returns - Shipping and Releasing Return Orders

Related Topics

  1. Returns - Release Shipped Items
  2. Purchase Orders - Release to AP Only
  3. Returns - Ship Only
  4. Returns - Shipping and Releasing Return Orders


Returns - Release to AP Only

Return Orders - Release to AP Only

Screen Location Purchases > Orders > Status tab

Order Screen

Login Security Type PFRL

Select the Release to AP Only radio button.

Enter the release quantity for each line item that is to be wholly or partially released to AP.

Hint - The entire quantity for a line may be entered or removed automatically by clicking on the button in the Ship column on the left hand side of the screen. The entire quantity for all lines may be entered or removed by clicking on the All or None buttons at the bottom of the screen.

Select the Release button to proceed with the release to AP.

Actions that Occur

  • Today's date is compared against the Valid Until date on the Header tab of the order. If the expiration date is exceeded, the Order Expired screen is displayed. Choose to continue with the invoicing process or cancel it.

  • The Credit Purchase Return screen is displayed. Complete the screen and choose the Continue button.

  • A Debit Memo (Provides a deduction in the amount you owe.) is created and placed into accounts payable with the status of Accepted.

  • The appropriate GL transactions are made.

  • You are returned to the either Return Order screen or to the new debit memo in accounts payable if that option was checked on the Return screen.

  • The total value of the items released as a debit memo to AP is displayed in the Order Amounts area of the screen.

  • The message Shipments Exceed Credits is displayed when the amount shipped is greater than the amount released to payables. The message Credits Exceed Shipments is displayed when the amount shipped is less than the amount released to payables.

  • The return order status is marked as Partial. Return orders that are completely shipped and released as debit memos to payables should be closed by using the Done button on the Status tab. This will mark the order as Completed.

The release of the debit memo to payables process is complete.


Returns - Ship and Release to AP

Return Orders - Ship and Release to AP

Screen Location Purchases > Orders > Status tab

Order Screen

Login Security Type PFRO

Select the Ship and Release to AP radio button.

Enter the release quantity for each line item that is to be wholly or partially shipped.

Hint - The entire quantity for a line may be entered or removed automatically by clicking on the button in the Rel column on the left hand side of the screen. The entire quantity for all lines may be entered or removed by clicking on the All or None buttons at the bottom of the screen.

During the process of shipping you may want to specify the location, store and bin from which to issue items in inventory. This is done on a line-by-line basis by clicking on the buttons in the Ask column.

The Ask button is automatically checked if the item being shipped is lot/serial numbered.

Select the Release button to proceed with shipping. The following actions occur:

  • Today's date is compared against the Valid Until date on the Header tab of the order. If the expiration date is exceeded, the Order Expired screen is displayed. Choose to continue with the shipping process or cancel it.

  • The Credit Purchase Return screen is displayed. Complete the screen and choose the Continue button.

  • The Assign Location screen is displayed if you have chosen to select the locations from which to ship non-lot/serialized items. Choose the locations from which to ship and the quantities then continue.

  • If the item is lot/serial numbered, the Serial/Lot Assignment screen is displayed. Select the items to be issued and continue.

  • The items are shipped.

  • A Debit Memo (Provides a deduction in the amount you owe.), with the status of Accepted is created, and placed in payables.

  • You are returned to the either Return Order screen or to the new debit memo if that option was checked on the Credit Purchase Return screen.

  • The total value of the items shipped and released as a debit memo is displayed in the Order Amounts area of the screen.

  • The message Shipments Exceed Credits is displayed when the amount shipped is greater than the amount released to payables as a credit against your account. The message Credits Exceed Shipments is displayed when the amount shipped is less than the amount released to payables as a credit against your account.

  • The return order status is marked as Partial. Return orders that are completely shipped, with debit memos created for the entire amount, should be closed by using the Done button on the Status tab. This will mark the order as Completed.

The shipping and debit memo creation process is complete.


Returns - Ship Only

Return Orders - Ship Only

Screen Location Purchases > Orders > Status tab

Order Screen

Login Security Type PFRO

Select the Ship Only radio button.

Enter the release quantity for each line item that is to be wholly or partially shipped.

Hint - The entire quantity for a line may be entered or removed automatically by clicking on the button in the Ship column on the left hand side of the screen. The entire quantity for all lines may be entered or removed by clicking on the All or None buttons at the bottom of the screen.

During the process of shipping you may want to specify the location, store and bin from which to issue items in inventory. This is done on a line-by-line basis by clicking on the buttons in the Ask column.

The Ask button is automatically checked if the item being shipped is lot/serial numbered.

Select the Release button to proceed with shipping.

Actions that Occur

  • The shipping date is compared against the Valid Until date on the Header tab of the order. If the expiration date is exceeded, the Order Expired screen is displayed. Choose to continue with the shipping process or cancel it.

  • The Assign Location screen is displayed if you have chosen to select the locations from which to ship non-lot/serialized items. Choose the locations from which to ship and the quantities then continue.

  • If the item is lot/serial numbered the Serial/Lot Assignment screen is displayed. Select the items to be issued and continue.

  • The items are shipped and you are returned to the Return Order screen.

  • The total value of the items shipped is displayed in the Order Amounts area of the screen.

  • The message Shipments Exceed Credits is displayed when the amount shipped is greater than the amount released to payables. The message Credits Exceed Shipments is displayed when the amount shipped is less than the amount released to payables.

  • The return order status is marked as Partial. Return orders that are completely shipped, with debit memos created for the entire amount, should be closed by using the Done button on the Status tab. This will mark the order as Completed.

The shipping process is complete.

Next Step

  1. Returns - Shipping and Releasing Return Orders

Related Topics

  1. Returns - Release Shipped Items
  2. Purchase Orders - Release to AP Only
  3. Returns - Ship and Release to AP
  4. Returns - Shipping and Releasing Return Orders


Returns - Shipping and Releasing Return Orders

Shipping and Releasing Return Orders

Screen Location Purchases > Orders > Status tab

Order Screen

Select what you would like to do based on purchase orders being:

  • Ship wholly or partially without being released.

  • Release wholly or partially without being shipped.

  • Ship and Release wholly or partially at the same time.

  • Release Items that were shipped wholly or partially.

Hint - Return orders may be mass shipped and released to payables using the shipping function in the Inventory Module.

Return orders are processed using one, or a mixture, of the above processes.

You determine when an order has been completed.

Once a return order has been completely shipped and released, or is at a point where you would like to close it without completely shipping it, the final action is to mark the order completed. That is done by simply selecting the Done button on the Status tab.

Note - The ship and released to AP amounts must match to complete an order.

Using the Done button:

  • Changes the status of an order to Completed after which the order is not available to be modified or processed any further.

  • Items not yet shipped are removed from being allocated.

  • Finalizes the order totals.

This concludes the return order process.

Related Topics

  1. Returns - Release Shipped Items
  2. Returns - Ship Only
  3. Returns - Ship and Release to AP
  4. Managing the GL Posting Tab
  5. Managing Activities


Voiding an Order

Screen Location The Status tab of the order

An order may be voided as long as no activity has taken place after the Accept button has been selected. Typical activity might be:

  • Shipping an order.

  • Receiving payment on an invoice.

  • Receiving an order.

  • Making a payment on a payable

Note - The Void button is inactive if any activity has taken place on the order.

There are some exceptions to the "no activity" rule. For example, if an order still has a status of "Accepted" and the Void button is active, it means that the order can be voided. In this case voiding the order will return items that have been shipped to inventory.

To void an order, go to the Status tab of the order and select the Void button. The order will be closed and the status marked as Voided.

Hint - Voided orders may be easily reentered by going to the Header tab and selecting the Copy button. This will start the order again as a pending order.


Adjust Sales Tax


AP/Cash Payments - Payments - Correct

Operating Notes

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


AP From PO

Operating Notes

This screen is displayed in the process of creating a payable from a Purchases document.

Use this screen to select which lines and quantities to release.

Add shipping and adjust the tax as necessary.

Select the Continue button when ready.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Check Validation and Reprint

Operating Notes

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Copy Order To - Purchases

Operating Notes

This button will allow a purchases document to be copied to another document type with a Pending status.


Correction Mode Payments - Question

Correct - AP Cash Payments

Operating Notes

Answer Yes will display the A/R Cash Payments screen in Correction Mode where the payments can be edited.


Credit Card - AP/Cash Payments Account


Credit Card - AP GL Journal Entry

Operating Notes

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Credit Card - Checking Account


Credit Card - COA Minor Segment


Credit Card - Distribution List ID


Credit Card - GL Distribution

Operating Notes

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Credit Card - GL Journal Entry

Operating Notes

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


GL Journal Entry - Payables

GL Journal Entry

Operating Notes

The purpose of this screen is to confirm/edit the general ledger postings that will be made.

Select the Post button when ready to make the general ledger entry.

This completes the process.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


New Order - Purchase Order

Operating Notes

Use this screen to add new orders.

Right-clicking on the Add button will automatically add an order of the current type and bypass the Add New Order screen.


Order Function - Receive and Release to AP

Operating Notes

This function is used to release items on a purchase order to payables and receive them into inventory at the same time.

When the Release button is selected with the Receive and Release to AP function selected this screen will be displayed.


Order Function - Receive Only

Operating Notes

This function is used to receive into inventory items on a purchase order without releasing them to payables.


Order Function - Release Received Items

Operating Notes

This function is used to release items to payables that have already been received into inventory.

When the Release button is selected with the Release Received Items function selected this screen will be displayed.


Order Function - Release Shipped Items

Operating Notes

This function is used to release items to payables that have already been shipped from inventory.

When the Release button is selected with the Release Shipped Items function selected this screen will be displayed.


Order Function - Release to AP Only - PO

Order Function - Release to AP Only

Operating Notes

This function is used to release items on a purchase order to payables without receiving them into inventory.

When the Release button is selected with the Receive to AP function selected this screen will be displayed.


Order Function - Release to AP Only - Return

Operating Notes

This function is used to release items on a return order to payables without shipping them from inventory.

When the Release button is selected with the Receive to AP function selected this screen will be displayed.


Order Function - Requsitions

Order Function

Select the function to perform:

Release to Quote - Will create a quote for selected lines.

Release to PO - Will create a purchase order for selected lines.


Order Function - Reverse Receipts

Operating Notes

This function is used to reverse items received into inventory and place them back on the originating a purchase order if the order is still open.

Otherwise the function is not available.

Matching payables are not affected.

Instead the screen will show that payables now exceed receipts.

When the Release button is selected, with the Reverse Receipts function chosen, this screen will be displayed.


Order Function - Reverse Shipping

Order Function - Reverse Receiving

Operating Notes

This radio button is used to reverse the shipping of selected lines on a return order.

The order must still be still open.

The process returns items back to inventory.

The reverse date cannot be before the invoice date.


Order Function - Ship and Release to AP

Operating Notes

This function is used to release items on a return order to payables and ship them from inventory at the same time.

When the Release button is selected with the Ship and Release to AP function selected this screen will be displayed.


Order Function - Ship Only

Operating Notes

This function is used to ship items without creating a payable document.

When the Release button is selected with the Ship Only function selected this screen will be displayed.


Release Blanket Order - Purchases

Operating Notes

After the order is released the order is created with a pending status and the quantities on the blanket order are updated.

The order must be accepted to become active.

If the order has expired the following screen is displayed:

If Yes is chosen then the Release Blanket Order screen is shown.


Release Purchase Quote

Operating Notes

After the order is released the order is created with a pending status.

The order must be accepted to become active.

If the order has expired the following screen is displayed:

If Yes is chosen, then the Release Purchase Quote screen is shown.


Release Recurring Order - Purchases

Operating Notes

This screen is displayed when the Release button is selected on the Recurring Order screen.

After the order is released the order is created with a pending status.

The order must be accepted to become active.

If the order has expired the following screen is displayed:

If Yes is chosen, then the Release Recurring Order screen is shown.


Renumber Checks


Serial/Lot/Trait Receiving for Order - Lot

This screen is displayed when receiving Lot items that must be ID'd upon receipt.

Operating Notes

Each item must be ID'd before continuing.

Use the Exit button to cancel the process.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Serial/Lot/Trait Receiving for Order - Lot Expires

This screen is displayed when receiving Lot items with expiration dates that must be ID'd upon receipt.

Operating Notes

Each item must be ID'd before continuing.

Use the Exit button to cancel the process.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Serial/Lot/Trait Receiving for Order - Lot Inspect

This screen is displayed when receiving Lot items that require inspection upon receipt

Operating Notes

Each item must be ID'd before continuing.

The inspection status does not affect the item being received into inventory.

Items in inventory may have their status changed by selecting the ID button on the Item Master ID screen.

Use the Exit button to cancel the process.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Serial/Lot/Trait Receiving for Order - Serial

This screen is displayed when receiving serialized items that must be ID'd upon receipt.

Operating Notes

Each item must be ID'd before continuing.

Use the Exit button to cancel the process.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Serial/Lot/Trait Receiving for Order - Serial Lot

This screen is displayed when receiving lots with serialized items that must be ID'd upon receipt.

Operating Notes

Each item must be ID'd before continuing.

Use the Exit button to cancel the process.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Serial/Lot/Trait Receiving for Order - Trait

This screen is displayed when receiving items with traits that must be ID'd upon receipt.

Operating Notes

Each item must be ID'd before continuing.

Use the Exit button to cancel the process.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Shipping Charges for Order

Operating Notes

When adding charges for a debit memo only the Amount Charged column is active.

The amount must be a negative number otherwise it will reduce the debit memo.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Validate Invoice Total

Operating Notes

The purpose of this screen is to allow the total to be checked before proceeding.

Select the Continue button when ready.


Activity - Job Quotes

Activity

The selection of radio buttons in this field provides several options to mass process quotes related to the Job ID.

  1. Select the quotes to be processed by checking them in the Rel field of the grid.
  2. Select the appropriate radio button.
  3. Select Post to change the status of the selected quotes.


Add New Company

Choose one of these four radio buttons based on:

Add New Company - This radio button will display a new record on the Company Locations screen where a company can be added.

Add New Company from Template - This radio button will activate the Template, Company ID and Location ID fields on the screen where they can be entered, open the Company Locations screen based the company that is displayed, add a new company record, fill in the information from the template, and allow completion of the information for the company.

Add New Location - Based on the company displayed, this radio button will open the Company Locations screen for that company and add a new location record to complete.

Add New Location from Template - Based on the company displayed, this radio button will activate the Template, Company ID and Location ID fields on the screen, open the Company Locations screen for that company, add a new location record, fill in the information from the template, and allow the information to be completed for that location.


Add Ticket from

Add Ticket

Select where to add the service ticket from one of two radio button choices as follows:

  • Add Ticket Direct from this Form

  • Add Ticket from Drop Zone

Operation Notes

Both choice may not be available.


Apply To - Payments

Apply To

Payments may be applied using the following methods:

Invoice Payment - This choice is used for distributing payments or credits against open invoices or credit memos. When selected, a list of open invoices and credit memos for the company you entered is displayed in the grid.

Non-Invoice Payment - This choice is used distribute payments, that are not invoice related, directly to GL accounts.

Prepayment - This choice is used to associate supplier prepayments with a specific purchase order.


Apply To - Receipts

Apply To

Receipts and credits may be applied using the following methods:

AR Invoice/Debit Memo - This choice is used for distributing payments or credits against open invoices or debit memos. When selected, a list of open invoices and debit memos for the company you entered is displayed in the grid.

Non-Invoice Receipts - This choice is used to receive and distribute monies that are not invoice related directly to GL accounts.

SO Prepayment - This choice is used to associate customer prepayments with a specific sales order.

Customer Account - This choice is used to apply monies received as an open credit on a customer's account.


Attachment

Select one of these options to be attached to the email as a PDF as follows:

Sales Document - The document is attached

Packing List - The packing ticket is attached

Statement - The customer statement is attached

Other - Allows report to be selected and attached. The ID field is activated and double clicking it will display a browser.

The ID and description of the attachment is displayed in the two fields below the choices.


Available Hours - Unavailable Days

These radio buttons set which part of the Resource Calendar is active as follows:

  • Available Hours - Setting the days and hours worked side of the calendar is active

  • Unavailable Days - Setting the dates and hours that an employee is unavailable side of the calendar is active


Bank Transaction Activity

Select the type of bank transaction being made as follows:

Deposit - Records the receipt of funds into an account which generally increases the amount.

Withdrawal - Records the movement of funds out of an account which generally reduces the amount.

Interest/Credit - Records miscellaneous funds credited or deposited to an account which generally increases the amount.

Bank Fee - Records fees debited or charged to an account which generally reduces the amount.

Void Check - Voids a check that was created which generally increases the amount.

Returned Check - Records the return of a check that was deposited which generally reduces the amount.

Returned Deposit - Records the return of a deposit.

Credit Card Refund - Creates a credit card refund through Authorize.Net.

Transfer - Facilitates the transfer of amounts from the account on the screen to one or more accounts.

Operating Notes

Each radio button will make active the fields and choices required to support it.


Calendar

Choose this method when multiple payments are being made based on a schedule of dates.

Operating Notes

For example, a hobby distributor offers Christmas dating.

The first payment of 50% percent is due November 15th and the second payment of 50% is due December 15th.


Change Field

Select the type of adjustment to make from this list of choices.


Commission Frequencies

Select a commission frequency from the list by checking the radio button next to it.

Operating Notes

Only one frequency may be chosen at a time.


Commission Rule Grids

Select a radio button as follows:

Combined Commission Rule Grids - The two grids are combined to form a cumulative rule with the following order of precedence: Item, Item with wild card, Misc. Code, Price Group, Product Class, Gross Margin, All items.

Separate Cumulative Rule Grids - The bottom acts as a second commission and is added to the value from the top grid.

Operating Notes

Leave a field blank in a column to include all items.

For the Combined choice the third and fourth columns must have the same headings in both grids.


Components

These radio buttons control what Treevision displays as follows:

Allocated Components - A list of the lot/serial numbered items specifically allocated to this order is displayed.

Issued Components - A list of the Parent ID's that have been assigned to the items being manufactured and the lot/serial numbered material issued to the job and assigned to the Parent ID's is displayed. This is the setting that allows the lot/serial numbered material to be assigned.

Assigned Components - A list of the lot/serial numbered items that have been assigned to this order is displayed.


Convert Choices

Select on of the choices when converting a prospect to a company:

Convert to Customer - This choice opens the Companies screen and fills in the company information that is available from the prospect data. The screen must be manually completed before the record can be saved.

Convert from Template - This choice allows one of the company templates, that have been pre-defined, to be chosen to complete all the company information. The Template field becomes active when this choice is selected and double-clicking in it will display a browser which lists the available templates.


Convert to Payable

The credit memo will create a payable.


Cost Method - SOC

Cost Method

Select how the cost is determined for all configurations that do not resolve to a finished good item number as follows:

Inventory Cost - Average cost is used for when the inventory valuation method is Average, LIFO, or FIFO.

Standard cost is used when the inventory valuation method is Standard.

Parts Markup - The inventory costs for the components are totaled and then added to a dollar amount.

Enter the dollar amount into the Amount/% field to the right.

Parts Markup % - The inventory costs for the components are totaled and then a percentage of that total is added on top.

Enter the percent into the Amount/% field to the right.


Create Pending or Accepted PO's

These radio buttons allow you to choose the status of the purchase orders being created as follows:

Pending PO's - Pending purchase orders are created.

Accepted PO's - Accepted purchase orders are created.


Delete/Clear Ticket from

Select where to delete or clear the service ticket from using one of two radio button choices as follows:

  • Delete Ticket from Board

  • Clear Ticket from Drop Zone

Operation Notes

Both choice may not be available.


Drop Adjustment Choices

Select a radio button choice from the list below:

  • Use normally unavailable time blocks

  • Reduce duration to fit in available time

  • Skip over unavailable time blocks

  • Cancel Drop

Operating Notes

Choice are self descriptive


Due Date/Start Date

Choose one of these two radio buttons based on:

Due Date - Filters the list of tasks on the grid by their due dates.

Start Date - Filters the list of tasks on the grid by their start dates.


External General Ledger Journal Entry File

Select this radio button to import one or more external general ledger journal entries.

Operating Notes

See Importing Journal Entries for information how to name, setup, and enter information on an Excel spreadsheet.


Filter - Log of Activity

Filter

These radio buttons are used to filter the list for inventory status.

Issues Only - Items that have been issued are included.

Receipts Only - Items that have been received are included.

Both - Items that are either allocated or on order are included.


Function Selected

The function that will be done.


General Ledger Account Distribution

Select this radio button to import a general ledger account distribution.


Get directions to another company

Get directions to this company from another company or zip code

This radio button will activate the company and zip code fields on the screen.

Operating Notes

Enter the company ID of the company to go to and the ID of the company you are coming from or zip code.

The Continue button will start Google Maps and produce a set of driving directions.


Get directions to my company

This radio button will start Google Maps, activate the Get Directions function, and enter into the search function the address of the company being displayed and the address of your company.


Get directions to this company from my company

Choosing this radio button and selecting Continue will start Google Maps and display the route from your company to the company being displayed in ALERE.


Get list of nearby locations

This radio button uses the proximity locations function to find a list of nearby locations based on the criteria that is entered.


ID Parts

The list of lot/serial/trait stock shown by Treevision may be set to display by:

Changeable ID Parts - Only inventory stock whose ID's can be changed.

Show All Parts - Inventory stock which includes ID's which can be changed and cannot be changed.


Import Companies/Customer/Supplier

Select what to import as follows:

Import Companies - Imports company information.

Import Customer Information - Imports customer information.

Import Supplier Information - Imports supplier information.

Operation Notes

Only one radio button may be chosen.


Import/Update inventory items

Choose one of the four radio button as follows:

  • The Import Inventory Items radio button appends new items from an Excel sheet into inventory.

  • The Update Inventory Items radio button edits existing items in inventory based on changes in an Excel sheet.

  • The Import Inventory Supplier Items button appends new supplier items from an Excel sheet into inventory.

  • The Update Inventory Locations radio button updates inventory location information that does no affect the general ledger.


Inventory Status Filter - Future Activity

Inventory Status Filter

These radio buttons are used to filter the list for inventory status.

Allocations Only - Items that are allocated are included.

On Order Only - Items that are on order are included.

Shopify Only - Only orders created by the Shopify sync process are included.

Both - Items that are either allocated or on order are included.


List By

The item number in the grid may either be displayed by:

Our Item No. - The number assigned to the item by your company.

Supplier Item No. - The number assigned to the item by the supplier.


List by Stock/Purchase U/M

The unit of measure in the grid may either be displayed by:

Stock U/M - The unit of measure in which the item is stocked.

Purchase U/M - The unit of measure in which the item is purchased.


List by Unit/Extended Price

The price in the grid may either be displayed by:

Unit Price - The price per each.

Extended Price - The price times the quantity.


List Price Method - SOC

List Price Method

Select one of these radio buttons to determine how the list price of this item is calculated when the configuration entered does not resolve to a finished good item. The choices are:

Inventory Price - The list price set in inventory is used.

Cost Markup - The cost calculated by the Cost Method is added to a dollar amount that is entered into the Amount/% field to the right.

Cost Markup % - The cost calculated by the Cost Method is multiplied by a percentage that is entered into the Amount/% field to the right.

Parts Discount - The dollar amount into the Amount/% field to the right is subtracted from the sum of the inventory prices for the components.

Parts Discount % - The sum of the inventory prices for the components is multiplied by the percentage entered into the Amount/% field to the right.

Item + Options - The purpose of this pricing option is to start with a base item and add options to it.

The sum of the list prices for each resolved modular or variable child choice is added to the list price of the parent item.

The list price of component children are ignored as they are already included in the base cost of the item.

Item + Mods - The purpose of this pricing option is to start with a base item and then make modifications to it. The list price of the item plus the list price difference between the default options and the selected options is used to set the list price on the sales order line item. The list price of component children are ignored as they are already included in the base cost of the item. This method assumes that the list price of the item in inventory is the price of the default configuration of the item.


Load Items From a Consignment Location

This radio button allows items to be loaded from a consignment location when on a pending AR invoice with saved header information.

Operating Notes

Loaded items are added as invoice line items and are automatically allocated if applicable.


Load Order Comment

Operating Notes

This radio button displays the Load Comment browser.

Find and select the comment to be inserted into the memo field on the order form.

Comments are created and managed on the Code Definitions screen.


Locate this company

This radio button will start Google Maps and show the location of the company being shown in ALERE.


Logins - Attendance

Select which filter to apply to the grid list as follows:

  • Show Unfinished Logins - Logins without a finished date/time are listed.

  • Show Unaccepted Logins - Logins which have not been accepted are listed.

  • Show All Logins - Unfinished, Finished, and accepted logins are listed.


Logins - Labor/Usage

Logins - Attendance

Select which filter to apply to the grid list as follows:

  • Show Unfinished Logins - Logins without a finished date/time are listed.

  • Show Unposted Logins - Logins which have not been posted are listed.

  • Show All Logins - Unfinished, Finished, and accepted logins are listed.


Net

Choosing this method sets the due date of an invoice by the number of days after the invoice date.

Operating Notes

For example, a customer with Net 30 terms and an invoices dated 6/30 would have until 7/30 to pay.


New Order Selections

Select which type of new order to start:

Sales Order - Used to take an order from a customer.

Sales Invoice - Used to produce an invoice for a customer.

Consignment - Used to transfer inventory to a customer location where it will be billed as it is used.

Return Order - Used to accept a return of products from a customer.

Credit Memo - Used to issue a customer credit against their account.

Quote - Used to create a quote for a customer.

Blanket Order - Used to create a standing order for a customer that is then released as a sales order upon request.

Recurring Order - Used to create a specific order that is released as a sales order on a periodic basis.

Price Contract - Used to set up a price contract with a customer.


New Order Selections for Payables

The following list of choices is presented when adding a payable document:

Invoice - Creates a new payable without an associated purchase order.

Singles PO Invoice - Creates a new payable by choosing lines from a single purchase order. The Remit To, Location, and PO Number fields are activated. Double clicking in the PO Number field will display a browser where selecting a PO will automatically fill in the Remit To and Location fields.

Multiple PO Invoice - Creates a new payable by choosing lines from a multiple purchase orders. The Remit To and Location fields are activated.

Recurring PO Invoice - Creates a new payable for a recurring purchase order. The Remit To, Location, and PO Number fields are activated. Double clicking in the PO Number field will display a browser where selecting a PO will automatically fill in the Remit To and Location fields.

Debit Memo - Creates a new debit memo without an associated purchase order.

Single PR Debit Memo - Creates a new debit memo using a purchase return. The Remit To, Location, and PO Number fields are activated. Double clicking in the PO Number field will display a browser where selecting a PO will automatically fill in the Remit To and Location fields.

Operating Notes

A choice is preset based on the screen where the Add button was selected.


New Order Selections for Purchases

Select which type of new order to start as follows:

Purchase Order - To place an order with a supplier.

Return Order -To return an item to a supplier.

Quote - To request a quote from a supplier.

Blanket Order - To create an order where you can choose to release items to either purchase orders or payables up to the value of that order.

Recurring Order - To create a order that is released in its entirety as either a purchase order or a payable on a periodic basis.


New Order Status

Specify the order status to be released as follows:

Accepted - New orders with a status of Accepted are created.

Pending - New orders with a status of Pending are created.


New Order Type

These radio buttons control the type of orders being created as follows:

Purchase Order - The orders will be created as purchase orders.

Quote - The orders will be created as quotes.


New Transfer Order Choices

Select type of order to create as follows:

Transfer Order - A new transfer order is started.

From Purchase Order - A transfer order is created that includes the items on the specified purchase order.


Order Function - Transfer Orders

Order Function

Select the function to perform:

Ship Only - Ships an order wholly or partially only.

Receive Only - Receives an order wholly or partially only.

Ship and Receive - Ships and receives an order wholly or partially.

Reverse Shipping - Reverses the shipping of selected lines.

Reverse Receipts - Reverses the receipt of selected lines.

Operating Notes

There are no "second" steps once a function and line are selected and the Release button chosen.

The procedure is immediately executed.


Order Functions - Not Used

Order Functions

These order functions are not used to release a purchase quote, blanket, or recurring order.

Operating Notes

Use the Release button.


Order Selections - Purchases

Select which type of order to copy:

Purchases Order - Used to place an order with a supplier.

Return Order - Used to return items to a supplier.

Quote - Used to request a quote from a supplier.

Blanket Order - Used to create a standing order that then releases as a purchase order upon request.

Recurring Order - Used to create a specific order that is released as a purchase order on a periodic basis.


Order Selections - Sales

Select which type of order to copy:

Sales Order - Used to take an order from a customer.

Sales Invoice - Used to produce an invoice for a customer.

Consignment - Used to transfer inventory to a customer location where it will be billed as it is used.

Return Order - Used to accept a return of products from a customer.

Credit Memo - Used to issue a customer credit against their account.

Quote - Used to create a quote for a customer.

Blanket Order - Used to create a standing order for a customer that is then released as a sales order upon request.

Recurring Order - Used to create a specific order that is released as a sales order on a periodic basis.


Output Graph Options

Select one of the radio buttons as follows:

Print Report - Sends graph and data to report to be printed

Preview Report - Previews graph and data in report which then provides option to print

Send to HTML - Creates HTML file and displays graph and data in browser

Send Chart to MS Word - Opens new Word file and inserts graph

Save Chart as Image File - Allows graph to be saved

Send Chart to Clipboard - Places graph on clipboard where it can be inserted in document


Period Selection

Specify the reporting basis as follows:

Period to Date - Information is displayed based on the period to date.

Prior Period - Information is displayed for the last period.

Year to Date - Information is displayed based on the year to date.


Personnel/Equipment - Material

Choose which list to edit by clicking on a radio button as follows:

  • Personnel/Equipment

  • Material

Operating Notes

The appropriate grid will become active when a choice is made.

Conversely, clicking in one of the grids will activate it.


Print Choices - Mass Accepting

Print Choices

Select one of the radios buttons to specify the report choice as follows:

List of Entire Grid - All orders on the grid will be viewed, printed or created as PDF's.

List of Checked Orders - Checked orders on the grid will be viewed, printed or created as PDF's.

All Orders Accepted this Session - All orders during this session will be viewed, printed or created as PDF's.

All Orders just Accepted - All orders last processed during this session will be viewed, printed or created as PDF's.

Operating Notes

A session is defined as the period of time the screen is open.

Exiting the screen closes the session.

The print choice options starting with "List of" will produce a summary report when viewed, printed or as a PDF.

The "All orders" options will create individual PDF's but are not useful when sent to the screen.


Print Choices - Mass Emailing

Print Choices

Select one of the radios buttons to specify the report choice as follows:

List of Entire Grid - All statements on the grid will be viewed, printed or created as PDF's.

List of Checked Customers - List of checked customers on the grid will be viewed, printed or created as a PDF.

List of all Customers Emailed this Session - List of checked customers that have been emailed will be viewed, printed or created as a PDF.

List of Customers just Emailed this Session - List of customers last emailed during this session will be viewed, printed or created as a PDF.

Checked Statements - All statements during this session will be viewed, printed or created as PDF's.

Statements Emailed this Session - Statements last processed during this session will be viewed, printed or created as PDF's.

Statements for Customers w/o Email Addresses - Prints statements for customers without email addresses.

Operating Notes

A session is defined as the period of time the screen is open.

Exiting the screen closes the session.

The print choice options starting with "List of" will produce a summary report when viewed, printed or as a PDF.

The "Statement options" options will create individual PDF's but are not useful when sent to the screen.


Print Choices - Mass Invoicing

Print Choices

Select one of the radios buttons to specify the report choice as follows:

List of Entire Grid - All orders on the grid will be viewed, printed or created as PDF's.

List of Checked Orders - Checked orders on the grid will be viewed, printed or created as PDF's.

All Orders Accepted this Session - All Invoices during this session will be viewed, printed or created as PDF's.

All Orders just Accepted - All Invoices last processed during this session will be viewed, printed or created as PDF's.

Operating Notes

A session is defined as the period of time the screen is open.

Exiting the screen closes the session.

The print choice options starting with "List of" will produce a summary report when viewed, printed or as a PDF.

The "All invoices" options will create individual PDF's but are not useful when sent to the screen.


Prox.

Choose the method when setting the due date of an invoice by:

  • Establishing one day of the month that acts as a closing day.

  • Establishing one day of the month that acts as a due day.

Operating Notes

Invoices created on or before the closing day are payable by the following month's due day.

For example, invoices dated on or before the 30th of the month are due the 15th of the following month.

The field on the right becomes active when this radio button is selected.

Enter the day of the month the terms will become due in it.


Purchase Document Choice

Choose the type of purchase document to create as follows:

Purchase Order - A purchase order is created.

Payable - A payable is created.


Recalculate All Line Item Pricing

This radio button option forces the line item pricing to be recalculated.


Recalculate All Line Item Pricing from Inventory

Recalculate All Line Item Pricing

This radio button option allows all line item pricing to be recalculated using pricing rules based on the current inventory price rather than the regular unit price saved on that order.


Receiving Activity

Choose how the orders will be processed as follows:

Receive Only - Items are received without a payable being created.

Receive and Release - Items are received and a matching payable is automatically created. This choice activates the Invoice No. field.


Refer To - Sales

Refer To

Use this radio button to activate the Refer To fields.

Operating Notes

The Refer To fields are used to identify an interested third party by their company ID and location ID.

The option to automatically add a valid Agent to the Refer To fields on sales documents when an order is created can found on the Company Defaults - Options screen.


Release Functions - Not Used

Release Functions

These release functions are not used to release a sales quote, blanket order, recurring order, or price contract.


Release Functions - Not Used Consignment

Release Functions

This release function is not used on consignment orders.


Release Functions - Not Used Credit Memo

Release Functions

This release function is not used on credit memos.


Release Functions - Not Used Return Order

Release Functions

This release function is not used on returns.


Release Functions - Receive Only

Release Functions

This release function only receives items at a consignment location when the Release button is selected.


Release Functions - Received Shipped Items

Release Functions

This release function receives shipped items at the consignment location when the Release button is selected.


Release Functions - Ship and Receive

Release Functions

This release function ships and receives items at the consignment location when the Release button is selected.


Release Functions - Ship Only

Release Functions

This release function only ships items to a consignment location when the Release button is selected.


Release Options for Quotes

The types of orders a quote may create when released.


Release Options for Recurring Orders in Sales

The types of orders a recurring order may create when released.


Release Order Options

Select the type of order to create.

Operating Notes

In some cases there is only one option and it is automatically selected.


Release To - Recurring Orders

Release To

Specify the type of order to be released as follows:

Payable - Selected orders will be released as payables.

Purchase Order - Selected orders will be released as purchase orders.


Release To Options

Specify the type of order to be released as follows:

Invoice - Selected orders will be released as invoices.

Sales Order - Selected orders will be released as sales orders.


Resources - Add

These radio buttons indicate the type of resource that will be added as follows:

Add Personnel - Designed to allow service personnel to be added to the ticket.

Add Equipment - Designed to allow service equipment to be added to the ticket.

Add Material - Designed to allow service material to be added to the ticket.

Operating Notes

The Employee ID/Equipment ID/Item field will automatically match what is being added.


Resources - Delete

These radio buttons indicate the type of resource that will be deleted as follows:

Delete Personnel - Designed to allow service personnel to be deleted from the ticket.

Delete Equipment - Designed to allow service equipment to be deleted from the ticket.

Delete Material - Designed to allow service material to be deleted from the ticket.

Operating Notes

The Employee ID/Equipment ID/Item field will automatically match what is being deleted.


Resources - Edit

Change Quantity

These radio buttons indicate the type of resource that will allow quantity changes as follows:

Edit Personnel - Designed to allow quantity changes to service personnel on the ticket.

Edit Equipment - Designed to allow quantity changes to service equipment on the ticket.

Edit Material - Designed to allow quantity changes to service material on the ticket.

Operating Notes

The Employee ID/Equipment ID/Item field will automatically match what is being edited.


Sales Document Options

Select the radio button for the type of document to print as follows:

Standard Form - The standard document form is printed

No Backorders - All back-ordered items are excluded on the document.

Include Payments - Payments are included on the document.

All Backorders - All back-ordered items are included on the document.

Drop Ship Form - The standard drop ship form is printed.

Pro Forma Invoice - The printed document is labeled as a "Pro Forma Invoice".

Pro Forma Invoice with Payments - Payments are included on the document.

Sales Order Confirmation - The printed document is labeled as a "Confirmation Copy".

Operating Notes

The radio button choices are active/inactive based on the type of sales document being printed.


Security Access

Choose a security access.


Ship From/To

These radio buttons work as follows:

Ship From - This radio button allows you to enter the company ID and location that the items will be shipped from when the order is being created. When it is selected the shipping address of the company is displayed in the fields below it.

Ship To - This radio button allows you to enter the company ID and location that the items will be shipped to when the order is being created. When it is selected the receiving address of the company is displayed in the fields below it.


Shipping Activity

Types of shipping activity supported:

Invoice Only - Orders are invoiced without being shipped

Ship and Invoice - Orders are shipped and a matching invoice is created.


Shipping Activity - Invoice/Ship and Invoice

Shipping Activity

Choose what will happen when an order is shipped as follows:

Ship Only - Items are shipped without an invoice being created.

Ship and Release - Items are shipped and a matching invoice is automatically created.


Shipping Activity - Mass Invoicing

Shipping Activity

Select the activity to carry out:

Invoice Only - Orders are invoiced without being shipped

Ship and Invoice - Orders are shipped and a matching invoice is created.

Invoice Shipped - Invoice the orders that have only been shipped.


SOC Format

These radio buttons control the format of the options that are passed to the Note field on a sales order line item and then printed out on the sales order as follows:

SOC Default - Uses the selection chosen in the Default Format field on the SOC Utility screen.

None - No information in printed

Options - Prints a list of options

Options/Price - Prints a list of options and their selling price

Components - Prints a list of the components selected

Components/Price - Prints a list of the components selected along with their selling price

Custom - Not currently used

Base + Opts/Price - Prints a list of the base item, its price, and the options added to the base item and their individual selling prices

Def + Mods/Price - Prints the default configuration, its price, the modifications to the default configuration and their net price differences

Operating Notes

Any options chosen may be overridden later on the sales order.


Tasks Filters

Use these radio buttons to filter the list of tasks as follows:

Today - Tasks due today and past due are listed - this is the default display.

Today Only - Only tasks due today are listed.

Tomorrow - Only tasks due tomorrow.

This Week - Only tasks due this week are listed.

Next Week - Only tasks due next week are listed.

Date Range - Only tasks due for the date entered are listed. The dates default from today to one month from today.


Update Field

Use these radio buttons to choose which inventory cost will be updated by the costed roll up process as follows:

Standard Cost - The inventory standard cost will be updated.

Average Cost - The inventory average cost will be updated.


Delete Route Screen


Assigning Users to Entry Screens

The example given for adding a template in Defining an Entry Screen adds a new template to the Standard language set. Individual users can have a default Entry screen set up for them to use by:

  • Specifying which language set they are to use when logging in.

  • Placing that Entry screen layout into the memo field of that language in the WS_LINGO table.

While this approach determines which Entry screen template is automatically displayed for a user, it does not prevent them from using the other templates that are also available.

Related Topics

  1. Defining an Entry Screen


Converting to a Payable

Login Security Type

Sales > Credit Memo > Header tab

Go to the Status tab of the credit memo and select the Release button.

The Release Credit Memo screen is displayed.

Accept the release date, which will be used to create the payable and post the journal entries, or enter a new one.

Caution - Make sure to the company to which you are making a refund has been set up as a supplier on the Company Address screen before continuing with the release of this order as a payable.

Select the Continue button.

What happens when a credit memo is converted to a payable

  • The credit memo is marked as Completed and there is no further action to be taken.

  • A payable is created with a status of Pending.

  • The invoice number is CM + the credit memo number.

  • The invoice date is the release date.

  • The credit memo amount is entered as the payable amount.

  • The Source is CM and the Source ID is the credit memo number.

  • The payable due date is calculated based on the supplier terms.

  • The line items on the credit memo are entered on the payable.

Process the payable to print a refund check.


Credit Only

Screen Location Sales > Orders > Status tab

Order Screen

Login Security Type SFRQ

Select the Credit Only radio button.

Enter the release quantity for each line item that is to be wholly or partially credited.

Hint - The entire quantity for a line may be entered or removed automatically by clicking on the button in the Ship column on the left hand side of the screen. The entire quantity for all lines may be entered or removed by clicking on the All or None buttons at the bottom of the screen.

To proceed with crediting, select the Release button. The following actions occur:

  • Today's date is compared against the Valid Until date on the Header tab of the order. If the expiration date is exceeded, the Order Expired screen is displayed. Choose to continue with the crediting process or cancel it.

  • The Credit Sales Return screen is displayed. Complete the screen and choose the Continue button. If you have chosen to proceed to the new order, then the credit memo that is created is displayed.

  • The message Receipts Exceed Credits is displayed anytime the total amount received is greater than the total amount credited on the return order. The message Credits Exceed Receipts is displayed when the total amount credited is greater than the amount received.

  • The total value of the items credited is displayed in the Order Amounts area of the screen.

  • The return order status is marked as Partial. Return orders that are completely received and credited should be closed by using the Done button on the Status tab. This will mark the order as Completed.

The credit process is complete.

Next Step

  1. Receiving and Crediting Return Orders

Related Topics

  1. Credit Received Items
  2. Receive and Credit
  3. Receive Only - Returns
  4. Receiving and Crediting Return Orders


Credit Received Items

Screen Location Sales > Orders > Status tab

Order Screen

Login Security Type SFRQ

Select the Credit Received Items radio button.

Enter the release quantity for each line item that is to be wholly or partially credited.

Hint - The entire quantity for a line may be entered or removed automatically by clicking on the button in the Ship column on the left hand side of the screen. The entire quantity for all lines may be entered or removed by clicking on the All or None buttons at the bottom of the screen.

To proceed with crediting, select the Release button. The following actions occur:

  • Today's date is compared against the Valid Until date on the Header tab of the order. If the expiration date is exceeded, the Order Expired screen is displayed. Choose to continue with the crediting process or cancel it.

  • The Credit Sales Return screen is displayed. Complete the screen and choose the Continue button. If you have chosen to proceed to the new order, then the credit memo that is created is displayed.

  • The total value of the items credited is displayed in the Order Amounts area of the screen.

  • The message Receipts Exceed Credits is displayed anytime the total amount received is greater than the total amount credited on the return order. The message Credits Exceed Receipts is displayed when the total amount credited is greater than the amount received.

  • The return order status is marked as Partial. Return orders that are completely received and credited should be closed by using the Done button on the Status tab. This will mark the order as Completed.

The crediting of received items is complete.

Next Step

  1. Receiving and Crediting Return Orders

Related Topics

  1. Credit Only
  2. Receive and Credit
  3. Receive Only - Returns
  4. Receiving and Crediting Return Orders


Defining an Entry Screen

Creating a new entry screen requires a modest amount of Visual FoxPro knowledge. You need to be able to open tables, add new records, copy information from one field to another, and handle some basic code.

The basic procedure is as follows:

Open WS_LINGO.DBF from the FoxPro command line.

  • USE?

  • Select WS_LINGO.DBF from the screen

The Entry screens are defined as templates.

  • brow for type = "Template"

Two templates will be displayed on the list. They are the ones that come standard. Add another template record.

  • Select Table > Append New Record or Ctrl Y

Enter into the fields:

Type = Template

Key = (name of template)

Descrip = (description of template)

Prodtype = A

Dbtype = 0

Status = U

The code that defines which fields a template contains and the order in which they are displayed is kept in the memo field in the Standard column. Open and copy the information in the TIWDEFLT memo field in the Standard column to the matching memo field for the new template that was added. This will give you a starting point.

  • Double left click Memo for TIWDEFLT

  • Highlight the code and right click and select Copy or use Ctrl Y to copy the code

  • Click on the "X" to close the screen

  • Double left click Memo for (name of template)

  • Right click and select Paste or use Ctrl V to paste the code

Add to or modify the code that was pasted into the new template to adjust the layout.

Note - The upper part of the screen that contains the billing and shipping information can not be modified at this level.

Close the screen and exit FoxPro when you are done.

  • Click on the "X" to close the screen or Ctrl W

  • Type in Use and hit the Enter key

  • Type in Exit and hit the Enter key

The entry screen should be tested and any corrections should be made before allowing it to be used.

Related Topics

  1. Assigning Users to Entry Screens


Receive and Credit

Screen Location Sales > Orders > Status tab

Order Screen

Login Security Type SFRQ

Select the Receive and Credit radio button.

Enter the release quantity for each line item that is to be wholly or partially received and credited.

Hint - The entire quantity for a line may be entered or removed automatically by clicking on the button in the Ship column on the left hand side of the screen. The entire quantity for all lines may be entered or removed by clicking on the All or None buttons at the bottom of the screen.

During the process of receiving you may want to specify the location, store and bin in which items are to be placed in inventory. This is done on a line-by-line basis by clicking on the buttons in the Ask column.

If the item being received is lot/serial numbered, then the Ask button is automatically checked.

To proceed with receiving, select the Release button. The following actions occur:

  • Today's date is compared against the Valid Until date on the Header tab of the order. If the expiration date is exceeded, the Order Expired screen is displayed. Choose to continue with the receiving process or cancel it.

  • The Credit Sales Return screen is displayed. Complete the screen and choose the Continue button. If you have chosen to proceed to the new order, then the credit memo that is created is displayed.

  • If you have chosen to select the locations to receive non-lot/serialized items in, the Assign Location screen is displayed. Choose the locations and the quantities then continue.

  • If the item is lot/serial numbered the Serial/Lot Assignment screen is displayed. Select the items to be received and continue.

  • The total value of the items received is displayed in the Order Amounts area of the screen.

  • The message Receipts Exceed Credits is displayed anytime the total amount received is greater than the total amount credited on the return order. The message Credits Exceed Receipts is displayed when the total amount credited is greater than the amount received.

  • The return order status is marked as Partial. Return orders that are completely received and credited should be closed by using the Done button on the Status tab. This will mark the order as Completed.

The receiving and crediting process is complete.

Next Step

  1. Receiving and Crediting Return Orders

Related Topics

  1. Credit Only
  2. Credit Received Items
  3. Receive Only - Returns
  4. Receiving and Crediting Return Orders


Receive Only - Returns

Receive Only

Screen Location Sales > Orders > Status tab

Order Screen

Login Security Type SFFQ

Select the Receive Only radio button.

Enter the release quantity for each line item that is to be wholly or partially received.

Hint - The entire quantity for a line may be entered or removed automatically by clicking on the button in the Rel column on the left hand side of the screen. The entire quantity for all lines may be entered or removed by clicking on the All or None buttons at the bottom of the screen.

During the process of receiving you may want to specify the location, store and bin in which items are to be placed in inventory. This is done on a line-by-line basis by clicking on the buttons in the Ask column.

If the item being received is lot/serial numbered, then the Ask button is automatically checked.

To proceed with receiving, select the Release button. The following actions occur:

  • Today's date is compared against the Valid Until date on the Header tab of the order. If the expiration date is exceeded, the Order Expired screen is displayed. Choose to continue with the receiving process or cancel it.

  • The Credit Sales Return screen is displayed. Accept or change the date and then choose the Continue button.

  • If you have chosen to select the locations to receive non-lot/serialized items in, the Assign Location screen is displayed. Choose the locations and the quantities then continue.

  • If the item is lot/serial numbered the Serial/Lot Assignment screen is displayed. Select the items to be received and continue.

  • The items are received and you are returned to the Return Order screen.

  • The order is marked as completed if there is nothing remaining to receive or marked as partial if items remain to be received.

  • The total value of the items received is displayed in the Order Amounts area of the screen.

  • The message Receipts Exceed Credits is displayed anytime the total amount received is greater than the total amount credited on the return order. The message Credits Exceed Receipts is displayed when the total amount credited is greater than the amount received.

  • The return order status is marked as Partial. Return orders that are completely received and credited will be automatically closed if the Auto Complete Order check box is checked. If not, then the order should be closed by using the Done button on the Status tab. This will mark the order as Completed.

The receiving process is complete.

Next Step

  1. Receiving and Crediting Return Orders

Related Topics

  1. Credit Only
  2. Credit Received Items
  3. Receive and Credit
  4. Receiving and Crediting Return Orders


Receiving and Crediting Return Orders

Order Screen

Sales > Returns > Status tab

Select what you would like to do based on return orders being:

  • Received wholly or partially without being credited.

  • Credited wholly or partially without being received.

  • Received and credited wholly or partially at the same time.

  • Credited for items that were received wholly or partially.

Hint - Return orders may be mass shipped and invoiced using the shipping function in the Inventory Module.

Return orders are processed using one, or a mixture, of the above processes. You determine when an order has been completed.

Return orders that are completely received and credited will be automatically closed if the Auto Complete Order check box is checked. If not, then the order should be closed by using the Done button on the Status tab. This will mark the order as Completed.

Once a return order has been completely received and credited, or is at a point where you would like to close it without completely receiving it, the final action is to mark the order completed. That is done by simply selecting the Done button on the Status tab.

Note - The received and credited amounts must match to complete an order.

The Done button:

  • Changes the status of an order to Completed after which the order is not available to be modified or processed any further.

  • Removes from being on order any item quantities not received.

  • Finalizes the order totals.

This concludes the return order process.


Releasing Blanket Orders

Login Security Type

Sales > Blanket > Status tab

Sales Order Screen

Enter the release quantity.

Select the Release button. The following actions occur:

  • The credit status of the customer is checked. If the status is set to Hold and password protection (Type SFRQ) has been set up, a password will be required.

  • Today's date is compared against the Valid Until date on the Header tab of the order. If the expiration date is exceeded, the Order Expired screen is displayed. Choose to continue with the process or cancel it.

  • The Release Blanket Order screen is displayed. Complete the screen and choose the Continue button.

  • The total value of the items released is displayed in the Order Amounts area of the screen.

  • The items are released and the remaining quantity is adjusted.

  • The type of order chosen is created with the status of Pending.

  • You are returned to the either the Blanket Order screen or to the new order that was created if that option was checked on the Release Blanket Order screen.

  • Blanket orders for which there will be no further releases should be closed by using the Done button on the Status tab. This will mark the order as Completed.

The release process is complete.


AR/Cash Receipts - Receipts - Correct

Operating Notes

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Copy Order To - Sales

Operating Notes

This button will allow a sales document to be copied to another document type, except for the Pricing Contract, with a Pending status.


Correction Mode Receipts - Question

Correction Mode

Operating Notes

Answer Yes will display the A/R Cash Receipts screen in Correction Mode where the receipts can be edited.


Credit Card

Operating Notes

The credit card information is pre-filled in when used on a sales order to receive a credit card authorization.

The credit card is automatically charged when the invoice is released..

The a "Invalid Credit Card Number" message will be displayed if the credit card number has been improperly entered.

Correct the number.

The message "The merchant login ID or password is invalid or the account is inactive" will be displayed if the Authorize.Net account has a problem.

The account issues will need to be addressed before the payment can be processed.


Example of Drop Ship Company


GL Journal Entry - Payment

Operating Notes

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Line Item Selection

Operating Notes

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Load Sales Info

Operating Notes

The type of sales order controls whether or not The Load radio button is active.


Modular BOM - SOC

Purpose:

The Modular BOM SOC screen is used to make selections in the process of configuring the top-level finished goods to be added to a sales order document.

Operating Notes:

Selections without an image in the Item Master will have the part number displayed on the right-hand side instead.


New Order - Sales

Operating Notes

When active, the Add button displays this screen from which any of the Sales type orders may be initiated.

The radio button defaults to the type order where the Add button was selected.


Order Expired


Print - Mass Accepting

The purpose of this screen is to provide multiple printing choices as to what the user wants to print and the manner in which the information is viewed.


Print - Mass Emailing

The purpose of this screen is to provide multiple printing choices.


Print - Mass Invoicing

The purpose of this screen is to provide multiple printing choices as to what the user wants to print and the manner in which the information is viewed.


Quantity

Operating Notes

The purpose of this screen is to enter a quantity.


Release Blanket Order - Sales

Operating Notes

After the order is released the order is created with a pending status and the quantities on the blanket order are updated.

The order must be accepted to become active.

If the order has expired the following screen is displayed:

If Yes is chosen then the Release Blanket Order screen is shown.


Release Consignment Order


Release Function - Credit Only

Credit Only

This release function is used as part of crediting sales returns.

Operating Notes

This screen will perform any of three functions as follows:

  1. Credit a sales return.

  2. Credit items that have been returned but not credited.

  3. Return item(s) to inventory and create a credit.

Release functions that are grey out are inactive and not available for use.


Release Function - Credit Received Items

Credit Received Items

This release function is used to credit items that have been returned but not credited.

Operating Notes

Release functions that are grey out are inactive and not available for use.


Release Function - Receive Only

Receive Only

This release function is used to only receive returned items.

Operating Notes

Release functions that are grey out are inactive and not available for use.


Release Price Contract

Operating Notes

After the order is released it is created with a pending status.

The Order must be accepted to become active.

If the order has expired the following question is displayed:

If Yes is chosen, then the Release Price Contract screen is shown.


Release Quote

Operating Notes

After the order is released it is created with a pending status.

The order must be accepted to become active.

If the order has expired the following screen is displayed:

If Yes is chosen, then the Release Quote screen is shown.


Release Recurring Order - Sales

Operating Notes

This screen is displayed when the Release button is selected on the Recurring Order screen.

After the order is released the order is created with a pending status.

The order must be accepted to become active.

If the order has expired the following screen is displayed:

If Yes is chosen, then the Release Recurring Order screen is shown.


Sales Tax Import

L ogin Security Type

Sales > Sales Documents > Header Tab

Company Options

Operating Notes

The purpose of this screen is to:

  1. Display the results of a TaxJar query.

  2. Create/update the ALERE tax tables.

When the screen is first displayed, the tax information shown is take from the ALERE tax tables.

Use the Import button to query TaxJar.

When the Continue button is selected, the tax information is save based on the information and option chosen.


Similar Configurations

Operating Notes

Use this screen to load a SOC configuration from another order or bill of material.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Tracking Number

Sales > Status Tab > Parcel Button > Recover Button

Operating Notes

The purpose of this screen is to retrieve UPS shipping information in order to print additional labels.

When the Recover button is selected, the tracking number displayed on the UPS screen is automatically entered in the field.

It may be changed to another valid number for a recent shipment.


Update Shipping Information

Operating Notes

The purpose of this screen is to update customer shipping information on open sales type documents.


UPS Global Code Example

Operating Notes

This screen shows an example of how the UPS global code is defined.


Void Cash Payment

Operating Notes

Button is inactive when it cannot be used.


SE01

SE01 Problem - An operation step start date is not properly sequenced.

An example would be where step 30 contains a date but step 20 does not.

The schedule start is based on the first open start date.

Dates encountered after the first open one are ignored.

Example - " SE01 100 A1 10 Step start date inappropriate".

Solution - Select Order > Work Order .

Get the work order indicated.

Either fill in the Start Date or blank out the Start Date that is out of sequence on the route .


SE02

SE02 Problem - An operation step date is out of range.

Range is determined by the date started and the number of days forward that were set on the Trial Schedule - Report screen.

For example, the schedule date has been set for 9/01/2018.

The days forward is set at 29. The range that the schedule will operate within becomes from 09/01/2018 to 9/30/2018.

The error indicates that the operation step that the schedule is starting from is either less than or greater than the range specified.

The range must be made larger or the operation date must be adjusted.

However, in the case that a work order takes longer to complete than the forward date specified, the decision may be made to accept it.

Example - "SE02 100 A1 10 Step date 01/01/2018 out of range".

Solution - Although the error will remain, the schedule will not be affected.

If using backward scheduling, change the Needed By date to a date in the future, or change the method of scheduling to forward.


SE03

SE03 Problem - The work center being used for that particular operation step does not contain a Date Online.

Example - "SE03 100 A1 10 No online date".

Solution - Select Mach > Work Center.

Get the work center indicated.

Enter the correct Date Online.


SE04

SE04 Problem - The Downtime log contains an incorrect date or time for the work center being used.

An example would be a record showing that a work center went down at 10am on 10/01/2018 and came back up at 9 am the same day.

Example - "SE04 100 A1 10 Downtime information incorrect on 01/01/2018".

Solution - Select Machine Module > Downtime.

Go to the work center indicated and correct the date or time.


SE05

SE05 Problem - The work center availability record is not properly filled out.

For instance, on Monday a start time of 7am has been filled in but the hours scheduled are missing.

Example - "SE05 100 A1 10 Machine hours not properly scheduled".

Solution - Select Mach > Work Center.

Go to the work center indicated and correct the times.


SE06

SE06 Problem - The work center number to be used for a particular operation is missing from the route .

Example - "SE06 100 A1 10 Missing workcenter".

Solution - Select Order > Work Order.

Go to the work order number indicated.

Edit the route and assign the correct work center number.


SE07

SE07 Problem - The setup or cycle time is missing for a operation that is being scheduled.

Example - "SE07 A1 10 Operation time (Setup + Cycle) cannot be 0".

Solution - Select Order > Work Order.

Go to the work order number indicated.

Edit the route and assign the correct Setup or Cycle time .

Also, it would be advisable to check that the route number, indicated by the work order number, is correct.


SE08

SE08 Problem - The work order being scheduled is missing its routing information.

Example - "Routing information missing".

Solution - Select Order > Work Order.

Go to the work order number indicated and assign the correct route or fill in the missing information.


SE09

SE09 Problem - The Esc key has been used to abandon the Trial Schedule while it was running.

When this is done the previous Trial Schedule database becomes invalid.

Example - "Schedule abandoned".

Solution - Select WS > System Tools > Clear Flags.

Rerun the Trial Schedule.


SE10

SE10 Problem - This code is no longer used.


SE11

SE11 Problem - The next route operation step that each work order should be doing is internally tracked.

For some reason that operation step is missing.

Example - "10 Step not found".

Solution - Select Order > Work Order.

Select the Route tab.

Select the work order indicated and replace that operation step in the route.


SE12

SE12 Problem - The schedule has attempted to use a work center that has been designated as an alternate but has not yet been defined as a work center in the Machine Module.

Example - "SE12 100 A1 10 Alternate Work Center not defined".

Solution - Select Mach > Work Center.

Add the work center indicated or remove the alternate work center.


SW01

SW01 Problem - A Locked work order has had its completion date rescheduled.

Example - "SW01 100 10 Step completion date has been rescheduled".

Solution - This work order's schedule should be examined closely to make sure the new completion, as set by default, is acceptable.

Action must be taken to change its priority if it is not.

Adjust the Start/Restart date, etc. to meet the required completion date.

To make these adjustments, select Order > Work Order.


SW02

SW02 Problem - A Locked work order has had its route modified which may in turn have affected its schedule.

Example - "SW02 10 New Step operation has modified route".

Solution - Unlock the work order and rerun the Trial Schedule.

To unlock the work order, select Order > Work Order.

Select the appropriate work order and change the Priority.


SW03

SW03 Problem - A Locked work order has had an operation step removed from its route .

Example - "SW03 10 Not found in schedule".

Solution - Make sure the schedule is still acceptable or change it as is appropriate.

If necessary, unlock order, rerun the Trial Schedule and relock if desired.

To unlock the work order, select Order > Work Order.

Select the appropriate work order and change the Priority.


SW04

SW04 Problem - The schedule completes open operation steps before scheduling any that have not been started.

In this case, the schedule calculated a completion date for an open operation step on a work order marked for backwards scheduling.

When the remaining steps were scheduled an operation step (s) overlapped a completed step.

All steps that overlap are shown with a "?".

Example - "SW04 100 10 Step conflicts with operation in progress".

Solution - If no alternates exist, set up alternates in the Machine Module.

If alternative work centers fail to resolve the conflict, change the method of scheduling to forward and rerun the Trial Schedule.

Refer to the Machine Module for information on establishing alternate work centers.

Refer to the Order Module for information on selecting alternate work centers on a work order.


SW06

SW06 Problem - The quantity being reported in the WIP window, on an operation step , is equal to or greater than the finish quantity.

Example - "SW06 100 10 WIP indicates complete".

Solution -This step should be marked completed. Select Order > Work Order .

Select the Trans tab.

Post an operation complete (OC) transaction to this work order's route step.


SW07

SW07 Problem - The WIP on an operation has had a quantity posted to it before the step has been marked as started.

Example - "SW07 100 10 WIP occurs before operation start".

Solution - Select Order > Work Order.

Select the Trans tab.

Post an Operation Start (OS) transaction to this work order 's route step with a time that is any time before the time posted to the WIP (IP) transaction.


SW08

SW08 Problem - The quantity that was scheduled to be produced on a given operation step has been reported done and the step has not been marked completed.

Example - "SW08 100 10 Step should be marked as complete 01/01/21".

Solution - There are two choices to correct the error as follows:

  • Mark this operation step complete using an OC transaction.

  • Reschedule this operation by posting an IP transaction with a quantity of zero.


SW09

SW09 Problem - A work order has all route operations marked as completed but the work order itself has not been marked as completed

Example - "SW09 100 Indicated as complete".

Solution - This step should be marked completed.

Select Order > Transactions.

Post an operation complete (OC) transaction to this work order's route step.


Post IP Transactions


Instructions

Operating Notes

The purpose of this screen is to document job instructions.


Next Available Service Time

Operating Notes

The purpose of this screen is to help find the earliest available time and service personnel that are available to accomplish the job.

Grids may be exported to an Excel file by right-clicking on the grid below the last populated line which will display the Export Grid to Excel screen.


Release Service Ticket

Operating Notes

This release function is used to create an invoice for service tickets.

Release functions that are grey out are inactive and not available for use.


Service Activities and Tests

Operating Notes

The purpose of this screen is to document the service activities and tests to be imported into the service ticket.

One test may be entered on each line.

Tests are imported into the service ticket on the Service Ticket > Results Tab.


Site Information Not Found

Operating Notes

This allows a shortcut to speed the service ticket entry process.


Transaction Notes

Operating Notes

The purpose of this screen is to document an activity using text or hyperlinked documents, pictures, etc.


Unit Not Defined

Operating Notes

This allows a shortcut to speed the service ticket entry process.


Line Colors - Physical Inventory Count

Line Colors

The quantities in the Current Qty column are compared to the current count in inventory each time the Refresh button is selected.

Lines that are shown in RED were found to have a net change of greater than 10% difference of ten or more between the counted and inventory quantities.

Lines that are shown in BLUE were found to have a change between the counted and inventory quantities.

Lines that are shown in BLACK were found to have no change between the counted and inventory quantities.


Recreating Index Files

Index files can become corrupt just like data tables. The pack and reindex function in ALERE will not correct damaged index files. However, there is a utility called TIWINDEX that can. This utility is automatically included when the program is installed. It resides in the main program directory.

Common signs indexes may be corrupted

The message "Table does not match index" appears.

Information in two locations that should match does not. For example, the inventory On Order quantity for an item on the screen does not match a report.

The TIWINDEX utility is a stand alone program that is run externally to ALERE. It will delete all the data index files for a specific company and then rebuild them from scratch. Unlike the pack and reindex function, it will not remove records that have been marked for deletion.

To run the utility follow these steps:

  1. Have all users exit the program.

  2. Close the program.

  3. Go to the main program directory (For example, AC31 for ALERE) and double left click on TIWINDEX.EXE.

  4. If you are sure there are no other users in the program, select the Ok button on the Index Update screen.

  5. You will be asked which companies, one at a time, should have their indexes rebuilt. Enter a "Y" to rebuild the indexes or an "N" to skip that particular company.

  6. When the utility is done, it will automatically exit.